periodictable = {
	"Hydrogen": {
		"symbol": "H",
		"density": 0.08988,
		"state": "gas",
		"isMetal": False,
		"group": 1,
		"period": 1,
		"atomicnumber": 1,
		"atomicweight": 1.008,
		"appearance": "None"
	},
	"Lithium": {
		"symbol": "Li",
		"density": 0.534,
		"state": "solid",
		"isMetal": True,
		"group": 1,
		"period": 2,
		"atomicnumber": 3,
		"atomicweight": 6.94,
		"appearance": "Silvery-white"
	},
	"Sodium": {
		"symbol": "Na",
		"density": 0.968,
		"state": "solid",
		"isMetal": True,
		"group": 1,
		"period": 3,
		"atomicnumber": 11,
		"atomicweight": 22.989,
		"appearance": "Silvery-white metallic"
	},
	"Potassium": {
		"symbol": "K",
		"density": 0.862,
		"state": "solid",
		"isMetal": True,
		"group": 1,
		"period": 4,
		"atomicnumber": 19,
		"atomicweight": 39.0983,
		"appearance": "Silvery-Grey"
	},
	"Rubidium": {
		"symbol": "Rb",
		"density": 1.532,
		"state": "solid",
		"isMetal": True,
		"group": 1,
		"period": 5,
		"atomicnumber": 37,
		"atomicweight": 85.4678,
		"appearance": "Grey-white"
	},
	"Caesium": {
		"symbol": "Cs",
		"density": 1.93,
		"state": "solid",
		"isMetal": True,
		"group": 1,
		"period": 6,
		"atomicnumber": 55,
		"atomicweight": 132.905,
		"appearance": "Pale gold"
	},
	"Francium": {
		"symbol": "Fr",
		"density": 2.48,
		"state": "liquid",
		"isMetal": True,
		"group": 1,
		"period": 7,
		"atomicnumber": 87,
		"atomicweight": -1,
		"appearance": "Unknown"
	},
	"Beryllium": {
		"symbol": "Be",
		"density": 1.85,
		"state": "solid",
		"isMetal": True,
		"group": 2,
		"period": 2,
		"atomicnumber": 4,
		"atomicweight": 9.012,
		"appearance": "White-grey metallic"
	},
	"Magnesium": {
		"symbol": "Mg",
		"density": 1.738,
		"state": "solid",
		"isMetal": True,
		"group": 2,
		"period": 3,
		"atomicnumber": 12,
		"atomicweight": 24.305,
		"appearance": "Shiny grey"
	},
	"Calcium": {
		"symbol": "Ca",
		"density": 1.55,
		"state": "Solid",
		"isMetal": True,
		"group": 2,
		"period": 4,
		"atomicnumber": 20,
		"atomicweight": 40.078,
		"appearance": "Silver"
	},
	"Stronium": {
		"symbol": "Sr",
		"density": 2.64,
		"state": "solid",
		"isMetal": True,
		"group": 2,
		"period": 5,
		"atomicnumber": 38,
		"atomicweight": 87.62,
		"appearance": "Yellow-silver metallic"
	},
	"Barium": {
		"symbol": "Ba",
		"density": 3.51,
		"state": "solid",
		"isMetal": True,
		"group": 2,
		"period": 6,
		"atomicnumber": 56,
		"atomicweight": 137.327,
		"appearance": "Silvery-grey"
	},
	"Radium": {
		"symbol": "Ra",
		"density": 5.5,
		"state": "solid",
		"isMetal": True,
		"group": 2,
		"period": 7,
		"atomicnumber": 28,
		"atomicweight": -1,
		"appearance": "Silvery-white metallic"
	},
	"Scandium": {
		"symbol": "Sc",
		"density": 2.985,
		"state": "solid",
		"isMetal": True,
		"group": 3,
		"period": 4,
		"atomicnumber": 21,
		"atomicweight": 44.955,
		"appearance": "Silvery-white"
	},
	"Yttrium": {
		"symbol": "Y",
		"density": 4.472,
		"state": "solid",
		"isMetal": True,
		"group": 3,
		"period": 5,
		"atomicnumber": 39,
		"atomicweight": 88.905,
		"appearance": "Silvery-white"
	},
	"Lanthanum": {
		"symbol": "La",
		"density": 6.162,
		"state": "solid",
		"isMetal": True,
		"group": 3,
		"period": 6,
		"atomicnumber": 57,
		"atomicweight": 138.905,
		"appearance": "Silvery-white"
	},
	"Actinium": {
		"symbol": "Ac",
		"density": 10,
		"state": "solid",
		"isMetal": False,
		"group": 3,
		"period": 7,
		"atomicnumber": 89,
		"atomicweight": -1,
		"appearance": "Silvery-white, glows blue"
	},
	"Titanium": {
		"symbol": "Ti",
		"density": 4.506,
		"state": "solid",
		"isMetal": True,
		"group": 4,
		"period": 4,
		"atomicnumber": 22,
		"atomicweight": 47.867,
		"appearance": "Silvery-grey-white"
	},
	"Zirconium": {
		"symbol": "Zr",
		"density": 6.52,
		"state": "solid",
		"isMetal": True,
		"group": 4,
		"period": 5,
		"atomicnumber": 40,
		"atomicweight": 91.224,
		"appearance": "Silvery-white"
	},
	"Hafnium": {
		"symbol": "Hf",
		"density": 13.31,
		"state": "solid",
		"isMetal": True,
		"group": 4,
		"period": 6,
		"atomicnumber": 72,
		"atomicweight": 178.49,
		"appearance": "Steel grey"
	},
	"Rutherfordium": {
		"symbol": "Rf",
		"density": 23.2,
		"state": "solid",
		"isMetal": True,
		"group": 4,
		"period": 7,
		"atomicnumber": 104,
		"atomicweight": -1,
		"appearance": "Unknown"
	},
	"Cerium": {
		"symbol": "Ce",
		"density": 6.770,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 6,
		"atomicnumber": 58,
		"atomicweight": 140.116,
		"appearance": "Silvery white"
	},
	"Thorium": {
		"symbol": "Th",
		"density": 11.7,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 7,
		"atomicnumber": 90,
		"atomicweight": 232.0377,
		"appearance": "Silvery, tarnishes black"
	},
	"Vanadium": {
		"symbol": "V",
		"density": 6.0,
		"state": "solid",
		"isMetal": True,
		"group": 5,
		"period": 4,
		"atomicnumber": 23,
		"atomicweight": 50.9415,
		"appearance": "Blue-silver-grey metallic"
	},
	"Niobium": {
		"symbol": "Gb",
		"density": 8.57,
		"state": "solid",
		"isMetal": True,
		"group": 5,
		"period": 5,
		"atomicnumber": 41,
		"atomicweight": 92.906,
		"appearance": "Grey metallic, blue when oxidised"
	},
	"Tantalum": {
		"symbol": "Ta",
		"density": 16.69,
		"state": "solid",
		"isMetal": True,
		"group": 5,
		"period": 6,
		"atomicnumber": 73,
		"atomicweight": 180.947,
		"appearance": "Grey blue"
	},
	"Dubnium": {
		"symbol": "Db",
		"density": 29.3,
		"state": "solid",
		"isMetal": True,
		"group": 5,
		"period": 7,
		"atomicnumber": 105,
		"atomicweight": -1,
		"appearance": "Unknown"
	},
	"Praseodymium": {
		"symbol": "Pr",
		"density": 6.77,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 6,
		"atomicnumber": 59,
		"atomicweight": 140.907,
		"appearance": "Grayish white"
	},
	"Protactinium": {
		"symbol": "Pa",
		"density": 15.37,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 7,
		"atomicnumber": 91,
		"atomicweight": 231.035,
		"appearance": "Bright silvery metallic lustre"
	},
	"Chromium": {
		"symbol": "Cr",
		"density": 7.19,
		"state": "solid",
		"isMetal": True,
		"group": 6,
		"period": 4,
		"atomicnumber": 24,
		"atomicweight": 51.9961,
		"appearance": "Silvery-metallic"
	},
	"Molybdenum": {
		"symbol": "Mo",
		"density": 10.28,
		"state": "solid",
		"isMetal": True,
		"group": 6,
		"period": 5,
		"atomicnumber": 42,
		"atomicweight": 95.95,
		"appearance": "Grey metallic"
	},
	"Tungsten": {
		"symbol": "W",
		"density": 19.3,
		"state": "solid",
		"isMetal": True,
		"group": 6,
		"period": 6,
		"atomicnumber": 74,
		"atomicweight": 183.84,
		"appearance": "Greyish-white, lustrous"
	},
	"Seaborgium": {
		"symbol": "Sg",
		"density": 35.0,
		"state": "solid",
		"isMetal": True,
		"group": 6,
		"period": 7,
		"atomicnumber": 106,
		"atomicweight": -1,
		"appearance": "Unknown"
	},
	"Neodymium": {
		"symbol": "Nd",
		"density": 7.01,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 6,
		"atomicnumber": 60,
		"atomicweight": 144.242,
		"appearance": "Silvery-white"
	},
	"Uranium": {
		"symbol": "U",
		"density": 19.1,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 7,
		"atomicnumber": 92,
		"atomicweight": 238.028,
		"appearance": "Silvery grey metallic, corrodes to black oxide coating"
	},
	"Manganese": {
		"symbol": "Mn",
		"density": 7.21,
		"state": "solid",
		"isMetal": True,
		"group": 7,
		"period": 4,
		"atomicnumber": 25,
		"atomicweight": 54.938,
		"appearance": "Silvery metallic"
	},
	"Technetium": {
		"symbol": "Tc",
		"density": 11,
		"state": "solid",
		"isMetal": True,
		"group": 7,
		"period": 5,
		"atomicnumber": 43,
		"atomicweight": -1,
		"appearance": "Shiny grey"
	},
	"Rhenium": {
		"symbol": "Re",
		"density": 21.02,
		"state": "solid",
		"isMetal": True,
		"group": 7,
		"period": 6,
		"atomicnumber": 75,
		"atomicweight": 186.207,
		"appearance": "Silver-grey"
	},
	"Bohrium": {
		"symbol": "Bh",
		"density": -1,
		"state": "Unknown",
		"isMetal": True,
		"group": 7,
		"period": 7,
		"atomicnumber": 107,
		"atomicweight": -1,
		"appearance": "Unknown"
	},
	"Promethium": {
		"symbol": "Pm",
		"density": 7.26,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 6,
		"atomicnumber": 61,
		"atomicweight": -1,
		"appearance": "Unknown"
	},
	"Neptunium": {
		"symbol": "Np",
		"density": 19.38,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 7,
		"atomicnumber": 93,
		"atomicweight": -1,
		"appearance": "Silvery metallic"
	},
	"Iron": {
		"symbol": "Fe",
		"density": 7.874,
		"state": "solid",
		"isMetal": True,
		"group": 8,
		"period": 4,
		"atomicnumber": 26,
		"atomicweight": 55.845,
		"appearance": "Metallic with grey tinge"
	},
	"Ruthenium": {
		"symbol": "Ru",
		"density": 12.45,
		"state": "solid",
		"isMetal": True,
		"group": 8,
		"period": 5,
		"atomicnumber": 44,
		"atomicweight": 101.07,
		"appearance": "Silvery white metallic"
	},
	"Osmium": {
		"symbol": "Os",
		"density": 22.59,
		"state": "solid",
		"isMetal": True,
		"group": 8,
		"period": 6,
		"atomicnumber": 76,
		"atomicweight": 190.23,
		"appearance": "Silver-blue shiny"
	},
	"Hassium": {
		"symbol": "Hs",
		"density": 41,
		"state": "solid",
		"isMetal": True,
		"group": 8,
		"period": 7,
		"atomicnumber": 108,
		"atomicweight": -1,
		"appearance": "Unknown"
	},
	"Samarium": {
		"symbol": "Sm",
		"density": 7.52,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 6,
		"atomicnumber": 62,
		"atomicweight": 150.36,
		"appearance": "Silvery-white, slight gold tinge"
	},
	"Plutonium": {
		"symbol": "Pu",
		"density": 19.816,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 7,
		"atomicnumber": 94,
		"atomicweight": -1,
		"appearance": "Silvery-white, tarnishes to dark grey"
	},
	"Cobalt": {
		"symbol": "27",
		"density": 8.90,
		"state": "solid",
		"isMetal": True,
		"group": 9,
		"period": 4,
		"atomicnumber": 27,
		"atomicweight": 58.933,
		"appearance": "Bluish-grey metal"
	},
	"Rhodium": {
		"symbol": "Rh",
		"density": 12.41,
		"state": "solid",
		"isMetal": True,
		"group": 9,
		"period": 5,
		"atomicnumber": 45,
		"atomicweight": 102.905,
		"appearance": "Silvery-white metallic"
	},
	"Iridium": {
		"symbol": "Ir",
		"density": 22.56,
		"state": "solid",
		"isMetal": True,
		"group": 9,
		"period": 6,
		"atomicnumber": 77,
		"atomicweight": 192.217,
		"appearance": "Silvery-white"
	},
	"Meitnerium": {
		"symbol": "Mt",
		"density": 37.4,
		"state": "solid",
		"isMetal": False,
		"group": 9,
		"period": 7,
		"atomicnumber": 109,
		"atomicweight": -1,
		"appearance": "Unknown"
	},
	"Europium": {
		"symbol": "Eu",
		"density": 5.264,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 6,
		"atomicnumber": 63,
		"atomicweight": 151.964,
		"appearance": "Silvery-white with pale yellow tint"
	},
	"Americium": {
		"symbol": "Am",
		"density": 12,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 7,
		"atomicnumber": 95,
		"atomicweight": -1,
		"appearance": "Silvery-white"
	},
	"Nickel": {
		"symbol": "Ni",
		"density": 8.908,
		"state": "solid",
		"isMetal": True,
		"group": 10,
		"period": 4,
		"atomicnumber": 28,
		"atomicweight": 58.6934,
		"appearance": "Metallic silver with gold tinge"
	},
	"Palladium": {
		"symbol": "Pd",
		"density": 12.023,
		"state": "solid",
		"isMetal": True,
		"group": 10,
		"period": 5,
		"atomicnumber": 46,
		"atomicweight": 106.42,
		"appearance": "Silvery-white"
	},
	"Platinum": {
		"symbol": "Pt",
		"density": 21.45,
		"state": "solid",
		"isMetal": True,
		"group": 10,
		"period": 6,
		"atomicnumber": 78,
		"atomicweight": 195.084,
		"appearance": "Silvery-white, extremely reflective"
	},
	"Darmstadtium": {
		"symbol": "Ds",
		"density": 34.8,
		"state": "solid",
		"isMetal": False,
		"group": 10,
		"period": 7,
		"atomicnumber": 110,
		"atomicweight": -1,
		"appearance": "Unknown"
	},
	"Gadolinium": {
		"symbol": "Gd",
		"density": 7.90,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 6,
		"atomicnumber": 64,
		"atomicweight": 157.25,
		"appearance": "Silvery-white"
	},
	"Curium": {
		"symbol": "Cm",
		"density": 13.51,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 7,
		"atomicnumber": 96,
		"atomicweight": -1,
		"appearance": "Silvery metallic, glows purple"
	},
	"Copper": {
		"symbol": "Cu",
		"density": 8.96,
		"state": "solid",
		"isMetal": True,
		"group": 11,
		"period": 4,
		"atomicnumber": 29,
		"atomicweight": 63.546,
		"appearance": "Red-orange metallic"
	},
	"Silver": {
		"symbol": "Ag",
		"density": 10.49,
		"state": "solid",
		"isMetal": True,
		"group": 11,
		"period": 5,
		"atomicnumber": 47,
		"atomicweight": 106.8682,
		"appearance": "Silver-white metallic"
	},
	"Gold": {
		"symbol": "Au",
		"density": 19.3,
		"state": "solid",
		"isMetal": True,
		"group": 11,
		"period": 6,
		"atomicnumber": 79,
		"atomicweight": 196.966,
		"appearance": "Metallic yellow"
	},
	"Roentgenium": {
		"symbol": "Rg",
		"density": 28.7,
		"state": "solid",
		"isMetal": False,
		"group": 11,
		"period": 7,
		"atomicnumber": 111,
		"atomicweight": -1,
		"appearance": "Unknown"
	},
	"Terbium": {
		"symbol": "Tb",
		"density": 8.23,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 6,
		"atomicnumber": 65,
		"atomicweight": 158.925,
		"appearance": "Silvery-white"
	},
	"Berkelium": {
		"symbol": "Bk",
		"density": 14.78,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 7,
		"atomicnumber": 97,
		"atomicweight": -1,
		"appearance": "Silvery"
	},
	"Zinc": {
		"symbol": "Zn",
		"density": 7.14,
		"state": "solid",
		"isMetal": True,
		"group": 12,
		"period": 4,
		"atomicnumber": 30,
		"atomicweight": 65.38,
		"appearance": "Silvery-grey"
	},
	"Cadmium": {
		"symbol": "Cd",
		"density": 8.65,
		"state": "solid",
		"isMetal": True,
		"group": 12,
		"period": 5,
		"atomicnumber": 48,
		"atomicweight": 112.414,
		"appearance": "Silvery bluish-grey"
	},
	"Mercury": {
		"symbol": "Hg",
		"density": 13.534,
		"state": "liquid",
		"isMetal": True,
		"group": 12,
		"period": 6,
		"atomicnumber": 80,
		"atomicweight": 200.592,
		"appearance": "Silvery, highly reflective"
	},
	"Copernicum": {
		"symbol": "Cn",
		"density": 112,
		"state": "gas",
		"isMetal": True,
		"group": 12,
		"period": 7,
		"atomicnumber": 112,
		"atomicweight": -1,
		"appearance": "Unknown"
	},
	"Dysprosium": {
		"symbol": "Dy",
		"density": 8.540,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 6,
		"atomicnumber": 66,
		"atomicweight": 162.5,
		"appearance": "Silvery-white"
	},
	"Californium": {
		"symbol": "Cf",
		"density": 15.1,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 7,
		"atomicnumber": 98,
		"atomicweight": -1,
		"appearance": "Silvery"
	},
	"Boron": {
		"symbol": "B",
		"density": 2.08,
		"state": "solid",
		"isMetal": True,
		"group": 13,
		"period": 2,
		"atomicnumber": 5,
		"atomicweight": 10.806,
		"appearance": "Black-brown"
	},
	"Aluminium": {
		"symbol": "Al",
		"density": 2.70,
		"state": "solid",
		"isMetal": True,
		"group": 13,
		"period": 3,
		"atomicnumber": 13,
		"atomicweight": 29.981,
		"appearance": "Silvery-white"
	},
	"Gallium": {
		"symbol": "Ga",
		"density": 5.91,
		"state": "solid",
		"isMetal": True,
		"group": 13,
		"period": 4,
		"atomicnumber": 31,
		"atomicweight": 69.723,
		"appearance": "Silvery-blue"
	},
	"Indium": {
		"symbol": "In",
		"density": 7.31,
		"state": "solid",
		"isMetal": True,
		"group": 13,
		"period": 5,
		"atomicnumber": 49,
		"atomicweight": 114.818,
		"appearance": "Silver-grey"
	},
	"Thallium": {
		"symbol": "Tl",
		"density": 11.85,
		"state": "solid",
		"isMetal": True,
		"group": 13,
		"period": 6,
		"atomicnumber": 81,
		"atomicweight": 204.382,
		"appearance": "Silver-white"
	},
	"Nihonium": {
		"symbol": "Nh",
		"density": 16,
		"state": "solid",
		"isMetal": False,
		"group": 13,
		"period": 7,
		"atomicnumber": 113,
		"atomicweight": -1,
		"appearance": "Unknown"
	},
	"Holmium": {
		"symbol": "Ho",
		"density": 8.79,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 6,
		"atomicnumber": 67,
		"atomicweight": 164.930,
		"appearance": "Silvery-white"
	},
	"Einsteinium": {
		"symbol": "Es",
		"density": 8.84,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 7,
		"atomicnumber": 99,
		"atomicweight": -1,
		"appearance": "Silvery, glows blue"
	},
	"Carbon": {
		"symbol": "C",
		"density": 2,
		"state": "solid",
		"isMetal": False,
		"group": 14,
		"period": 2,
		"atomicnumber": 6,
		"atomicweight": 12,
		"appearance": "Unknown"
	},
	"Silicon": {
		"symbol": "Si",
		"density": 2.329,
		"state": "solid",
		"isMetal": False,
		"group": 14,
		"period": 3,
		"atomicnumber": 14,
		"atomicweight": 28.082,
		"appearance": "Crystalline, reflective bluish tinge"
	},
	"Germanium": {
		"symbol": "Ga",
		"density": 5.323,
		"state": "solid",
		"isMetal": True,
		"group": 14,
		"period": 4,
		"atomicnumber": 32,
		"atomicweight": 72.630,
		"appearance": "Greyish-white, extremely reflective"
	},
	"Tin": {
		"symbol": "Sn",
		"density": 7.265,
		"state": "solid",
		"isMetal": True,
		"group": 14,
		"period": 5,
		"atomicnumber": 50,
		"atomicweight": 118.71,
		"appearance": "Silvery-white"
	},
	"Lead": {
		"symbol": "Pb",
		"density": 11.34,
		"state": "solid",
		"isMetal": True,
		"group": 14,
		"period": 6,
		"atomicnumber": 82,
		"atomicweight": 207.2,
		"appearance": "Metallic grey"
	},
	"Flerovium": {
		"symbol": "Fl",
		"density": 14,
		"state": "gas",
		"isMetal": False,
		"group": 14,
		"period": 7,
		"atomicnumber": 114,
		"atomicweight": -1,
		"appearance": "Unknown"
	},
	"Erbium": {
		"symbol": "Er",
		"density": 9.066,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 6,
		"atomicnumber": 68,
		"atomicweight": 167.259,
		"appearance": "Silvery-white"
	},
	"Fermium": {
		"symbol": "Fm",
		"density": 9.7,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 7,
		"atomicnumber": 100,
		"atomicweight": -1,
		"appearance": "Unknown"
	},
	"Nitrogen": {
		"symbol": "N",
		"density": 1.2506,
		"state": "gas",
		"isMetal": False,
		"group": 15,
		"period": 2,
		"atomicnumber": 7,
		"atomicweight": 14.006,
		"appearance": "Colourless gas, liquid or solid"
	},
	"Phosphorus": {
		"symbol": "P",
		"density": 1.823,
		"state": "solid",
		"isMetal": False,
		"group": 15,
		"period": 3,
		"atomicnumber": 15,
		"atomicweight": 30.973,
		"appearance": "Colourless"
	},
	"Arsenic": {
		"symbol": "As",
		"density": 5.727,
		"state": "solid",
		"isMetal": True,
		"group": 15,
		"period": 4,
		"atomicnumber": 33,
		"atomicweight": 74.921,
		"appearance": "Metallic grey"
	},
	"Antimony": {
		"symbol": "Sb",
		"density": 6.697,
		"state": "solid",
		"isMetal": True,
		"group": 15,
		"period": 5,
		"atomicnumber": 51,
		"atomicweight": 121.76,
		"appearance": "Silvery grey"
	},
	"Bismuth": {
		"symbol": "Bi",
		"density": 9.78,
		"state": "solid",
		"isMetal": True,
		"group": 15,
		"period": 6,
		"atomicnumber": 83,
		"atomicweight": 208.980,
		"appearance": "Lustrous brown"
	},
	"Moscovium": {
		"symbol": "Mc",
		"density": 13.5,
		"state": "solid",
		"isMetal": True,
		"group": 15,
		"period": 7,
		"atomicnumber": 115,
		"atomicweight": -1,
		"appearance": "Unknown"
	},
	"Thulium": {
		"symbol": "Tm",
		"density": 9.32,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 6,
		"atomicnumber": 69,
		"atomicweight": 168.934,
		"appearance": "Silver grey"
	},
	"Mendelevium": {
		"symbol": "Md",
		"density": 10.3,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 7,
		"atomicnumber": 101,
		"atomicweight": -1,
		"appearance": "Unknown"
	},
	"Oxygen": {
		"symbol": "O",
		"density": 1.429,
		"state": "gas",
		"isMetal": False,
		"group": 16,
		"period": 2,
		"atomicnumber": 8,
		"atomicweight": 15.999,
		"appearance": "Gaseous, colourless, but blue when a liquid or solid"
	},
	"Sulphur": {
		"symbol": "S",
		"density": 2.07,
		"state": "solid",
		"isMetal": False,
		"group": 16,
		"period": 3,
		"atomicnumber": 16,
		"atomicweight": 32.059,
		"appearance": "Yellow"
	},
	"Selenium": {
		"symbol": "Se",
		"density": 4.81,
		"state": "solid",
		"isMetal": False,
		"group": 16,
		"period": 4,
		"atomicnumber": 34,
		"atomicweight": 78.971,
		"appearance": "Black, red, or grey"
	},
	"Tellurium": {
		"symbol": "Te",
		"density": 6.24,
		"state": "solid",
		"isMetal": True,
		"group": 16,
		"period": 5,
		"atomicnumber": 52,
		"atomicweight": 127.6,
		"appearance": "Silvery grey"
	},
	"Polonium": {
		"symbol": "Po",
		"density": 9.916,
		"state": "solid",
		"isMetal": True,
		"group": 16,
		"period": 6,
		"atomicnumber": 84,
		"atomicweight": -1,
		"appearance": "Silvery"
	},
	"Livermorium": {
		"symbol": "Lv",
		"density": 12.9,
		"state": "solid",
		"isMetal": False,
		"group": 16,
		"period": 7,
		"atomicnumber": 116,
		"atomicweight": -1,
		"appearance": "Unknown"
	},
	"Ytterbium": {
		"symbol": "Yb",
		"density": 6.9,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 6,
		"atomicnumber": 70,
		"atomicweight": 173.045,
		"appearance": "Silvery-white with pale yellow tint"
	},
	"Nobelium": {
		"symbol": "No",
		"density": 9.9,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 7,
		"atomicnumber": 102,
		"atomicweight": -1,
		"appearance": "Unknown"
	},
	"Fluorine": {
		"symbol": "F",
		"density": 1.616,
		"state": "gas",
		"isMetal": False,
		"group": 17,
		"period": 2,
		"atomicnumber": 9,
		"atomicweight": 18.998,
		"appearance": "Very pale yellow gas"
	},
	"Chlorine": {
		"symbol": "Cl",
		"density": 3.2,
		"state": "gas",
		"isMetal": False,
		"group": 17,
		"period": 3,
		"atomicnumber": 17,
		"atomicweight": 35.446,
		"appearance": "Pale yellow-green gas"
	},
	"Bromine": {
		"symbol": "Br",
		"density": 3.1028,
		"state": "liquid",
		"isMetal": False,
		"group": 17,
		"period": 4,
		"atomicnumber": 35,
		"atomicweight": 79.901,
		"appearance": "Reddish brown"
	},
	"Iodine": {
		"symbol": "I",
		"density": 4.933,
		"state": "solid",
		"isMetal": False,
		"group": 17,
		"period": 5,
		"atomicnumber": 53,
		"atomicweight": 126.904,
		"appearance": "Metallic grey, violet as a gas"
	},
	"Astatine": {
		"symbol": "At",
		"density": 6.35,
		"state": "solid",
		"isMetal": True,
		"group": 17,
		"period": 6,
		"atomicnumber": 85,
		"atomicweight": -1,
		"appearance": "Unknown"
	},
	"Tennessine": {
		"symbol": "Ts",
		"density": 71,
		"state": "solid",
		"isMetal": True,
		"group": 17,
		"period": 7,
		"atomicnumber": 117,
		"atomicweight": -1,
		"appearance": "Semi-metallic"
	},
	"Lutetium": {
		"symbol": "Lu",
		"density": 9.841,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 6,
		"atomicnumber": 71,
		"atomicweight": 174.9668,
		"appearance": "Silvery-white"
	},
	"Lawrencium": {
		"symbol": "Lr",
		"density": 16,
		"state": "solid",
		"isMetal": False,
		"group": -1,
		"period": 7,
		"atomicnumber": 103,
		"atomicweight": -1,
		"appearance": "Silvery"
	},
	"Helium": {
		"symbol": "He",
		"density": 0.1786,
		"state": "gas",
		"isMetal": False,
		"group": 18,
		"period": 1,
		"atomicnumber": 2,
		"atomicweight": 4.002,
		"appearance": "Colourless gas"
	},
	"Neon": {
		"symbol": "Ne",
		"density": 0.9002,
		"state": "gas",
		"isMetal": False,
		"group": 18,
		"period": 2,
		"atomicnumber": 10,
		"atomicweight": 20.1797,
		"appearance": "Colourless gas"
	},
	"Argon": {
		"symbol": "Ar",
		"density": 1.784,
		"state": "gas",
		"isMetal": False,
		"group": 18,
		"period": 3,
		"atomicnumber": 18,
		"atomicweight": 39.88,
		"appearance": "Colourless gas"
	},
	"Krypton": {
		"symbol": "Kr",
		"density": 3.749,
		"state": "gas",
		"isMetal": False,
		"group": 18,
		"period": 4,
		"atomicnumber": 36,
		"atomicweight": 83.798,
		"appearance": "Colourless gas"
	},
	"Xenon": {
		"symbol": "Xe",
		"density": 5.894,
		"state": "gas",
		"isMetal": False,
		"group": 18,
		"period": 5,
		"atomicnumber": 54,
		"atomicweight": 131.293,
		"appearance": "Colourless gas"
	},
	"Radon": {
		"symbol": "Rn",
		"density": 9.73,
		"state": "gas",
		"isMetal": False,
		"group": 18,
		"period": 6,
		"atomicnumber": 84,
		"atomicweight": -1,
		"appearance": "Colourless gas"
	},
	"Oganesson": {
		"symbol": "Og",
		"density": 5,
		"state": "solid",
		"isMetal": False,
		"group": 18,
		"period": 7,
		"atomicnumber": 118,
		"atomicweight": -1,
		"appearance": "Unknown"
	},
}

chemdict = {
	"Actinium(III) oxide": "Ac2O3",
	"Silver tetrafluoroborate": "AgBF4",
	"Silver bromide": "AgBr",
	"Silver hypobromite": "AgBrO",
	"Silver bromite": "AgBrO2",
	"Silver bromate": "AgBrO3",
	"Silver perbromate": "AgBrO4",
	"Silver chloride": "AgCl",
	"Dicopper silver trichloride": "AgCl3Cu2",
	"Silver chlorate": "AgClO3",
	"Silver perchlorate": "AgClO4",
	"Silver cyanide": "AgCN",
	"Silver fulminate": "AgCNO",
	"Silver fluoride": "AgF",
	"Silver(II) fluoride": "AgF2",
	"Silver iodide": "AgI",
	"Silver hypoiodite": "AgIO",
	"Silver iodite": "AgIO2",
	"Silver iodate": "AgIO3",
	"Silver periodate": "AgIO4",
	"Silver permanganate": "AgMnO4",
	"Silver azide": "AgN3",
	"Silver nitrate": "AgNO3",
	"Silver oxide": "Ag2O",
	"Silver monoxide": "AgO",
	"Silver cyanate": "AgONC",
	"Silver hexafluorophosphate": "AgPF6",
	"Silver thiocyanate": "AgSNC",
	"Silver acetylide": "Ag2C2",
	"Silver(I) carbonate": "Ag2CO3",
	"Silver oxalate": "Ag2C2O4",
	"Silver(II) dichloride": "Ag2Cl2",
	"Silver chromate": "Ag2CrO4",
	"Silver dichromate": "Ag2Cr2O7",
	"Silver subfluoride": "Ag2F",
	"Silver molybdate": "Ag2MoO4",
	"Silver(I) oxide": "Ag2O",
	"Silver sulfide": "Ag2S",
	"Silver sulfate": "Ag2SO4",
	"Silver selenide": "Ag2Se",
	"Silver selenite": "Ag2SeO3",
	"Silver selenate": "Ag2SeO4",
	"Silver(I) telluride": "Ag2Te",
	"Silver dibromide": "Ag3Br2",
	"Silver tribromide": "Ag3Br3",
	"Silver(III) trichloride": "Ag3Cl3",
	"Silver(III) triiodide": "Ag3I3",
	"Silver phosphate": "Ag3PO4",
	"Aluminium boron oxide": "AlBO",
	"Aluminium borate": "AlBO3",
	"Aluminium monobromide": "AlBr",
	"Aluminium tribromide": "AlBr3",
	"Aluminium monochloride": "AlCl",
	"Aluminium chloride fluoride": "AlClF",
	"Aluminium chloride fluoride": "AlCl2<F",
	"Aluminium chloride oxide": "AlClO",
	"Dichloroalumane": "AlCl2H",
	"Aluminium chloride": "AlCl3",
	"Aluminium chloride fluoride": "AlCl2F",
	"Aluminium trichloride": "AlCl3",
	"Aluminium caesium tetrachloride": "AlCl4Cs",
	"Potassium tetrachloroaluminate": "AlCl4K",
	"Sodium tetrachloroaluminate": "AlCl4Na",
	"Aluminium rubidium tetrachloride": "AlCl4Rb",
	"Potassium hexachloroaluminate": "AlCl6K3",
	"Sodium hexachloroaluminate": "AlCl6Na3",
	"Aluminium monofluoride": "AlF",
	"Aluminium monofluoride monoxide": "AlFO",
	"Aluminium difluoride": "AlF2",
	"Aluminium difluoride oxide": "AlF2O",
	"Aluminium trifluoride": "AlF3",
	"Potassium tetrafluoroaluminate": "AlF4K",
	"Lithium tetrafluoroaluminate": "AlF4Li",
	"Potassium hexafluoraluminate": "AlF6K3",
	"Lithium hexafluoroaluminate": "AlF6Li3",
	"Cryolite": "AlF6Na3",
	"Aluminium-gallium-indium phosphide": "AlGaInP",
	"Aluminium hydroxide": "Al(OH)3",
	"Aluminium monoiodide": "AlI",
	"Aluminium triiodide": "AlI3",
	"Lithium aluminate": "AlLiO2",
	"Aluminium nitride": "AlN",
	"Aluminium nitrite": "Al(NO2)3",
	"Aluminium nitrate": "Al(NO3)3",
	"Sodium aluminate": "AlNaO2",
	"Aluminium monoxide": "AlO",
	"Aluminium silicon monoxide": "AlOSi",
	"Aluminium(IV) oxide": "AlO2",
	"Aluminium monophosphide": "AlP",
	"Aluminium phosphate": "AlPO4",
	"Aluminium monotelluride": "AlTe",
	"Monoaluminium ditelluride": "AlTe2",
	"Beryllium aluminium oxide": "Al2BeO4",
	"Dialuminium hexabromide": "Al2Br6",
	"Aluminium carbonate": "Al2(CO3)3",
	"Potassium aluminium chloride": "Al2Cl9K3",
	"Cobalt blue": "Al2CoO4",
	"Aluminium fluoride": "Al2F6",
	"Aluminium iodide": "Al2I6",
	"Magnesium aluminium oxide": "Al2MgO4",
	"Dialuminium monoxide": "Al2O",
	"Dialuminium dioxide": "Al2O2",
	"Aluminium oxide": "Al2O3",
	"Aluminium silicate": "Al2O5Si",
	"Aluminium silicate": "Al2O5Si",
	"Andalusite": "Al2O5Si",
	"Aluminium silicate": "Al2O7Si2",
	"Dialuminium monosulfide": "Al2S",
	"Aluminium sulfide": "Al2S3",
	"Aluminium sulphate": "Al2(SO4)3",
	"Dialuminium selenide": "Al2Se",
	"Kaolin": "Al2Si2O5(OH)4",
	"Dialuminium telluride": "Al2Te",
	"Chiolite": "Al3F14Na5",
	"Aluminium carbide": "Al4C3",
	"Beryllium aluminium oxide": "Al6BeO10",
	"Mullite": "Al6O13Si2",
	"Argon chloride fluoride": "ArClF",
	"Argon chloride hydride": "ArClH",
	"Argon fluoride hydride": "ArFH",
	"Arsenic oxybromide": "AsBrO",
	"Arsenic tribromide": "AsBr3",
	"Arsenic monoxide monochloride": "AsClO",
	"Arsenic trichloride": "AsCl3",
	"Arsenic oxychloride": "AsCl3O",
	"Arsenic tetrachloride fluoride": "AsCl4F",
	"Arsenic trifluoride": "AsF3",
	"Arsenic pentafluoride": "AsF5",
	"Arsine": "AsH3",
	"Arsenic triiodide": "AsI3",
	"Arsenic monoxide": "AsO",
	"Arsenic dioxide": "AsO2",
	"Arsenic monophosphide": "AsP",
	"Arsenic triphosphide": "AsP3",
	"Thallium arsenide": "AsTl",
	"Arsenic diiodide": "As2I4",
	"Arsenic trioxide": "As2O3",
	"Arsenic diphosphide": "As2P2",
	"Arsenic pentoxide": "As2O5",
	"Arsenic tetrasulfide": "As2S4",
	"Arsenic pentasulfide": "As2S5",
	"Arsenic hemiselenide": "As2Se",
	"Arsenic triselenide": "As2Se3",
	"Arsenic pentaselenide": "As2Se5",
	"Arsenic tetraoxide": "As3O4",
	"Arsenic(III) phosphide": "As3P",
	"Tetraarsenic trioxide": "As4O3",
	"Tetraarsenic pentaoxide": "As4O5",
	"Tetraarsenic trisulfide": "As4S3",
	"Tetraarsenic tetrasulfide": "As4S4",
	"Gold monoboride monoxide": "AuBO",
	"Gold bromide": "AuBr",
	"Gold tribromide": "AuBr3",
	"Gold cyanide": "AuCN",
	"Gold chloride": "AuCl",
	"Gold trichloride": "AuCl3",
	"Gold trifluoride": "AuF3",
	"Gold iodide": "AuI",
	"Gold(III) iodide": "AuI3",
	"Gold hydroxide": "Au(OH)3",
	"Gold telluride": "AuTe",
	"Gold trioxide": "Au2O3",
	"Gold sulfide": "Au2S",
	"Gold trisulfide": "Au2S3",
	"Gold triselenate": "Au2(SeO4)3",
	"Gold triselenide": "Au2Se3",
	"Boron arsenide": "BAs",
	"Boron(III) arsenate": "BAsO4",
	"Boron tribromide": "BBr3",
	"Boron trichloride": "BCl3",
	"Boron trifluoride": "BF3",
	"Boron iodide": "BI3",
	"Boron nitride": "BN",
	"Boron nitrite": "B(NO2)3",
	"Boron nitrate": "B(NO3)3",
	"Boric acid": "B(OH)3",
	"Boron(III) phosphide": "BP",
	"Boron(III) orthophosphate": "BPO4",
	"Boron chloride": "B2Cl4",
	"Diboron tetrafluoride": "B2F4",
	"Boron hydride": "B2H6",
	"Boron(III) oxide": "B2O3",
	"Boron sulfide": "B2S3",
	"Boron selenide": "B2Se3",
	"Borazine": "B3N3H6",
	"Boron carbide": "B4C",
	"Barium aluminate": "Ba(AlO2)2",
	"Barium arsenite": "Ba(AsO3)2",
	"Barium arsenate": "Ba(AsO4)2",
	"Barium hexaboride": "BaB6",
	"Barium bromate monohydrate": "Ba(BrO3)2·H2O",
	"Barium bromate dihydrate": "Ba(BrO3)2·2H2O",
	"Barium bromide": "BaBr2",
	"Barium hypobromite": "Ba(BrO)2",
	"Barium bromite": "Ba(BrO2)2",
	"Barium bromate": "Ba(BrO3)2",
	"Barium perbromate": "Ba(BrO4)2",
	"Barium formate": "Ba(CHO2)2",
	"Barium acetate": "Ba(C2H3O2)2",
	"Barium cyanide": "Ba(CN)2",
	"Barium oxalate": "BaC2O4",
	"Barium carbide": "BaC2",
	"Barium carbonate": "BaCO3",
	"Witherite": "BaCO3",
	"Barium hypochlorite": "Ba(ClO)2",
	"Barium chlorite": "Ba(ClO2)2",
	"Barium chlorate": "Ba(ClO3)2",
	"Barium perchlorate": "Ba(ClO4)2",
	"Barium chloride": "BaCl2",
	"Barium chromate": "BaCrO4",
	"Barium chromate(VI)": "BaCrO4",
	"Barium fluoride": "BaF2",
	"Gillespite": "BaFeSi4O10",
	"Barium hafnate": "BaHfO3",
	"Barium tetraiodomercurate(II)": "BaHgI4",
	"Barium hydrosulfide": "Ba(HS)2",
	"Barium iodide": "BaI2",
	"Barium hypoiodite": "Ba(IO)2",
	"Barium iodite": "Ba(IO2)2",
	"Barium iodate": "Ba(IO3)2",
	"Barium periodate": "Ba(IO4)2",
	"Barium potassium chromate": "BaK2(CrO4)2",
	"Barium manganate": "BaMnO4",
	"Barium permanganate": "Ba(MnO4)2",
	"Barium molybdate": "BaMoO4",
	"Barium azide": "BaN6",
	"Barium nitrite": "Ba(NO2)2",
	"Barium nitrate": "Ba(NO3)2",
	"Barium niobate": "Ba(NbO3)2",
	"Barium metaniobate": "BaNb2O6",
	"Barium oxide": "BaO",
	"Barium hydroxide": "Ba(OH)2",
	"Baryta": "Ba(OH)2",
	"Barium peroxide": "BaO2",
	"Barium metaphosphate": "Ba(PO3)2",
	"Barium sulfide": "BaS",
	"Barium thiocyanate": "Ba(SCN)2",
	"Barium thiosulfate": "BaS2O3",
	"Barium hexafluorosilicate": "BaSiF6",
	"Barium sulfite": "BaSO3",
	"Barium sulfate": "BaSO4",
	"Barite": "BaSO4",
	"Barium selenide": "BaSe",
	"Barium selenocyanate": "Ba(SeCN)2",
	"Barium selenite": "BaSeO3",
	"Barium selenate": "BaSeO4",
	"Barium metasilicate": "BaSiO3",
	"Barium silicide": "BaSi2",
	"Barium disilicate": "BaSi2O5",
	"Barium stannate": "BaSnO3",
	"Barium tellurite": "BaTeO3",
	"Barium tellurate trihydrate": "BaTeO4·3H2O",
	"Barium titanate": "BaTiO3",
	"Barium metatitanate": "BaTiO3",
	"Barium uranium oxide": "BaU2O7",
	"Barium tungstate": "BaWO4",
	"Barium zirconate": "BaZrO3",
	"Barium sodium niobate": "Ba2Na(NbO3)5",
	"Barium pyrophosphate": "Ba2P2O7",
	"Barium pyrovanadate": "Ba2V2O7",
	"Barium perxenate": "Ba2XeO6",
	"Barium chromate(V)": "Ba3(CrO4)2",
	"Barium nitride": "Ba3N2",
	"Barium orthophosphate": "Ba3(PO4)2",
	"Barium orthovandate": "Ba3(VO4)2",
	"Beryllium boride": "BeB2",
	"Beryllium borohydride": "Be(BH4)2",
	"Beryllium bromide": "BeBr2",
	"Beryllium formate": "Be(CHO2)2",
	"Beryllium carbonate": "BeCO3",
	"Beryllium acetate": "Be(C2H3O2)2",
	"Beryllium acetylacetonate": "Be(C5H7O2)2",
	"Beryllium chloride": "BeCl2",
	"Beryllium hypochlorite": "Be(ClO)2",
	"Beryllium chlorate": "Be(ClO3)2",
	"Beryllium perchlorate": "Be(ClO4)2",
	"Beryllium fluoride": "BeF2",
	"Beryllium iodide": "BeI2",
	"Beryllium nitrite": "Be(NO2)2",
	"Beryllium nitrate": "Be(NO3)2",
	"Beryllium oxide": "BeO",
	"Bromellite": "BeO",
	"Beryllium hydroxide": "Be(OH)2",
	"Beryllium sulfide": "BeS",
	"Beryllium sulfite": "BeSO3",
	"Beryllium sulfate": "BeSO4",
	"Beryllium carbide": "Be2C",
	"Beryl": "Be3Al2(SiO3)6",
	"Beryllium nitride": "Be3N2",
	"Bismuth(III) orthoborate": "BiBO3",
	"Bismuth(III) bromide": "BiBr3",
	"Bismuth(III) acetate": "Bi(C2H3O2)3",
	"Bismuth(III) citrate": "BiC6H5O7",
	"Bismuth(III) chloride": "BiCl3",
	"Bismuth(III) fluoride": "BiF3",
	"Bismuth(III) iodide": "BiI3",
	"Bismuth(III) nitrate pentahydrate": "Bi(NO3)3·5H2O",
	"Bismuth(III) oxychloride": "BiOCl",
	"Bismuth(III) oxyiodide": "BiOI",
	"Bismuth oxycarbonate": "(BiO)2CO3",
	"Bismuth(III) orthophosphate": "BiPO4",
	"Bismuth(III) metavanadate": "Bi(VO3)5",
	"Bismuth(III) selenide": "Bi2Se3",
	"Bismuth selenide": "Bi2Se3",
	"Bismuth(III) molybdate": "Bi2(MoO4)3",
	"Bismuth(III) oxide": "Bi2O3",
	"Bismuth(III) sulfide": "Bi2S3",
	"Bismuthinite": "Bi2S3",
	"Bismuth(III) selenide": "Bi2Se3",
	"Bromine chloride": "BrCl",
	"Bromine trichloride": "BrCl3",
	"Bromine pentachloride": "BrCl5",
	"Bromine monofluoride": "BrF",
	"Bromine fluoride": "BrF",
	"Bromine trifluoride": "BrF3",
	"Bromine pentafluoride": "BrF5",
	"Bromate ion": "BrO3−",
	"Bromine": "Br2",
	"Dibromine pentoxide": "Br2O5",
	"Dichlorodifluoromethane": "CCl2F2",
	"Freon-12": "CCl2F2",
	"Carbon tetrachloride": "CCl4",
	"Tetrachloromethane": "CCl4",
	"Tetracyanomethane": "C(CN)4",
	"Freon-11": "CFCl3",
	"Freon-13": "CFCl2CF2Cl",
	"Chloroform": "CHCl3",
	"Trichloromethane": "CHCl3",
	"Methyl trichloride": "CHCl3",
	"Chlorodifluoromethane": "CHClF2",
	"Cyanoform": "CH(CN)3",
	"Formate ion": "CHO2−",
	"1,3-butadiene": "CH2CHCHCH2",
	"Ketene": "CH2CO",
	"Ethenol": "CH2CHOH",
	"Chloroacetic acid": "CH2ClCOOH",
	"Dichloromethane": "CH2Cl2",
	"Chlorofluoromethane": "CH2ClF",
	"Malononitrile": "CH2(CN)2",
	"Formaldehyde": "CH2O",
	"Methanediol": "CH2(OH)2",
	"Ethylene glycol": "CH2OHCH2OH",
	"Propyne": "CH3CCH",
	"Dimethylcadmium": "CH3CdCH3",
	"2-butene": "CH3CHCHCH3",
	"Propene": "CH3CHCH2",
	"Acetaldehyde": "CH3CHO",
	"Bromoethane": "CH3CH2Br",
	"Butan-1-ol": "CH3CH2CH2CH2OH",
	"1-propanol": "CH3CH2CH2OH",
	"Propan-1-ol": "CH3CH2CH2OH",
	"Propanamide": "CH3CH2CONH2",
	"Propionic acid": "CH3CH2COOH",
	"Diethyl ether": "CH3CH2OCH2CH3",
	"Ethoxyethane": "CH3CH2OCH2CH3",
	"Ethanol": "CH3CH2OH",
	"Stearic acid": "CH3(CH2)16COOH",
	"Acetonitrile": "CH3CN",
	"Acetone": "CH3COCH3",
	"Methyl acetate": "CH3COOCH3",
	"Acetyl chloride": "CH3COCl",
	"Acetamide": "CH3CONH2",
	"Ethanamide": "CH3CONH2",
	"Acetate ion": "CH3COO−",
	"Vinyl acetate": "CH3COOCHCH2",
	"Benzyl acetate": "CH3COOCH2C6H5",
	"Isoamyl acetate": "CH3COO(CH2)2CH(CH3)2",
	"Acetic acid": "CH3COOH",
	"Ethanoic acid": "CH3COOH",
	"Sodium acetate": "CH3COONa",
	"Potassium acetate": "CH3COOK",
	"Rubidium acetate": "CH3COORb",
	"Caesium acetate": "CH3COOCs",
	"Acetic anhydride": "(CH3CO)2O",
	"Chloromethane": "CH3Cl",
	"Methyl chloride": "CH3Cl",
	"Dimethylmercury": "CH3HgCH3",
	"Iodomethane": "CH3I",
	"Methyl iodide": "CH3I",
	"Dimethyl ether": "CH3OCH3",
	"Methylamine": "CH3NH2",
	"Oxaziridine": "CH3NO",
	"Caesium methoxide": "CH3OCs",
	"Methanol": "CH3OH",
	"Potassium methoxide": "CH3OK",
	"Lithium methoxide": "CH3OLi",
	"Sodium methoxide": "CH3ONa",
	"Rubidium methoxide": "CH3ORb",
	"Dimethyl sulfide": "CH3SCH3",
	"DMS": "CH3SCH3",
	"Methanethiol": "CH3SH",
	"Isopropyl alcohol": "(CH3)2CHOH",
	"2-propanol": "CH3)2CHOH",
	"Propan-2-ol": "CH3)2CHOH",
	"Isopropanol": "CH3)2CHOH",
	"Acetone": "(CH3)2CO",
	"Dimethyl oxalate": "(CH3)2C2O4",
	"Dimethyl hydrazine": "(CH3)2NNH2",
	"Dimethylamine": "(CH3)2NH",
	"Dimethylsulfoniopropionate": "(CH3)2S+CH2CH2COO−",
	"DMSP": "(CH3)2S+CH2CH2COO−",
	"T-butyl chloride": "(CH3)3CCl",
	"T-butyl alcohol": "(CH)3COH",
	"Di-t-butyl peroxide": "(CH3)3COOC(CH3)3",
	"DTBP": "(CH3)3COOC(CH3)3",
	"Trimethylamine": "(CH3)3N",
	"Methane": "CH4",
	"Natural gas": "CH4",
	"Hydroxycarbamide": "CH4N2O2",
	"Guanidine": "CH5N3",
	"Cyanide ion": "CN−",
	"Cyanogen": "(CN)2",
	"Guanidine nitrate": "C(NH2)3NO3",
	"Cyanate ion": "CNO−",
	"Carbon monoxide": "CO",
	"Phosgene": "COCl2",
	"Carbon dioxide": "CO2",
	"Carbon trioxide": "CO3",
	"Carbonate ion": "CO32−",
	"Carbon disulfide": "CS2",
	"Tetrafluoroethylene": "C2F4",
	"Acetylene": "C2H2",
	"Glyoxal": "C2H2O2",
	"Vinyl chloride": "C2H3Cl",
	"Glycolonitrile": "C2H3NO",
	"Acetate ion": "C2H3O2−",
	"Ethylene": "C2H4",
	"Ethylene dichloride": "C2H4Cl2",
	"3-amino-1,2,4-triazole": "C2H4N4",
	"Ethylene oxide": "C2H4O",
	"Acetic acid": "C2H4O2",
	"Bromoethane": "C2H5Br",
	"Ethylamine": "C2H5NH2",
	"Glycine": "C2H5NO2",
	"Gly": "C2H5NO2",
	"Ethoxide ion": "C2H5O−",
	"Ethanol": "C2H5OH",
	"Ethyl alcohol": "C2H5OH",
	"Diethylamine": "(C2H5)2NH",
	"Caesium ethoxide": "C2H5OCs",
	"Potassium ethoxide": "C2H5OK",
	"Sodium ethoxide": "C2H5ONa",
	"Rubidium ethoxide": "C2H5ORb",
	"Ethane": "C2H6",
	"Dimethyl sulfoxide": "C2H6OS",
	"DMSO": "C2H6OS",
	"Ethanolamine": "C2H7NO",
	"Ammonium acetate": "C2H7NO2",
	"Taurine": "C2H7NO3S",
	"Oxalate ion": "C2O42−",
	"Malonate ion": "C3H3O4−",
	"Cyanopolyyne": "C3HN",
	"Azete": "C3H3N",
	"Imidazole": "C3H4N2",
	"Aminothiazole": "C3H4N2S",
	"Pyruvic acid": "C3H4O3",
	"Malonic acid": "C3H4O4",
	"Acrylamide": "C3H5NO",
	"3-amino-1H-pyrazole": "C3H5N3",
	"Nitroglycerine": "C3H5N3O9",
	"Cyclopropane": "C3H6",
	"Propylene": "C3H6",
	"Ethyl formate": "C3H6O2",
	"2-Mercaptopropionic acid": "C3H6O2S",
	"3-Mercaptopropionic acid": "C3H6O2S",
	"Azetidine": "C3H7N",
	"α-alanine": "C3H7NO2",
	"β-alanine": "C3H7NO2",
	"Cysteine": "C3H7NO2S",
	"Cys": "C3H7NO2S",
	"Serine": "C3H7NO3",
	"Ser": "C3H7NO3",
	"Propane": "C3H8",
	"Glyphosate": "C3H8NO5P",
	"Propanol": "C3H8O",
	"1-propanol": "C3H8O",
	"2-propanol": "C3H8O",
	"Propylene glycol": "C3H8O2",
	"1,3-propanediol": "C3H8O2",
	"Glycerol": "C3H8O3",
	"1,3,5-triazinane ": "C3H9N3",
	"Cyanuric acid": "C3N3(OH)3",
	"Cyanuric triazide": "C3N12",
	"2,6-dichloro-5-fluoroacil": "C4HCl2FN2",
	"Diacetylene": "C4H2",
	"Diiodobutadiyne": "C4I2",
	"5-bromo-2-chloropyrimidine": "C4H2BrClN2",
	"2,4-dichloropyrimidine": "C4H2Cl2N2",
	"4,6-dichloropyrimidine": "C4H2Cl2N2",
	"2-amino-4,6-dichloropyrimidine": "C4H3Cl2N3",
	"Fluorouracil": "C4H3FN2O2",
	"Vinylacetylene": "C4H4",
	"Flucytosine": "C4H4FN3O",
	"Uracil": "C4H4N2O2",
	"Diaminomaleonitrile": "C4H4N4",
	"3-aminopyrazole-4-carbonitrile": "C4H4N4",
	"1,3,5,7-tetrazocine ": "C4H4N4",
	"Furan": "C4H4O",
	"Cytosine": "C4H5N3O",
	"Fomepizole": "C4H6N2",
	"1-methylimidazole": "C4H6N2",
	"4-methylimidazole": "C4H6N2",
	"Methimazole": "C4H6N2S",
	"2-amino-4-methylthiazole": "C4H6N2S",
	"2,4-diamino-6-hydroxypyrimidine": "C4H6N4O",
	"1,4-Butynediol": "C4H6O2",
	"Gamma-Butyrolactone": "C4H6O2",
	"Crotonic acid": "C4H6O2",
	"Diacetyl": "C4H6O2",
	"Diepoxybutane": "C4H6O2",
	"1,4-Dioxene": "C4H6O2",
	"Isocrotonic acid": "C4H6O2",
	"Methacrylic acid": "C4H6O2",
	"Methyl acrylate": "C4H6O2",
	"Succinaldehyde": "C4H6O2",
	"Vinyl acetate": "C4H6O2",
	"Succinic acid": "C4H6O4",
	"2-bromobutyric acid": "C4H7BrO2",
	"4-bromobutyric acid": "C4H7BrO2",
	"α-bromoisobutyric acid": "C4H7BrO2",
	"Ethyl bromoacetate": "C4H7BrO2",
	"Potassium oxybate": "C4H7KO3",
	"Sodium oxybate": "C4H7NaO3",
	"1-Aminocyclopropanecarboxylic acid": "C4H7NO2",
	"Aceturic acid": "C4H7NO3",
	"Aspartic acid": "C4H7NO4",
	"Asp": "C4H7NO4",
	"Cyclobutane": "C4H8",
	"Asparagine": "C4H8N2O3",
	"Asn": "C4H8N2O3",
	"Tetrahydrofuran": "C4H8O",
	"THF": "C4H8O",
	"Ethyl acetate": "C4H8O2",
	"Gamma-Hydroxybutyric acid": "C4H8O3",
	"N-butyllithium": "C4H9Li",
	"γ-aminobutyric acid": "C4H9NO2",
	"Threonine": "C4H9NO3",
	"Thr": "C4H9NO3",
	"Butyl alcohol": "C4H9OH",
	"Butane": "C4H10",
	"2-methylpropane": "C4H10",
	"Diethyl ether": "C4H10O",
	"1,2-Butanediol": "C4H10O2",
	"1,3-Butanediol": "C4H10O2",
	"1,4-Butanediol": "C4H10O2",
	"2,3-Butanediol": "C4H10O2",
	"Tert-Butyl hydroperoxide": "C4H10O2",
	"Dimethoxyethane": "C4H10O2",
	"2-Ethoxyethanol": "C4H10O2",
	"1-Methoxy-2-propanol": "C4H10O2",
	"Diethylene glycol": "C4H10O3",
	"Diethanolamine": "C4H11NO2",
	"2-bromo-5-nitropyridine": "C5H3BrN2O2",
	"3,5-dibromopyridine": "C5H3Br2N",
	"2-chloro-5-nitropyridine": "C5H3ClN2O2",
	"6-chloropurine": "C5H3ClN4",
	"Niacin": "C5H4NCOOH",
	"Pyrazinoic acid": "C5H4N2O2",
	"Orotic acid": "C5H4N2O4",
	"Allopurinol": "C5H4N4O",
	"Hypoxanthine": "C5H4N4O",
	"Xanthine": "C5H4N4O2",
	"Mercaptopurine": "C5H4N4S",
	"Cyclopentadienone": "C5H4O",
	"Furfural": "C5H4O2",
	"B-thiophenic acid": "C5H4O2S",
	"Cyclopentadienyl anion": "C5H5−",
	"2-amino-5-bromopyridine": "C5H5BrN2",
	"2-amino-4-chloropyridine": "C5H5ClN2",
	"2-amino-5-chloropyridine": "C5H5ClN2",
	"4-amino-2-chloropyridine": "C5H5ClN2",
	"2-amino-5-iodopyridine": "C5H5IN2",
	"Pyridine": "C5H5N",
	"2-pyridone": "C5H5NO",
	"3-pyridinol": "C5H5NO",
	"Pyrazinamide": "C5H5N3O",
	"2-amino-nitropyridine": "C5H5N3O2",
	"Adenine": "C5H5N5",
	"Guanine": "C5H5N5O",
	"3-pyridinylboronic acid": "C5H6BNO2",
	"1,2-diazepine": "C5H6N2",
	"1,3-diazepine": "C5H6N2",
	"1,4-diazepine": "C5H6N2",
	"1-vinylimidazole": "C5H6N2",
	"2-aminopyridine": "C5H6N2",
	"3-aminopyridine": "C5H6N2",
	"4-aminopyridine": "C5H6N2",
	"Glutaronitrile": "C5H6N2",
	"Methylthiouracil": "C5H6N2OS",
	"Thymine": "C5H6N2O2",
	"Cyclopentenone": "C5H6O",
	"α-Ketoglutaric acid": "C5H6O5",
	"3,4-diaminopyridine": "C5H7N3",
	"Gamma-Valerolactone": "C5H8O2",
	"Allylglycine": "C5H9NO2",
	"Proline": "C5H9NO2",
	"Pro": "C5H9NO2",
	"Glutamic acid": "C5H9NO4",
	"Glu": "C5H9NO4",
	"Cyclopentane": "C5H10",
	"Glutamine": "C5H10N2O3",
	"Gln": "C5H10N2O3",
	"Pivalic acid": "C5H10O2",
	"Valeric acid": "C5H10O2",
	"3-Methylbutanoic acid": "C5H10O2",
	"Deoxyribose": "C5H10O4",
	"Valine": "C5H11NO2",
	"Val": "C5H11NO2",
	"Methionine": "C5H11NO2S",
	"Met": "C5H11NO2S",
	"Pentane": "C5H12",
	"Neopentyl glycol": "C5H12O2",
	"Pentaerythritol": "C5H12O4",
	"Xylitol": "C5H12O5",
	"Pentafluorobenzoic acid": "C6F5COOH",
	"2,4,6-Tribromophenol": "C6H3Br3O",
	"2,4,6-Trichlorophenol": "C6H3Cl3O",
	"5-bromonicotinic acid": "C6H4BrNO2",
	"2-chloronicotinic acid": "C6H4ClNO2",
	"6-chloro-7-dezapurine": "C6H4ClN3",
	"6-chloro-2-pyridinecarboxylic acid": "C6H4ClNO2",
	"6-chloronicotinic acid": "C6H4ClNO2",
	"Tricyanoaminopropene": "C6H4N4",
	"Orthobenzoquinone": "C6H4O2",
	"Parabenzoquinone": "C6H4O2",
	"Quinone": "C6H4O2",
	"Bromobenzene": "C6H5Br",
	"Benzaldehyde": "C6H5CHO",
	"Benzyl alcohol": "C6H5CH2OH",
	"Chlorobenzene": "C6H5Cl",
	"Benzoyl chloride": "C6H5COCl",
	"Benzoate ion": "C6H5COO−",
	"Benzoic acid": "C6H5COOH",
	"Fluorobenzene": "C6H5F",
	"Iodobenzene": "C6H5I",
	"Picolinic acid": "C6H5NO2",
	"4-nitrophenol": "C6H5NO3",
	"6-hydroxyniacin": "C6H5NO3",
	"Phenol": "C6H5OH",
	"Citrate ion": "C6H5O73−",
	"Tetraphenylgermane": "(C6H5)4Ge",
	"Diphenyl ether": "(C6H5)2O",
	"Triphenylamine": "(C6H5)3N",
	"Triphenylphosphine": "(C6H5)3P",
	"Benzene": "C6H6",
	"4-chlorophenylboronic acid": "C6H6BClO2",
	"4-fluorophenylboronic acid": "C6H6BFO2",
	"4-iodoaniline": "C6H6IN",
	"Nicotinamide": "C6H6N2O",
	"6-aminonicotinic acid": "C6H6N2O2",
	"Phenol": "C6H6O",
	"Catechol": "C6H6O2",
	"Hydroquinone": "C6H6O2",
	"Resorcinol": "C6H6O2",
	"Hydroxymethylfurfural": "C6H6O3",
	"Phenylboronic acid": "C6H7BO2",
	"Caesium ascorbate": "C6H7CsO6",
	"Potassium ascorbate": "C6H7KO6",
	"Lithium ascorbate": "C6H7LiO6",
	"Isoniazid": "C6H7N3O",
	"Sodium ascorbate": "C6H7NaO6",
	"Rubidium ascorbate": "C6H7RbO6",
	"2-amino-3-methylpyridine": "C6H8N2",
	"2-amino-4-methylpyridine": "C6H8N2",
	"2-amino-5-methylpyridine": "C6H8N2",
	"2-amino-6-methylpyridine": "C6H8N2",
	"Ethyl 2-aminothiazole-4-carboxylate": "C6H8N2O2S",
	"Sulfanilamide": "C6H8N2O2S",
	"Citric acid": "C6H8O7",
	"Histidine": "C6H9N3O2",
	"His": "C6H9N3O2",
	"Ethyl 5-amino-1H-pyrazole-4-carboxylate": "C6H9N3O2",
	"Metronidazole": "C6H9N3O3",
	"4-acetylbutyric acid": "C6H10O3",
	"Butyl glyoxylate": "C6H10O3",
	"Ethyl acetoacetate": "C6H10O3",
	"2-hydroxypropyl acrylate": "C6H10O3",
	"Pantolactone": "C6H10O3",
	"Propyl pyruvate": "C6H10O3",
	"Aceburic acid": "C6H10O4",
	"Adipic acid": "C6H10O4",
	"Conduritol": "C6H10O4",
	"Dianhydrohexitol": "C6H10O4",
	"Ethylidene diacetate": "C6H10O4",
	"Glucal": "C6H10O4",
	"Cycloleucine": "C6H11NO2",
	"Pipecolic acid": "C6H11NO2",
	"Cyclohexane": "C6H12",
	"4-Hydroxy-4-methylpentanoic acid": "C6H12O3",
	"Fructose": "C6H12O6",
	"Glucose": "C6H12O6",
	"N-ethylmorpholine": "C6H13NO",
	"Aminocaproic acid": "C6H13NO2",
	"Isoleucine": "C6H13NO2",
	"Ile": "C6H13NO2",
	"Leucine": "C6H13NO2",
	"Leu": "C6H13NO2",
	"Hexane": "C6H14",
	"Lysine": "C6H14N2O2",
	"Lys": "C6H14N2O2",
	"Arginine": "C6H14N4O2",
	"Arg": "C6H14N4O2",
	"1,6-hexanediol": "C6H14O2",
	"Dipropylene glycol": "C6H14O3",
	"Trimethylolpropane": "C6H14O3",
	"Triethylene glycol": "C6H14O4",
	"Triethanolamine": "C6H15NO3",
	"Tetracyanoethylene": "C6N4",
	"2,4,6-tribromoanisole": "C7H5Br3O",
	"2,4,6-trichloroanisole": "C7H5Cl3O",
	"2,4,6-trifluoroanisole": "C7H5F3O",
	"2-fluorobenzoic acid": "C7H5FO2",
	"3-Fluorobenzoic acid": "C7H5FO2",
	"4-fluorobenzoic acid": "C7H5FO2",
	"Quinolinic acid": "C7H5NO4",
	"Dipicolinic acid": "C7H5NO4",
	"2-mercaptobenzothiazole": "C7H5NS2",
	"7-nitroindazole": "C7H5N3O2",
	"7-azaindole": "C7H6N2",
	"Tropone": "C7H6O",
	"Benzoic acid": "C7H6O2",
	"4-hydroxybenzaldehyde": "C7H6O2",
	"Salicylic acid": "C7H6O3",
	"4-hydroxybenzoic acid": "C7H6O3",
	"Protocatechuic acid": "C7H6O4",
	"2,3-dihydroxybenzoic acid": "C7H6O4",
	"Gallic acid": "C7H6O5",
	"4-carboxyphenylboronic acid": "C7H7BO4",
	"4-aminobenzoic acid": "C7H7NO2",
	"Mesalazine": "C7H7NO3",
	"Benomyl metabolite": "C7H7N3",
	"Toluene": "C7H8",
	"Hydrochlorothiazide": "C7H8ClN3O4S2",
	"Theophylline": "C7H8N4O2",
	"Theobromine": "C7H8N4O2",
	"4-methylphenylboronic acid": "C7H9BO2",
	"4-boronoanisole": "C7H9BO3",
	"4-dimethylaminopyridine": "C7H10N2",
	"N-Acetylglutamic acid": "C7H11NO5",
	"Diethyl malonate": "C7H12O4",
	"Aceglutamide": "C7H12N2O4",
	"Bornesitol": "C7H14O6",
	"Heptane": "C7H16",
	"Riluzole": "C8H5F3N2OS",
	"Isatin": "C8H5NO2",
	"5-bromoindole": "C8H6BrN",
	"6-bromoindole": "C8H6BrN",
	"4-chloroindole": "C8H6ClN",
	"2,4-dichlorophenoxyacetic acid": "C8H6Cl2O3",
	"4-quinazolinol": "C8H6N2O",
	"Indazolium-3-carboxylate": "C8H6N2O2",
	"Indole": "C8H7N",
	"Indol-4-ol": "C8H7NO",
	"Oxindole": "C8H7NO",
	"5-hydroxyindole": "C8H7NO",
	"Cubane": "C8H8",
	"2-amino-6-methoxybenzothiazole": "C8H8N2OS",
	"4-hydroxyphenylacetic acid": "C8H8O3",
	"Isovanillin": "C8H8O3",
	"Vanillic acid": "C8H8O4",
	"Acetaminophen": "C8H9NO2",
	"Aminomethylbenzoic acid": "C8H9NO2",
	"Hydroxydanaidal": "C8H9NO2",
	"Methyl anthranilate": "C8H9NO2",
	"Caffeine": "C8H10N4O2",
	"Tyramine": "C8H11NO",
	"Aciclovir": "C8H11N5O3",
	"Cyclohexanedimethanol": "C8H16O2",
	"Pinpollitol": "C8H16O6",
	"Viscumitol": "C8H16O6",
	"Eleutheroside C": "C8H16O6",
	"Ethyl galactoside": "C8H16O6",
	"Octane": "C8H18",
	"4-bromoisoquinoline": "C9H6BrN",
	"5-cyanoindole": "C9H6N2",
	"Umbelliferone": "C9H6O3",
	"Thiochromone": "C9H6OS",
	"8-hydroxyquinoline": "C9H7NO",
	"Indole-3-carboxaldehyde": "C9H7NO",
	"Indole-2-carboxylic acid": "C9H7NO2",
	"Indole-3-carboxylic acid": "C9H7NO2",
	"5-aminoisoquinoline": "C9H8N2",
	"5-aminoquinoline": "C9H8N2",
	"6-aminoquinoline": "C9H8N2",
	"8-aminoquinoline": "C9H8N2",
	"Cinnamic acid": "C9H8O2",
	"O-coumaric acid": "C9H8O3",
	"M-coumaric acid": "C9H8O3",
	"P-coumaric acid": "C9H8O3",
	"Aspirin": "C9H8O4",
	"Acetylsalicylic acid": "C9H8O4",
	"Caffeic acid": "C9H8O4",
	"Methylketol": "C9H9N",
	"Skatole": "C9H9N",
	"4-methoxyindole": "C9H9NO",
	"5-methoxyindole": "C9H9NO",
	"6-methoxyindole": "C9H9NO",
	"Indole-3-carbinol": "C9H9NO",
	"Hippuric acid": "C9H9NO3",
	"Chavicol": "C9H10O",
	"Paeonol": "C9H10O3",
	"Phenylanine": "C9H11NO2",
	"LPA": "C9H11NO2",
	"Phenylanine": "C9H11NO2",
	"DLPA": "C9H11NO2",
	"Cinnamyl alcohol": "C9H10O",
	"Tyrosine": "C9H11NO3",
	"Tyr": "C9H11NO3",
	"L-DOPA": "C9H11NO4",
	"Gabapentin": "C9H17NO2",
	"1-boc-piperazine": "C9H18N2O2",
	"Nonane": "C9H20",
	"Quinaldic acid": "C10H7NO2",
	"Tiabendazole": "C10H7N3S",
	"Azulene": "C10H8",
	"Naphthalene": "C10H8",
	"Hymecromone": "C10H8O3",
	"Indole-3-acetic acid": "C10H9NO2",
	"Kinetin": "C10H9N5O",
	"5-methoxyindole-3-carboxaldehyde": "C10H9NO2",
	"Edaravone": "C10H10N2O",
	"Safrole": "C10H10O2",
	"Ferulic acid": "C10H10O4",
	"Sulfamethoxazole": "C10H11N3O3S",
	"Tryptamine": "C10H12N2",
	"Anethole": "C10H12O",
	"Estragole": "C10H12O",
	"Hinokitiol": "C10H12O2",
	"Eugenol": "C10H12O2",
	"Isoeugenol": "C10H12O2",
	"Pseudoisoeugenol": "C10H12O2",
	"Coniferyl alcohol": "C10H12O3",
	"Adenosine": "C10H13N5O4",
	"Mentha spicata herb oil": "C10H14O",
	"Ephedrine": "C10H15ON",
	"Limonene": "C10H16",
	"Camphor": "C10H16O",
	"Boc-4-piperidone": "C10H17NO3",
	"1-boc-4-piperidinol": "C10H19NO3",
	"Boc-4-aminopiperidine": "C10H20N2O2",
	"Decane": "C10H22",
	"Menadione": "C11H8O2",
	"3-indolepropionic acid": "C11H11NO2",
	"Tryptophan": "C11H12N2O2",
	"Trp": "C11H12N2O2",
	"Myristicin": "C11H12O3",
	"5-methoxytryptamine": "C11H14N2O",
	"Methyl eugenol": "C11H14O2",
	"Methyl isoeugenol": "C11H14O2",
	"Boc-isonipecotic acid": "C11H19NO4",
	"Undecane": "C11H24",
	"Tetracyanoquinodimethane": "C12H4N4",
	"Methoxsalen": "C12H8O4",
	"Biphenyl": "C12H10",
	"Furosemide": "C12H10ClN2O5S",
	"6-benzylaminopurine": "C12H11N5",
	"Triamterene": "C12H11N7",
	"Indole-3-butyric acid": "C12H13NO2",
	"Calcium alginate": "(C12H14CaO12)n",
	"Apiole": "C12H14O4",
	"Dillapiole": "C12H14O4",
	"1-benzyl-4-piperidone": "C12H15NO",
	"N,N-Dimethyltryptamine": "C12H16N2",
	"Asarone": "C12H16O3",
	"Elemicin": "C12H16O3",
	"Isoelemicin": "C12H16O3",
	"Oudenone": "C12H16O3",
	"2,4,5-Trimethoxypropiophenone": "C12H16O4",
	"Arbutin": "C12H16O7",
	"Propofol": "C12H18O",
	"Maltose": "C12H22O11",
	"Sucrose": "C12H22O11",
	"Dodecane": "C12H26",
	"Benzophenone": "C13H10O",
	"Fluconazole": "C13H12F2N6O",
	"β-ionone": "C13H12O",
	"Monobenzone": "C13H12O2",
	"Harmaline": "C13H14N2O",
	"Melatonin": "C13H16N2O2",
	"Ibuprofen": "C13H18O2",
	"Tridecane": "C13H28",
	"Anthracene": "C14H10",
	"Phenanthrene": "C14H10",
	"Benzoyl peroxide": "C14H10O14",
	"Resveratrol": "C14H12O3",
	"Enilconazole": "C14H14Cl2N2O",
	"Aspartame": "C14H18N2O5",
	"Trimethoprim": "C14H18N4O3",
	"Tetradecane": "C14H30",
	"Daidzein": "C15H10O4",
	"Apigenin": "C15H10O5",
	"Emodin": "C15H10O5",
	"Genistein": "C15H10O5",
	"Luteolin": "C15H10O6",
	"Quercetin": "C15H10O7",
	"Carbamazepine": "C15H12N2O",
	"Phenytoin": "C15H12N2O2",
	"Pentadecane": "C15H32",
	"Ketoprofen": "C16H14O3",
	"Zinc acexamate": "C16H28N2O6Zn",
	"Hexadecane": "C16H34",
	"Alprazolam": "C17H13ClN4",
	"Celecoxib": "C17H14F3N3O2S",
	"Nifedipine": "C17H18N2O6",
	"Omeprazole": "C17H19N3O3S",
	"Cicutoxin": "C17H22O2",
	"Oenanthotoxin": "C17H22O2",
	"Falcarinol": "C17H24O",
	"Eleutheroside B": "C17H24O9",
	"Syringin": "C17H24O9",
	"Heptadecane": "C17H36",
	"Estrone": "C18H22O2",
	"Estradiol": "C18H24O2",
	"Estriol": "C18H24O3",
	"Estetrol": "C18H24O4",
	"Capsaicin": "C18H27NO3",
	"Linoleic acid": "C18H32O2",
	"Stearic acid": "C18H36O2",
	"Octadecane": "C18H38",
	"Indometacin": "C19H16ClNO4",
	"Androstenedione": "C19H26O2",
	"Dehydroepiandrosterone": "C19H28O2",
	"Testosterone": "C19H28O2",
	"Androstenediol": "C19H30O2",
	"Dihydrotestosterone": "C19H30O2",
	"Nonadecane": "C19H40",
	"Quinine": "C20H24O2N2",
	"Amygdalin": "C20H27NO11",
	"Tretinoin": "C20H28O2",
	"Prostacyclin": "C20H32O5",
	"Prostaglandin E2": "C20H32O5",
	"Dinoprost": "C20H34O5",
	"Eicosane": "C20H42",
	"Curcumin": "C21H20O6",
	"Progesterone": "C21H30O2",
	"Coenzyme A": "C21H36N7O16P3S",
	"Tetrahydrocannabinol": "C21H30O2",
	"Loratadine": "C22H23ClN2O2",
	"Cyhalothrin": "C23H19ClF3NO3",
	"Dynemicin A": "C30H19NO9",
	"Eleutheroside D": "C34H46O18",
	"Eleutheroside A": "C35H60O6",
	"Lycopene": "C40H56",
	"Adrenorphin": "C44H69N15O9S",
	"Calicheamicin": "C55H74IN3O21S4",
	"Esperamicin": "C59H80N4O22S4",
	"Hydroxocobalamin": "C62H89CoN13O15P",
	"Vitamin B12": "C63H88CoN14O14P",
	"Cyanocobalamin": "C63H88CoN14O14P",
	"Methylcobalamin": "C63H91CoN13O14P",
	"Adenosylcobalamin": "C72H100CoN18O17P",
	"Alpha-Endorphin": "C77H120N18O26S",
	"Gamma-Endorphin": "C83H131N19O27S",
	"Amidorphin": "C131H200N30O43S2",
	"Beta-Endorphin": "C158H251N39O46S",
	"Leumorphin": "C161H236N42O48",
	"Maitotoxin": "C164H256Na2O68S2",
	"Calcium aluminate": "CaAl2O4",
	"Calcium boride": "CaB6",
	"Calcium bromide": "CaBr2",
	"Calcium hypobromite": "Ca(BrO)2",
	"Calcium bromite": "Ca(BrO2)2",
	"Calcium bromate": "Ca(BrO3)2",
	"Calcium perbromate": "Ca(BrO4)2",
	"Calcium cyanide": "Ca(CN)2",
	"Calcium carbonate": "CaCO3",
	"Spent lime": "CaCO3",
	"Calcite": "CaCO3",
	"Limestone": "CaCO3",
	"Marble": "CaCO3",
	"Calcium carbide": "CaC2",
	"Calcium formate": "Ca(CHO2)2",
	"Calcium acetate": "Ca(C2H3O2)2",
	"Calcium oxalate": "CaC2O4",
	"Calcium cyanamide": "CaCN2",
	"Calcium chloride": "CaCl2",
	"Calcium hypochlorite": "Ca(ClO)2",
	"Calcium chlorite": "Ca(ClO2)2",
	"Calcium chlorate": "Ca(ClO3)2",
	"Calcium perchlorate": "Ca(ClO4)2",
	"Calcium fluoride": "CaF2",
	"Fluorite": "CaF2",
	"Calcium hydride": "CaH2",
	"Dicalcium phosphate": "CaHPO4",
	"Calcium hypophosphite": "Ca(H2PO2)2",
	"Calcium hydrosulfide": "Ca(HS)2",
	"Calcium iodide": "CaI2",
	"Calcium hypoiodite": "Ca(IO)2",
	"Calcium iodite": "Ca(IO2)2",
	"Calcium iodate": "Ca(IO3)2",
	"Calcium periodate": "Ca(IO4)2",
	"Calcium molybdate": "CaMoO4",
	"Calcium nitrite": "Ca(NO2)2",
	"Calcium nitrate": "Ca(NO3)2",
	"Calcium nitrate tetrahydrate": "Ca(NO3)2 · 4H2O",
	"Calcium metaniobate": "Ca(NbO3)2",
	"Quicklime": "CaO",
	"Calcium oxide": "CaO",
	"Burnt lime": "CaO",
	"Calcium hydroxide": "Ca(OH)2",
	"Slaked lime": "Ca(OH)2",
	"Calcium peroxide": "CaO2",
	"Calcium monophosphide": "CaP",
	"Calcium sulfide": "CaS",
	"Hepar calcies": "CaS",
	"Sulfurated lime": "CaS",
	"Oldhamite": "CaS",
	"Calcium sulfite": "CaSO3",
	"Calcium sulfate": "CaSO4",
	"Plaster of paris": "CaSO4 · 0.5H2O",
	"Calcium sulfate hemihydrate": "CaSO4 · 0.5H2O",
	"Calcium selenide": "CaSe",
	"Calcium selenite": "CaSeO3",
	"Calcium selenate": "CaSeO4",
	"Calcium metasilicate": "CaSiO3",
	"Wollastonite": "CaSiO3",
	"Calcium telluride": "CaTe",
	"Calcium tellurite": "CaTeO3",
	"Calcium tellurate": "CaTeO4",
	"Calcium titanate": "CaTiO3",
	"Calcium metavanadate": "Ca(VO3)2",
	"Calcium orthovanadate": "Ca(VO4)2",
	"Calcium tungstate": "CaWO4",
	"Calcium arsenate": "Ca3(AsO4)2",
	"Calcium nitride": "Ca3N2",
	"Calcium phosphide": "Ca3P2",
	"Tricalcium phosphate": "Ca3(PO4)2",
	"Tetracalcium phosphate": "Ca4(PO4)2O",
	"Calcium fluorophosphate": "Ca5(PO4)3F",
	"Hydroxyapatite": "Ca5(PO4)3(OH)",
	"Cadmium bromide": "CdBr2",
	"Cadmium cyanide": "Cd(CN)2",
	"Cadmium carbonate": "CdCO3",
	"Cadmium acetate": "Cd(C2H3O2)2",
	"Cadmium oxalate": "CdC2O4",
	"Cadmium chloride": "CdCl2",
	"Cadmium chromate": "CdCrO4",
	"Cadmium fluoride": "CdF2",
	"Cadmium iodide": "CdI2",
	"Cadmium iodate": "Cd(IO3)2",
	"Cadmium molybdate": "CdMoO4",
	"Cadmium nitrate": "Cd(NO3)2",
	"Cadmium azide": "Cd(N3)2",
	"Cadmium oxide": "CdO",
	"Cadmium hydroxide": "Cd(OH)2",
	"Cadmium sulfide": "CdS",
	"Greenockite": "CdS",
	"Cadmium sulfite": "CdSO3",
	"Cadmium sulfate": "CdSO4",
	"Cadmium antimonide": "CdSb",
	"Cadmium selenide": "CdSe",
	"Cadmoselite": "CdSe",
	"Cadmium selenite": "CdSeO3",
	"Cadmium metasilicate": "CdSiO3",
	"Cadmium metatantalate": "Cd(TaO3)2",
	"Cadmium telluride": "CdTe",
	"Cadmium tellurate": "CdTeO4",
	"Cadmium titanate": "CdTiO3",
	"Cadmium tungstate": "CdWO4",
	"Cadmium metazirconate": "CdZrO3",
	"Cadmium niobate": "Cd2Nb2O7",
	"Cadmium arsenide": "Cd3As2",
	"Cadmium phosphide": "Cd3P2",
	"Cadmium phosphate": "Cd3(PO4)2",
	"Cerium boride": "CeB6",
	"Cerium(III) bromide": "CeBr3",
	"Cerium carbide": "CeC",
	"Cerium(III) chloride": "CeCl3",
	"Cerium(III) fluoride": "CeF3",
	"Cerium(IV) fluoride": "CeF4",
	"Cerium(II) iodide": "CeI2",
	"Cerium(III) iodide": "CeI3",
	"Cerium nitride": "CeN",
	"Cerium(IV) oxide": "CeO2",
	"Cerianite": "CeO2",
	"Cerium(II) sulfide": "CeS",
	"Cerium(IV) sulfate": "Ce(SO4)2",
	"Cerium silicide": "CeSi2",
	"Cerium(III) carbide": "Ce2C3",
	"Cerium(III) oxide": "Ce2O3",
	"Cerium(III) sulfide": "Ce2S3",
	"Chlorotrifluoromethane": "CF3Cl",
	"Tetrafluoromethane": "CF4",
	"Chlorine fluoride": "ClF",
	"Chlorine trifluoride": "ClF3",
	"Chlorine pentafluoride": "ClF5",
	"Chlorine perchlorate": "ClOClO3",
	"Chlorine dioxide": "ClO2",
	"Chlorine trioxide fluoride": "ClO3F",
	"Chlorine": "Cl2",
	"Chlorine trioxide": "Cl2O3",
	"Chlorine hexoxide": "Cl2O6",
	"Chlorine heptoxide": "Cl2O7",
	"Chlorine octaoxide": "Cl2O8",
	"Cobalt(II) aluminate": "CoAl2O4",
	"Cobalt arsenide": "CoAs",
	"Cobalt(II) arsenide": "CoAs2",
	"Cobalt(II) boride": "CoB",
	"Cobalt(II) bromide": "CoBr2",
	"Cobalt(II) cyanide": "Co(CN)2",
	"Cobalt(II) acetate": "Co(C2H3O2)2",
	"Cobalt(III) acetate": "Co(C2H3O2)3",
	"Cobalt(II) oxalate": "CoC2O4",
	"Cobalt(II) perchlorate": "Co(ClO4)2",
	"Cobalt(II) chloride": "CoCl2",
	"Cobalt(II) chromate": "CoCrO4",
	"Cobalt(II) chromite": "CoCr2O4",
	"Cobalt(II) fluoride": "CoF2",
	"Cobalt(III) fluoride": "CoF3",
	"Cobalt(II) iodate": "Co(IO3)2",
	"Cobalt(II) iodide": "CoI2",
	"Cobalt(II) molybdate": "CoMoO4",
	"Cobalt(II) nitrate": "Co(NO3)2",
	"Cobalt(III) nitrate": "Co(NO3)3",
	"Cobalt(II) oxide": "CoO",
	"Cobalt(II) hydroxide": "Co(OH)2",
	"Cobalt(III) hydroxide": "Co(OH)3",
	"Cobalt(II) sulfide": "CoS",
	"Cobalt disulfide": "CoS2",
	"Cobalt antimonide": "CoSb",
	"Cobalt(II) selenide": "CoSe",
	"Cobalt(II) selenite": "CoSeO3",
	"Cobalt(II) telluride": "CoTe",
	"Cobalt(II) titanate": "CoTiO3",
	"Cobalt(II) tungstate": "CoWO4",
	"Cobalt boride": "Co2B",
	"Cobalt(II) sulfate": "Co2SO4",
	"Cobalt(III) sulfide": "Co2S3",
	"Cobalt(II) orthosilicate": "Co2SiO4",
	"Cobalt(II) stannate": "Co2SnO4",
	"Cobalt(II) titanite": "Co2TiO4",
	"Cobalt arsenate": "Co3(AsO4)2",
	"Cobalt(II) ferricyanide": "Co3(Fe(CN)6)2",
	"Chromium(II) bromide": "CrBr2",
	"Chromium(III) bromide": "CrBr3",
	"Chromium(II) chloride": "CrCl2",
	"Chromium(III) chloride": "CrCl3",
	"Chromium(IV) chloride": "CrCl4",
	"Chromium(II) fluoride": "CrF2",
	"Chromium(III) fluoride": "CrF3",
	"Chromium(IV) fluoride": "CrF4",
	"Chromium(V) fluoride": "CrF5",
	"Chromium(VI) fluoride": "CrF6",
	"Chromium(II) iodide": "CrI2",
	"Chromium(III) iodide": "CrI3",
	"Chromium(III) nitrate": "Cr(NO3)3",
	"Chromium(III) nitrite": "Cr(NO2)3",
	"Chromium(III) hydroxide": "Cr(OH)3",
	"Chromium(IV) oxide": "CrO2",
	"Chromium(VI) oxide": "CrO3",
	"Chromate ion": "CrO42−",
	"Chromium(VI) oxychloride": "CrO2Cl2",
	"Chromium(III) phosphate": "CrPO4",
	"Chromium antimonide": "CrSb",
	"Chromium(II) selenide": "CrSe",
	"Chromium(II) silicide": "CrSi2",
	"Chromium(III) orthovanadate": "CrVO4",
	"Chromium(III) oxide": "Cr2O3",
	"Eskolaite": "Cr2O3",
	"Chromium(III) sulfate": "Cr2(SO4)3",
	"Chromium(III) sulfide": "Cr2S3",
	"Chromium(III) selenide": "Cr2Se3",
	"Chromium(III) tellurate": "Cr2(TeO4)3",
	"Chromium(III) telluride": "Cr2Te3",
	"Chromium(II) arsenide": "Cr3As2",
	"Chromium(II) carbide": "Cr3C2",
	"Chromium(II) antimonide": "Cr3Sb2",
	"Caesium borate": "CsBO2",
	"Caesium bromide": "CsBr",
	"Caesium hypobromite": "CsBrO",
	"Caesium bromite": "CsBrO2",
	"Caesium bromate": "CsBrO3",
	"Caesium perbromate": "CsBrO4",
	"Caesium tribromide": "CsBr3",
	"Caesium cyanide": "CsCN",
	"Caesium cyanate": "CsCNO",
	"Caesium fulminate": "CsCNO",
	"Caesium acetate": "CsC2H3O2",
	"Caesium chloride": "CsCl",
	"Caesium hypochlorite": "CsClO",
	"Caesium chlorite": "CsClO2",
	"Caesium chlorate": "CsClO3",
	"Caesium perchlorate": "CsClO4",
	"Caesium fluoride": "CsF",
	"Caesium hydride": "CsH",
	"Caesium hydrosulfide": "CsHS",
	"Caesium iodide": "CsI",
	"Caesium hypoiodite": "CsIO",
	"Caesium iodite": "CsIO2",
	"Caesium iodate": "CsIO3",
	"Caesium periodate": "CsIO4",
	"Caesium triiodide": "CsI3",
	"Caesium amide": "CsNH2",
	"Caesium nitrite": "CsNO2",
	"Caesium nitrate": "CsNO3",
	"Caesium azide": "CsN3",
	"Caesium niobate": "CsNbO3",
	"Caesium metaniobate": "Cs2NbO3",
	"Caesium hydroxide": "CsOH",
	"Caesium superoxide": "CsO2",
	"Caesium peroxide": "Cs2O2",
	"Caesium sulfide": "Cs2S",
	"Caesium thiocyanate": "CsSCN",
	"Caesium selenate": "CsSeO4",
	"Caesium metatantalate": "CsTaO3",
	"Caesium carbonate": "Cs2CO3",
	"Caesium bicarbonate": "CsHCO3",
	"Monocaesium phosphite": "CsH2PO3",
	"Monocaesium phosphate": "CsH2PO4",
	"Caesium bisulfite": "CsHSO3",
	"Caesium hydrogen sulfate": "CsHSO4",
	"Caesium oxalate": "Cs2C2O4",
	"Caesium chromate": "Cs2CrO4",
	"Caesium dichromate": "Cs2Cr2O7",
	"Caesium hydrogen orthophosphate": "Cs2HPO4",
	"Caesium molybdate": "Cs2MoO4",
	"Caesium oxide": "Cs2O",
	"Caesium sulfite": "Cs2SO3",
	"Caesium sulfate": "Cs2SO4",
	"Caesium metasilicate": "Cs2SiO3",
	"Caesium tellurate": "Cs2TeO4",
	"Caesium titanate": "Cs2TiO3",
	"Caesium metatitanate": "Cs2TiO3",
	"Caesium orthotungstate": "Cs2WO4",
	"Dicaesium phosphite": "Cs2HPO3",
	"Dicaesium phosphate": "Cs2HPO4",
	"Tricaesium phosphite": "Cs3PO3",
	"Caesium orthophosphate": "Cs3PO4",
	"Caesium orthovanadate": "Cs3VO4",
	"Copper(I) bromide": "CuBr",
	"Copper(II) bromate hexahydrate": "Cu(BrO3)2 · 6H2O",
	"Copper(II) bromide": "CuBr2",
	"Copper oxalate": "CuC2O4",
	"Copper(I) acetate": "Cu(CH3COO)",
	"Copper(II) acetate": "Cu(CH3COO)2",
	"Copper(I) chloride": "CuCl",
	"Copper(II) chlorate hexahydrate": "Cu(ClO3)2 · 6H2O",
	"Copper(II) chloride": "CuCl2",
	"Copper(I) fluoride": "CuF",
	"Copper(II) fluoride": "CuF2",
	"Copper iron sulfide": "CuFeS2",
	"Chalcopyrite": "CuFeS2",
	"Copper(II) iron(II) oxide": "CuFe2O4",
	"Copper iron sulfide": "CuFe2S3",
	"Cubanite": "CuFe2S3",
	"Blue vitriol": "[Cu(H2O)4]SO4 · H2O",
	"Copper(I) iodide": "CuI",
	"Copper(I) iodate": "CuIO3",
	"Copper(II) iodate": "Cu(IO3)2",
	"Copper(II) orthomolybdate": "CuMoO4",
	"Copper(II) nitrate": "Cu(NO3)2",
	"Copper(II) nitrate trihydrate": "Cu(NO3)2 · 3H2O",
	"Copper(II) nitrate hexahydrate": "Cu(NO3)2 · 6H2O",
	"Copper(II) orthoniobate": "Cu(NbO3)2",
	"Copper(II) oxide": "CuO",
	"Copper(I) oxide": "Cu2O",
	"Copper(II) hydroxide": "Cu(OH)2",
	"Basic copper carbonate": "Cu2(OH)2CO3",
	"Copper(II) sulfide": "CuS",
	"Covellite": "CuS",
	"Copper(I) thiocyanate": "CuSCN",
	"Copper(II) sulfate": "CuSO4",
	"Copper(II) sulfate pentahydrate": "CuSO4 · 5H2O",
	"Copper(II) selenide": "CuSe",
	"Copper(II) selenite dihydrate": "CuSeO3 · 2H2O",
	"Copper(II) selenate pentahydrate": "CuSeO4 · 5H2O",
	"Copper(II) metasilicate": "CuSiO3",
	"Copper(II) telluride": "CuTe",
	"Copper(II) tellurite": "CuTeO3",
	"Copper(II) metatitanate": "CuTiO3",
	"Copper(II) metavanadate": "Cu(VO3)2",
	"Copper(II) orthotungstate": "CuWO4",
	"Malachite": "Cu2CO3(OH)2",
	"Copper(I) sulfide": "Cu2S",
	"Chalcocite": "Cu2S",
	"Copper(I) selenide": "Cu2Se",
	"Copper(I) telluride": "Cu2Te",
	"Copper(I) arsenide": "Cu3As",
	"Copper(I) phosphide": "Cu3P",
	"Copper(II) phosphate": "Cu3(PO4)2",
	"Copper(III) antimonide": "Cu3Sb",
	"Copper sulfide": "Cu9S5",
	"Digenite": "Cu9S5",
	"Deuterium bromide ": "DBr",
	"Deuterium iodide": "DI",
	"Lithium deuteride": "DLi",
	"Sodium deuteride": "DNa",
	"Deuterium oxide": "D2O",
	"Heavy water": "D2O",
	"Trideuterium oxide cation": "D3O+",
	"Dysprosium(III) bromide": "DyBr3",
	"Dysprosium(II) chloride": "DyCl2",
	"Dysprosium(III) chloride": "DyCl3",
	"Dysprosium(II) silicide": "DySi2",
	"Dysprosium(III) oxide": "Dy2O3",
	"Dysprosium(III) sulfide": "Dy2S3",
	"Erbium(III) chloride": "ErCl3",
	"Erbium monofluoride": "ErF",
	"Erbium difluoride": "ErF2",
	"Erbium trifluoride": "ErF3",
	"Erbium triiodide": "ErI3",
	"Erbium sodium tetraiodide": "ErI4Na",
	"Erbium monoxide": "ErO",
	"Europium(II) chloride": "EuCl2",
	"Europium(III) chloride": "EuCl3",
	"Europium monofluoride": "EuF",
	"Europium trifluoride": "EuF3",
	"Europium diiodide": "EuI2",
	"Europium niobium dioxide": "EuNbO2",
	"Europium diniobium hexaoxide": "EuNb2O6",
	"Europium monoxide": "EuO",
	"Monoeuropium monovandium dioxide": "EuO2V",
	"Europium titanium trioxide": "EuO3Ti",
	"Europium metavanadate": "EuO3V",
	"Europium tungsten tetraoxide": "EuO4W",
	"Europium monosulfide": "EuS",
	"Europium(II) sulfate": "EuSO4",
	"Europium disulfide": "EuS2",
	"Dieuropium monoxide": "Eu2O",
	"Dieuropium dioxide": "Eu2O2",
	"Europium(III) oxide": "Eu2O3",
	"Dieuropium monosulfide": "Eu2S",
	"Dieuropium disulfide": "Eu2S2",
	"Europium(III) sulfate": "Eu2(SO4)3",
	"Gallium monofluoride": "FGa",
	"Gallium monofluoride monoxide": "FGaO",
	"Gadolinium monofluoride": "FGd",
	"Germanium monofluoride": "FGe",
	"Holmium monofluoride": "FHo",
	"Iodine monofluoride": "FI",
	"Monofluorodiiodine": "FI2",
	"Indium monofluoride": "FIn",
	"Lanthanum monofluoride": "FLa",
	"Lithium fluoride": "FLi",
	"Lithium hypofluorite": "FLiO",
	"Dilithium monofluoride": "FLi2",
	"Magnesium monofluoride": "FMg",
	"Monomanganese monofluoride": "FMn",
	"Manganese fluoride trioxide": "FMnO3",
	"Molybdenum monofluoride": "FMo",
	"Fluoroimidogen": "FN",
	"Nitrosyl fluoride": "FNO",
	"Nitryl fluoride": "FNO2",
	"Fluorine nitrate": "FNO3",
	"Thiazyl fluoride": "FNS",
	"Sodium fluoride": "FNa",
	"Disodium monofluoride": "FNa2",
	"Neodymium monofluoride": "FNd",
	"Oxygen monofluoride": "FO",
	"Thorium monofluoride monoxide": "FOTh",
	"Titanium fluoride oxide": "FOTi",
	"Dioxygen monofluoride": "FO2",
	"Fluorosulfate radical": "FO3S",
	"Phosphorus monofluoride": "FP",
	"Phosphenothious fluoride": "FPS",
	"Phosphenodithioic fluoride": "FPS2",
	"Lead monofluoride": "FPb",
	"Plutonium monofluoride": "FPu",
	"Rubidium fluoride": "FRb",
	"Monosulfur monofluoride": "FS",
	"Scandium monofluoride": "FSc",
	"Samarium monofluoride": "FSm",
	"Tin monofluoride": "FSn",
	"Strontium monofluoride": "FSr",
	"Thorium monofluoride": "FTh",
	"Titanium fluoride": "FTi",
	"Thallium monofluoride": "FTl",
	"Tungsten monofluoride": "FW",
	"xenon monofluoride": "FXe",
	"Yttrium monofluoride": "FY",
	"Zirconium fluoride": "FZr",
	"Fluorine": "F2",
	"Ferrous fluoride": "F2Fe",
	"Gallium difluoride": "F2Ga",
	"Gadolinium difluoride": "F2Gd",
	"Germanium difluoride": "F2Ge",
	"Difluorogermanone": "F2GeO",
	"Mercury fluoride": "F2Hg",
	"Mercury fluoride": "F2Hg2",
	"Holmium difluoride": "F2Ho",
	"Difluoroiodophosphine": "F2IP",
	"Dipotassium difluoride": "F2K2",
	"Krypton difluoride": "F2Kr",
	"Lanthanum difluoride": "F2La",
	"Lithium fluoride": "F2Li2",
	"Magnesium fluoride": "F2Mg",
	"Manganese difluoride": "F2Mn",
	"Molybdenum difluoride": "F2Mo",
	"Molybdenum difluoride dioxide": "F2MoO2",
	"Difluoroamino radical": "F2N",
	"Nitrosodifluoroamine": "F2N2O",
	"Disodium difluoride": "F2Na2",
	"Neodymium difluoride": "F2Nd",
	"Nickel difluoride": "F2Ni",
	"Oxygen difluoride": "F2O",
	"Thionyl fluoride": "F2OS",
	"Difluorooxosilane": "F2OSi",
	"Titanium fluoride oxide": "F2OTi",
	"Perfluoroperoxide": "F2O2",
	"Sulfuryl fluoride": "F2O2S",
	"Tungsten difluoride dioxide": "F2O2W",
	"Peroxydisulfuryl difluoride": "F2O5S3",
	"Phosphorus difluoride": "F2P",
	"Lead difluoride": "F2Pb",
	"Platinum difluoride": "F2Pt",
	"Plutonium difluoride": "F2Pu",
	"Sulfur difluoride": "F2S",
	"Tungsten difluoride monosulfide": "F2SW",
	"Difluorodisulfane": "F2S2",
	"Thiothionyl fluoride": "F2S2",
	"Thiothionyl fluoride": "F2S2",
	"Tungsten difluoride disulfide": "F2S2W",
	"Scandium difluoride": "F2Sc",
	"Selenium difluoride": "F2Se",
	"Difluorosilylene": "F2Si",
	"Tin difluoride": "F2Sn",
	"Strontium fluoride": "F2Sr",
	"Thorium difluoride": "F2Th",
	"Titanium difluoride": "F2Ti",
	"Dithallium difluoride": "F2Tl2",
	"Tungsten difluoride": "F2W",
	"xenon difluoride": "F2Xe",
	"Yttrium difluoride": "F2Y",
	"Zinc difluoride": "F2Zn",
	"Zirconium fluoride": "F2Zr",
	"Iron trifluoride": "F3Fe",
	"Gallium trifluoride": "F3Ga",
	"Gadolinium trifluoride": "F3Gd",
	"Holmium trifluoride": "F3Ho",
	"Lanthanum trifluoride": "F3La",
	"Trilithium trifluoride": "F3Li3",
	"Lutetium trifluoride": "F3Lu",
	"Manganese trifluoride": "F3Mn",
	"Molybdenum trifluoride": "F3Mo",
	"Molybdenum trifluoride oxide": "F3MoO",
	"Molybdenum trifluoride sulfide": "F3MoS",
	"Nitrogen trifluoride": "F3N",
	"Nitrogen trifluoride oxide": "F3NO",
	"Difluoroaminosulfonyl fluoride": "F3NO2S",
	"Difluoraminooxysulfonyl fluoride": "F3NO3S",
	"Thiazyl trifluoride": "F3NS",
	"Sodium trifluorostannate": "F3NaSn",
	"Neodymium trifluoride": "F3Nd",
	"Phosphoryl fluoride": "F3OP",
	"Tantalum monoxide trifluoride": "F3OTa",
	"Vanadium trifluoride oxide": "F3OV",
	"Phosphorus trifluoride": "F3P",
	"Thiophosphoryl fluoride": "F3PS",
	"Praseodymium trifluoride": "F3Pr",
	"Plutonium trifluoride": "F3Pu",
	"Rhodium fluoride": "F3Rh",
	"Sulfur trifluoride": "F3S",
	"Tungsten trifluoride monosulfide": "F3SW",
	"Antimony trifluoride": "F3Sb",
	"Scandium fluoride": "F3Sc",
	"Trifluorosilyl radical": "F3Si",
	"Samarium trifluoride": "F3Sm",
	"Terbium trifluoride": "F3Tb",
	"Thorium trifluoride": "F3Th",
	"Titanium trifluoride": "F3Ti",
	"Thallium trifluoride": "F3Tl",
	"Thulium trifluoride": "F3Tm",
	"Tungsten trifluoride": "F3W",
	"Yttrium trifluoride": "F3Y",
	"Ytterbium trifluoride": "F3Yb",
	"Zirconium trifluoride": "F3Zr",
	"Germanium tetrafluoride": "F4Ge",
	"Digermanium tetrafluoride": "F4Ge2",
	"Hafnium fluoride": "F4Hf",
	"Dimagnesium tetrafluoride": "F4Mg2",
	"Magnesium fluoride": "F4Mg2",
	"Molybdenum tetrafluoride": "F4Mo",
	"Molybdenum tetrafluoride oxide": "F4MoO",
	"Molybdenum tetrafluoride monosulfide": "F4MoS",
	"Tetrafluorohydrazine": "F4N2",
	"Disodium tetrafluorostannate": "F4Na2Sn",
	"Osmium oxide tetrafluoride": "F4OOs",
	"Diphosphorus tetrafluoride oxide": "F4OP2",
	"Rhenium tetrafluoride oxide": "F4ORe",
	"Sulfur tetrafluoride oxide": "F4OS",
	"Tungsten tetrafluoride oxide": "F4OW",
	"xenon tetrafluoride oxide": "F4OXe",
	"Diphosphorus tetrafluoride": "F4P2",
	"Lead tetrafluoride": "F4Pb",
	"Platinum tetrafluoride": "F4Pt",
	"Plutonium tetrafluoride": "F4Pu",
	"Sulfur tetrafluoride": "F4S",
	"Tungsten tetrafluoride monosulfide": "F4SW",
	"Selenium tetrafluoride": "F4Se",
	"Silicon tetrafluoride": "F4Si",
	"Ditin tetrafluoride": "F4Sn2",
	"Titanium fluoride": "F4Ti",
	"Uranium tetrafluoride": "F4U",
	"Tungsten tetrafluoride": "F4W",
	"xenon tetrafluoride": "F4Xe",
	"Zirconium tetrafluoride": "F4Zr",
	"Iodine pentafluoride": "F5I",
	"Molybdenum pentafluoride": "F5Mo",
	"Rhenium monoxide pentafluoride": "F5ORe",
	"Phosphorus pentafluoride": "F5P",
	"Plutonium pentafluoride": "F5Pu",
	"Disulfur decafluoride": "F5S",
	"Antimony pentafluoride": "F5Sb",
	"Tantalum pentafluoride": "F5Ta",
	"Uranium pentafluoride": "F5U",
	"Tungsten pentafluoride": "F5W",
	"Diiron hexafluoride": "F6Fe2",
	"Lanthanum trifluoride dimer": "F6La2",
	"Molybdenum hexafluoride": "F6Mo",
	"Nitridotriphosphorous hexafluoride": "F6NP3",
	"Osmium hexafluoride": "F6Os",
	"Plutonium hexafluoride": "F6Pu",
	"Rhenium hexafluoride": "F6Re",
	"Sulfur hexafluoride": "F6S",
	"Selenium hexafluoride": "F6Se",
	"Hexafluorodisilane": "F6Si2",
	"Tritin hexafluoride": "F6Sn3",
	"Tellurium hexafluoride": "F6Te",
	"Uranium hexafluoride": "F6U",
	"Tungsten hexafluoride": "F6W",
	"xenon hexafluoride": "F6Xe",
	"Iodine fluoride": "F7I",
	"Pentafluorosulfanyldifluoroamine": "F7NS",
	"Rhenium heptafluoride": "F7Re",
	"Octafluorotrisilane": "F8Si3",
	"Molybdenum fluoride": "F10Mo2",
	"Sulfur fluoride": "F10S2",
	"Molybdenum fluoride": "F15Mo3",
	"Iron arsenic sulfide": "FeAsS",
	"Arsenopyrite": "FeAsS",
	"Iron(II) bromide": "Feb-02",
	"Iron(III) bromide": "Feb-03",
	"Iron(III) bromide hexahydrate": "FeBr3 · 6H2O",
	"Siderite": "FeCO3",
	"Iron oxalate": "FeC2O4",
	"Iron pentacarbonyl": "FeC5O5",
	"Pentacarbonyl iron": "FeC5O5",
	"Ferrocene": "FeC10H10",
	"Iron(II) chloride": "FeCl2",
	"Iron(III) chloride": "FeCl3",
	"Chromite (ore)": "FeCr2O4",
	"Iron fluoride": "FeF2",
	"Iron(II) fluoride tetrahydrate": "FeF2 · 4H2O",
	"Iron monoiodide": "FeI",
	"Iron diiodide": "FeI2",
	"Iron(II) iodide": "FeI2",
	"Iron(II) iodide tetrahydrate": "FeI2 · 4H2O",
	"Iron(III) iodide": "FeI3",
	"Iron(II) orthomolybdate": "FeMoO4",
	"Iron monoxide": "FeO",
	"Iron(II) oxide": "FeO",
	"Wustite": "FeO",
	"Wüstite": "FeO",
	"Iron dioxide": "FeO2",
	"Goethite": "FeO2H",
	"Limonite": "FeO2H · nH2O",
	"Iron(II) hydroxide": "Fe(OH)2",
	"Iron(III) hydroxide": "Fe(OH)3",
	"Iron(III) Thiocyanate": "Fe(SCN)3",
	"Ferrous sulfate": "FeO4S",
	"Iron(II) selenate": "FeO4Se",
	"Ferrous selenate": "FeO4Se",
	"Iron(II) dihydrogen phosphate": "FeO8H4P2",
	"Iron(III) phosphide": "FeP",
	"Iron(III) phosphate": "FePO4",
	"Iron sulfide": "FeS",
	"Iron(II) sulfide": "FeS",
	"Pyrite": "FeS2",
	"Fool's gold": "FeS2",
	"Iron(IV) sulfide": "FeS2",
	"Marcasite": "FeS2",
	"Iron(II) selenide": "FeSe",
	"Iron(II) telluride": "FeTe",
	"Iron(II) metatitanate": "FeTiO3",
	"Ilmenite": "FeTiO3",
	"Iron(III) orthovanadate": "FeVO4",
	"Iron(II) orthotungstate": "FeWO4",
	"Iron(II) metazirconate": "FeZrO3",
	"Diiron diiodide": "Fe2I2",
	"Diiron tetraiodide": "Fe2I4",
	"Iron oxide": "Fe2O3",
	"Iron(III) oxide": "Fe2O3",
	"Hematite": "Fe2O3",
	"Venetian red": "Fe2O3",
	"Ferric sulfate": "Fe2O12S3",
	"Iron(III) sulfate": "Fe2O12S3",
	"Iron(III) orthotungstate": "Fe2O12W3",
	"Diiron phosphide": "Fe2P",
	"Fayalite": "Fe2SiO4",
	"Chrysotile": "Fe3H2Na2O45Si",
	"White asbestos": "Fe3H2Na2O45Si",
	"Iron(II,III) oxide": "Fe3O4",
	"Magnetite": "Fe3O4",
	"Triiron(II, III) tetraoxide": "Fe3O4",
	"Iron(tri) phosphide": "Fe3P",
	"Iron(III) pyrophosphate": "Fe4(P2O7)3",
	"Amosite": "Fe7Si8O24H2",
	"Brown asbestos": "Fe7Si8O24H2",
	"Grunerite": "Fe7Si8O24H2",
	"Gallium(III) arsenide": "GaAs",
	"Gallium(III) orthoarsenate": "GaAsO4",
	"Gallium(III) bromide": "GaBr3",
	"Gallium(III) acetate": "Ga(C2H3O2)3",
	"Gallium(II) chloride": "GaCl2",
	"Gallium trichloride": "GaCl3</",
	"Gallium(III) perchlorate": "Ga(ClO4)3",
	"Gallium(II) iodide": "GaI2",
	"Gallium(III) iodide": "GaI3",
	"Gallium(III) nitride": "GaN",
	"Gallium(III) hydroxide": "Ga(OH)3",
	"Gallium(III) orthophosphate": "GaPO4",
	"Gallium(III) antimonide": "GaSb",
	"Gallium(II) telluride": "GaTe",
	"Gallium(III) oxide": "Ga2O3",
	"Gallium(III) sulfate octadecahydrate": "Ga2(SO4)3·18H2O",
	"Gallium(III) sulfide": "Ga2S3",
	"Gallium(III) telluride": "Ga2Te3",
	"Germanium(IV) bromide": "GeBr4",
	"2-germaacetic acid": "GeH3COOH",
	"Germanium(II) iodide": "GeI2",
	"Germanium(IV) iodide": "GeI4",
	"Germanium(II) oxide": "GeO",
	"Argon fluorohydride": "HArF",
	"Hydrogen astatide": "HAt",
	"Hydrogen bromide": "HBr",
	"Hydrobromic acid": "HBr",
	"Hypobromous acid": "HBrO",
	"Bromous acid": "HBrO2",
	"Bromic acid": "HBrO3",
	"Perbromic acid": "HBrO4",
	"Acetylene": "HCCH",
	"Ethyne": "HCCH",
	"Hydrocyanic acid": "HCN",
	"Hydrogen cyanide": "HCN",
	"Fulminic acid": "HCNO",
	"Formamide": "HCONH2",
	"Methanamide": "HCONH2",
	"Formate ion": "HCOO−",
	"Formic acid": "HCOOH",
	"Methanoic acid": "HCOOH",
	"Ammonium formate": "HCOONH4",
	"Hydrogen carbonate ion": "HCO3−",
	"Lactic acid": "HC3H5O3",
	"Pyridinium ion": "HC5H5N+",
	"Ascorbic acid": "HC6H7O6",
	"Acetylsalicylic acid": "HC9H7O4",
	"Thiamine hydrochloride": "HC12H17ON4SCl2",
	"Vitamin B1 hydrochloride": "HC12H17ON4SCl2",
	"Hydrochloric acid": "HCl",
	"Hydrogen chloride": "HCl",
	"Hypochlorous acid": "HClO",
	"Chlorous acid": "HClO2",
	"Chloric acid": "HClO3",
	"Perchloric acid": "HClO4",
	"Semiheavy water": "HDO",
	"Water-d1": "HDO",
	"Hydrofluoric acid": "HF",
	"Hydroiodic acid": "HI",
	"Hypoiodous acid": "HIO",
	"Iodous acid": "HIO2",
	"Iodic acid": "HIO3",
	"Periodic acid": "HIO4",
	"Isocyanic acid": "HNCO",
	"Nitroxyl": "HNO",
	"Nitrous acid": "HNO2",
	"Nitric acid": "HNO3",
	"Hydrogen nitrate": "HNO3",
	"Hydrazoic acid": "HN3",
	"Hypobromous acid": "HOBr",
	"Hypochlorous acid": "HOCl",
	"Hypofluorous acid": "HOF",
	"Oxalic acid": "HOOCCOOH",
	"Hydrogen phosphate ion": "HPO42−",
	"Hydrogen sulfite ion": "HSO3−",
	"Hydrogen sulfate": "HSO4−",
	"Partially tritiated water": "HTO",
	"Water-t": "HTO",
	"Acrylonitrile": "H2C(CH)CN",
	"Formaldehyde": "H2CO",
	"Carbonic acid": "H2CO3",
	"Sulfine": "H2CSO",
	"Oxalic acid": "H2C2O4",
	"Tartaric acid": "H2C4H4O6",
	"Phthalic acid": "H2C8H4O4",
	"H2Ph": "H2C8H4O4",
	"Chromic acid": "H2CrO4",
	"Glycine": "H2NCH2COOH",
	"Hyponitrous acid": "H2N2O2",
	"Hydrazine": "H2NNH2",
	"Water": "H2O",
	"Hydrogen peroxide": "H2O2",
	"Dihydrogen phosphate ion": "H2PO4−",
	"Hydrogen sulfide": "H2S",
	"Hydrosulfuric acid": "H2S",
	"Sulfurous acid": "H2SO3",
	"Sulfuric acid": "H2SO4",
	"Hydrogen sulfate": "H2SO4",
	"Thiosulfurous acid": "H2S2O2",
	"Thiosulfuric acid": "H2S2O3",
	"Dithionous acid": "H2S2O4",
	"Disulfurous acid": "H2S2O5",
	"Dithionic acid": "H2S2O6",
	"Disulfuric acid": "H2S2O7",
	"Peroxydisulfuric acid": "H2S2O8",
	"Selenous acid": "H2SeO3",
	"Selenic acid": "H2SeO4",
	"Silicic acid": "H2SiO3",
	"Tellurous acid": "H2TeO3",
	"Titanic acid": "H2TiO3",
	"Arsenic acid": "H3AsO4",
	"Propane": "H3CCH2CH3",
	"Zwitterion": "H3N+CH2COO−",
	"Hydronium ion": "H3O+",
	"Hypophosphorous acid": "H3PO2",
	"Phosphorous acid": "H3PO3",
	"Phosphoric acid": "H3PO4",
	"Perxenic acid": "H4XeO6",
	"Telluric acid": "H6TeO6",
	"Hafnium(IV) bromide": "HfBr4",
	"Hafnium(IV) fluoride": "HfF4",
	"Hafnium(IV) oxychloride octahydrate": "HfOCl2 · 8H2O",
	"Hafnium(IV) acetate, basic": "HfOH(C2H3O2)3",
	"Hafnium(IV) sulfate": "Hf(SO4)2",
	"Mercury(II) bromate dihydrate": "Hg(BrO3)2 · 2H2O",
	"Mercury(I) bromide": "Hg2Br2",
	"Mercury(II) bromide": "HgBr2",
	"Mercury(II) acetate": "Hg(C2H3O2)2",
	"Mercury(II) benzoate monohydrate": "Hg(C7H5O2)2 · H2O",
	"Mercury(I) perchlorate tetrahydrate": "HgClO4 · 4H2O",
	"Mercury(II) perchlorate trihydrate": "Hg(ClO4)2 · 3H2O",
	"Mercury(II) chloride": "HgCl2",
	"Mercury(II) iodate": "Hg(IO3)2",
	"Mercury(II) iodide": "HgI2",
	"Mercury(II) nitrate monohydrate": "Hg(NO3)2 · H2O",
	"Mercury(II) fulminate": "Hg(CNO)2",
	"Mercury(II) oxide": "HgO",
	"Mercury(II) hydroxide": "Hg(OH)2",
	"Mercury(II) sulfide": "HgS",
	"Cinnabar": "HgS",
	"Mercury(II) thiocyanate": "Hg(SCN)2",
	"Mercury(II) selenide": "HgSe",
	"Mercury(II) selenite": "HgSeO3",
	"Mercury(II) telluride": "HgTe",
	"Mercury(II) tellurite": "HgTeO3",
	"Mercury(II) tungstate": "HgWO4",
	"Mercury(I) bromide": "Hg2Br2",
	"Mercury(I) chloride": "Hg2Cl2",
	"Mercury(I) iodide": "Hg2I2",
	"Mercury(II) orthoarsenate": "Hg3(AsO4)2",
	"Mercury(II) phosphate": "Hg3(PO4)2",
	"Iodine(I) bromide": "IBr",
	"Iodine(III) bromide": "IBr3",
	"Iodine monochloride": "ICl",
	"Iodine(III) chloride": "ICl3",
	"Iodate ion": "IO3−",
	"Iodine": "I2",
	"Iodine pentoxide": "I2O5",
	"Triiodide ion": "I3−",
	"Indium(III) arsenide": "InAs",
	"Indium(I) bromide": "InBr",
	"Indium(III) bromodiiodide": "InBrI2",
	"Indium(III) dibromoiodide": "InBr2I",
	"Indium(III) bromide": "InBr3",
	"Indium(I) chloride": "InCl",
	"Indium(II) chloride": "InCl2",
	"Indium(III) chloride": "InCl3",
	"Indium(III) chloride tetrahydrate": "InCl3·4H2O",
	"Indium(I) iodide": "InI",
	"Indium(III) iodate": "In(IO3)3",
	"Indium(II) iodide": "InI2",
	"Indium(III) iodide": "InI3",
	"Indium(III) nitrate tetrahemihydrate": "In(NO3)3·4.5H2O",
	"Indium(III) hydroxide": "In(OH)3",
	"Indium(III) phosphide": "InP",
	"Indium(III) orthophosphate": "InPO4",
	"Indium(II) sulfide": "InS",
	"Indium(III) antimonide": "InSb",
	"Indium(II) telluride": "InTe",
	"Indium(III) oxide": "In2O3",
	"Indium(III) sulfate monohydrate": "In2(SO4)3·H2O",
	"Indium(III) sulfide": "In2S3",
	"Indium(III) selenide": "In2Se3",
	"Indium(III) telluride": "In2Te3",
	"Iridium(III) bromide": "IrBr3",
	"Potassium alum": "KAl(SO4)2",
	"Potassium arsenite": "KAsO2",
	"Potassium dihydrogen arsenate": "KH2AsO4",
	"Potassium bromide": "KBr",
	"Potassium hypobromite": "KBrO",
	"Potassium bromite": "KBrO2",
	"Potassium bromate": "KBrO3",
	"Potassium perbromate": "KBrO4",
	"Potassium cyanide": "KCN",
	"Potassium cyanate": "KCNO",
	"Potassium fulminate": "KCNO",
	"Potassium thiocyanate": "KCNS",
	"Potassium chloride": "KCl",
	"Potassium hypochlorite": "KClO",
	"Potassium chlorite": "KClO2",
	"Potassium chlorate": "KClO3",
	"Potassium perchlorate": "KClO4",
	"Potassium chromate": "K2CrO4",
	"Potassium dichromate": "K2Cr2O7",
	"Dipotassium hydrogen arsenate": "K2HAsO4",
	"Dipotassium phosphite": "K2HPO3",
	"Dipotassium phosphate": "K2HPO4",
	"Potassium arsenate": "K3AsO4",
	"Potassium citrate": "K3C6H5O7",
	"Tripotassium phosphite": "K3PO3",
	"Tripotassium phosphate": "K3PO4",
	"Potassium fluoride": "KF",
	"Potassium hypofluorite": "KOF",
	"Potassium hydride": "KH",
	"Potassium bicarbonate": "KHCO3",
	"Potassium hydrosulfide": "KHS",
	"Potassium bisulfite": "KHSO3",
	"Potassium bisulfate": "KHSO4",
	"Monopotassium phosphite": "KH2PO3",
	"Monopotassium phosphate": "KH2PO4",
	"Potassium iodide": "KI",
	"Potassium hypoiodite": "KIO",
	"Potassium iodite": "KIO2",
	"Potassium iodate": "KIO3",
	"Potassium periodate": "KIO4",
	"Potassium permanganate": "KMnO4",
	"Potassium nitrate": "KNO3",
	"Potassium nitrite": "KNO2",
	"Potassium carbonate": "K2CO3",
	"Potassium manganate": "K2MnO4",
	"Potassium hyponitrite": "K2N2O2",
	"Potassium niobate": "KNbO3",
	"Potassium oxide": "K2O",
	"Potassium peroxide": "K2O2",
	"Potassium sulfide": "K2S",
	"Potassium thiosulfate": "K2S2O3",
	"Potassium metabisulfite": "K2S2O5",
	"Potassium persulfate": "K2S2O8",
	"Potassium sulfite": "K2SO3",
	"Potassium sulfate": "K2SO4",
	"Potassium hydroxide/custic potash": "KOH",
	"Lanthanum(III) bromide": "LaBr3",
	"Lanthanum(III) chloride": "LaCl3",
	"Lanthanum(III) iodide": "LaI3",
	"Lanthanum(III) oxide": "La2O3",
	"Lanthanum hydroxide": "La(OH)3",
	"Lanthanum(III) phosphate": "LaPO4",
	"Lanthanum(III) phosphate crystal hemihydrate": "LaPO4·0.5H2O",
	"Lithium aluminium hydride": "LiAlH4",
	"Keatite": "Li(AlSi2O6)",
	"Lithium borohydride": "LiBH4",
	"Lithium bromide": "LiBr",
	"Lithium bromide dihydrate": "LiBr·2H2O",
	"Lithium hypobromite": "LiBrO",
	"Lithium bromite": "LiBrO2",
	"Lithium bromate": "LiBrO3",
	"Lithium perbromate": "LiBrO4",
	"Lithium chloride": "LiCl",
	"Lithium hypochlorite": "LiClO",
	"Lithium chlorite": "LiClO2",
	"Lithium chlorate": "LiClO3",
	"Lithium perchlorate": "LiClO4",
	"Lithium cyanide": "LiCN",
	"Lithium cyanate": "LiCNO",
	"Lithium ethoxide": "LiC2H5O",
	"Lithium fluoride": "LiF",
	"Lithium hydride": "LiH",
	"Lithium bicarbonate": "LiHCO3",
	"Lithium hydrosulfide": "LiHS",
	"Lithium bisulfite": "LiHSO3",
	"Lithium hydrogen sulfate": "LiHSO4",
	"Lithium dihydrogen arsenate": "LiH2AsO4",
	"Monolithium phosphite": "LiH2PO3",
	"Monolithium phosphate": "LiH2PO4",
	"Lithium iodide": "LiI",
	"Lithium hypoiodite": "LiIO",
	"Lithium iodite": "LiIO2",
	"Lithium iodate": "LiIO3",
	"Lithium periodate": "LiIO4",
	"Sodium lithium": "LiNa",
	"Lithium niobate": "LiNbO3",
	"Lithium nitrite": "LiNO2",
	"Lithium nitrate": "LiNO3",
	"Lithium nitrate monohydrate": "LiNO3·H2O",
	"Lithium hydroxide": "LiOH",
	"Lithium tantalate": "LiTaO3",
	"Lithium metatantalate": "LiTaO3",
	"Lithium metavanadate dihydrate": "LiVO3·2H2O",
	"Dilithium hydrogen arsenate": "Li2HAsO4",
	"Lithium tetraborate pentahydrate": "Li2B4O7·5H2O",
	"Lithium carbonate": "Li2CO3",
	"Lithium chromate": "Li2CrO4",
	"Lithium chromate dihydrate": "Li2CrO4·2H2O",
	"Lithium dichromate": "Li2Cr2O7",
	"Dilithium phosphite": "Li2HPO3",
	"Dilithium phosphate": "Li2HPO4",
	"Lithium orthomolybdate": "Li2MoO4",
	"Lithium metaniobate": "Li2NbO3",
	"Lithium hyponitrite": "Li2N2O2",
	"Lithium oxide": "Li2O",
	"Lithium peroxide": "Li2O2",
	"Lithium sulfide": "Li2S",
	"Lithium sulfite": "Li2SO3",
	"Lithium sulfate": "Li2SO4",
	"Lithium selenite": "Li2SeO3",
	"Lithium selenate": "Li2SeO4",
	"Lithium metasilicate": "Li2SiO3",
	"Lithium orthosilicate": "Li2SiO3",
	"Lithium tellurite": "Li2TeO3",
	"Lithium tellurate": "Li2TeO4",
	"Lithium metatitanate": "Li2TiO3",
	"Lithium orthotungstate": "Li2WO4",
	"Lithium metazirconate": "Li2ZrO3",
	"Trilithium arsenate": "Li3AsO4",
	"Trilithium phosphite": "Li3PO3",
	"Trilithium phosphate": "Li3PO4",
	"Magnesium bromide": "MgBr2",
	"Magnesium hypobromite": "Mg(BrO)2",
	"Magnesium bromite": "Mg(BrO2)2",
	"Magnesium bromate": "Mg(BrO3)2",
	"Magnesium perbromate": "Mg(BrO4)2",
	"Magnesium aluminate": "Mg(AlO2)2",
	"Magnesium arsenide": "As2Mg3",
	"Magnesium carbonate": "MgCO3",
	"Magnesite": "MgCO3",
	"Magnesium oxalate": "MgC2O4",
	"Magnesium hypochlorite": "Mg(ClO)2",
	"Magnesium chlorite": "Mg(ClO2)2",
	"Magnesium chlorate": "Mg(ClO3)2",
	"Magnesium chlorate hydrate": "Mg(ClO3)2·xH2O",
	"Magnesium perchlorate": "Mg(ClO4)2",
	"Magnesium chloride": "MgCl2",
	"Magnesium chromate": "MgCrO4",
	"Magnesium chromate pentahydrate": "MgCrO4·5H2O",
	"Magnesium fluoride": "MgF2",
	"Dimagnesium phosphate": "MgHPO4",
	"Magnesium iodide": "MgI2",
	"Magnesium hypoiodite": "Mg(IO)2",
	"Magnesium iodite": "Mg(IO2)2",
	"Magnesium iodate": "Mg(IO3)2",
	"Magnesium periodate": "Mg(IO4)2",
	"Magnesium molybdate": "MgMoO4",
	"Magnesium ammonium phosphate hexahydrate": "MgNH4PO4·6H2O",
	"Magnesium nitrite": "Mg(NO2)2",
	"Magnesium nitrate": "Mg(NO3)2",
	"Magnesium nitrate hexahydrate": "Mg(NO3)2·6H2O",
	"Montmorillonite (clay)": "MgNaAl5(Si4O10)3(OH)6",
	"Magnesium oxide": "MgO",
	"Magnesia": "MgO",
	"Periclase": "MgO",
	"Magnesium hydroxide": "Mg(OH)2",
	"Milk of magnesia": "Mg(OH)2",
	"Magnesium polonide": "MgPo",
	"Magnesium sulfide": "MgS",
	"Magnesium sulfite": "MgSO3",
	"Magnesium sulfate": "MgSO4",
	"Magnesium selenide": "MgSe",
	"Magnesium selenite": "MgSeO3",
	"Magnesium selenate": "MgSeO4",
	"Magnesium metasilicate": "MgSiO3",
	"Enstatite": "MgSiO3",
	"Magnesium metatitanate": "MgTiO3",
	"Magnesium metavanadate": "Mg(VO3)2",
	"Magnesium tungstate": "MgWO4",
	"Amesite": "Mg2Al(AlSiO5)(OH)4",
	"Magnesium pyrophosphate": "Mg2P2O7",
	"Forsterite": "Mg2SiO4",
	"Magnesium arsenide": "Mg3As2",
	"Magnesium bismuthide": "Mg3Bi2",
	"Magnesium phosphide": "Mg3P2",
	"Chrysotile": "Mg3(Si2O5)(OH)4",
	"Talc": "Mg3(Si4O10)(OH)2",
	"Magnesium orthovanadate": "Mg3(VO4)2",
	"Manganese(III) arsenide": "MnAs",
	"Manganese(III) bismuthide": "MnBi",
	"Manganese(II) bromide": "MnBr2",
	"Manganese(II) bromide tetrahydrate": "MnBr2·4H2O",
	"Manganese(II) formate": "Mn(CHO2)2",
	"Manganese(II) formate dihydrate": "Mn(CHO2)2·2H2O",
	"Manganese(II) carbonate": "MnCO3",
	"Manganese(II) chloride": "MnCl2",
	"Manganese(II) fluoride": "MnF2",
	"Manganese(II) iodide": "MnI2",
	"Manganese(II) orthomolybdate": "MnMoO4",
	"Manganese(II) nitrate": "Mn(NO3)2",
	"Manganese(II) nitrate tetrahydrate": "Mn(NO3)2·4H2O",
	"Manganese(II) oxide": "MnO",
	"Manganese hydroxide": "Mn(OH)2",
	"Manganite": "MnOOH",
	"Manganese dioxide": "MnO2",
	"Pyrolusite": "MnO2",
	"Permanganate ion": "MnO4−",
	"Barysilate": "MnPb8(Si2O7)3",
	"Manganese sulfide": "MnS",
	"Manganese(II) telluride": "MnTe",
	"Manganese(II) metazirconate": "MnZrO3",
	"Manganese(III) oxide": "Mn2O3",
	"Manganese(II) arsenide": "Mn3As2",
	"Manganese(II,III) oxide": "Mn3O4",
	"Trimanganese tetroxide": "Mn3O4",
	"Hausmannite": "Mn3O4",
	"Manganese(II) phosphide": "Mn3P2",
	"Manganese(II) antimonide": "Mn3Sb2",
	"Molybdenum(II) bromide": "MoBr2",
	"Molybdenum(III) bromide": "MoBr3",
	"Molybdenum(II) chloride": "MoCl2",
	"Molybdenum(III) chloride": "MoCl3",
	"Molybdenum(V) chloride": "MoCl5",
	"Molybdenum(IV) oxide": "MoO2",
	"Molybdenum trioxide": "MoO3",
	"Molybdate ion": "MoO42−",
	"Molybdenum(IV) selenide": "MoSe2",
	"Molybdenum sulfide": "MoS2",
	"Molybdenum disulfide": "MoS2",
	"Molybdenite": "MoS2",
	"Nitrogen trichloride": "NCl3",
	"Dichloramine": "NHCl2",
	"Chloramine": "NH2Cl",
	"Amide ion": "NH2−",
	"Ethylenediamine": "NH2CH2CH2NH2",
	"Aminoacetonitrile": "NH2CH2CN",
	"Carbamic acid": "NH2COOH",
	"Urea": "NH2CONH2",
	"Sulfanilic Acid": "NH2C6H4SO3H",
	"Hydroxylamine": "NH2OH",
	"Urea": "(NH2)2CO",
	"Ammonia": "NH3",
	"Ammonium ion": "NH4+",
	"Ammonium nitride": "(NH4)3N",
	"Ammonium bromide": "NH4Br",
	"Ammonium carbamate": "NH4CO2NH2",
	"Ammonium carbonate": "(NH4)2CO3",
	"Ammonium chloride": "NH4Cl",
	"Ammonium perchlorate": "NH4ClO4",
	"Ammonium hydrosulfide": "NH4HS",
	"Ammonium dihydrogen arsenate": "(NH4)H2AsO4",
	"Ammonium nitrate": "NH4NO3",
	"Ammonium carbamate": "NH4OCONH2",
	"Ammonium hydroxide": "NH4OH",
	"Ammonium cerium(IV) nitrate": "(NH4)2Ce(NO3)6",
	"Ceric ammonium nitrate": "(NH4)2Ce(NO3)6",
	"CAN": "(NH4)2Ce(NO3)6",
	"Ammonium phosphate": "(NH4)3PO4",
	"Ammonium chromate": "(NH4)2CrO4",
	"Mercury(II) ammonium thiocyanate": "(NH4)2Hg(SCN)4",
	"Ammonium hexachloroplatinate(IV)": "(NH4)2[PtCl6]",
	"Ammonium hexathiocyanoplatinate(IV)": "(NH4)2[Pt(SCN)6]",
	"Ammonium sulfate": "(NH4)2SO4",
	"Nitrogen triiodide": "NI3",
	"Nitric oxide": "NO",
	"Nitrogen oxide": "NO",
	"Nitrogen(II) oxide": "NO",
	"Nitrosyl chloride": "NOCl",
	"Nitrosyl bromide": "NOBr",
	"Nitrosyl iodide": "NOI",
	"Nitrogen dioxide": "NO2",
	"Nitrogen(IV) oxide": "NO2",
	"Nitrite ion": "NO2−",
	"Nitryl chloride": "NO2Cl",
	"Nitrate ion": "NO3−",
	"Nitrogen": "N2",
	"Diazene": "N2H2",
	"Hydrazine": "N2H4",
	"Nitrous oxide": "N2O",
	"Dinitrogen oxide": "N2O",
	"Nitrogen(I) oxide": "N2O",
	"Dinitrogen trioxide": "N2O3",
	"Nitrogen(III) oxide": "N2O3",
	"Dinitrogen tetroxide": "N2O4",
	"Nitrogen(IV) oxide": "N2O4",
	"Dinitrogen pentaoxide": "N2O5",
	"Nitrogen(V) oxide": "N2O5",
	"Trans-tetrazene": "N4H4",
	"Albite": "NaAlSi3O3",
	"Sodium metaarsenite": "NaAsO2",
	"Sodium dihydrogen arsenate": "NaH2AsO4",
	"Sodium dicyanoaurate(I)": "NaAu(CN)2",
	"Sodium dichromate dihydrate": "Na2Cr2O7 · 2H2O",
	"Sodium tetranitratoborate(III)": "Na[B(NO3)4]",
	"Sodium bromide": "NaBr",
	"Sodium hypobromite": "NaBrO",
	"Sodium bromite": "NaBrO2",
	"Sodium bromate": "NaBrO3",
	"Sodium perbromate": "NaBrO4",
	"Sodium cyanide": "NaCN",
	"Sodium cyanate": "NaCNO",
	"Sodium fulminate": "NaCNO",
	"Pentafluorobenzoate": "NaC6F5COO",
	"Sodium benzoate": "NaC6H5COO",
	"Monosodium citrate": "NaC6H7O7",
	"Thomsonite": "NaCa2(Al5Si5O20) · 6H2O",
	"Sodium chloride": "NaCl",
	"Rock-salt": "NaCl",
	"Halite": "NaCl",
	"Sodium chlorite": "NaClO2",
	"Sodium chlorate": "NaClO3",
	"Sodium perchlorate": "NaClO4",
	"Sodium fluoride": "NaF",
	"Sodium hypofluorite": "NaOF",
	"Sodium hydride": "NaH",
	"Sodium formate": "NaHCOO",
	"Sodium bicarbonate": "NaHCO3",
	"Baking soda": "NaHCO3",
	"Sodium hydrosulfide": "NaHS",
	"Sodium bisulfite": "NaHSO3",
	"Sodium bisulfate": "NaHSO4",
	"Monosodium phosphite": "NaH2PO3",
	"Monosodium phosphate": "NaH2PO4",
	"Sodium iodide": "NaI",
	"Sodium hypoiodite": "NaIO",
	"Sodium iodite": "NaIO2",
	"Sodium iodate": "NaIO3",
	"Sodium periodate": "NaIO4",
	"Sodium sulfanilate": "NaNH2C6H4SO3",
	"Sodium nitrite": "NaNO2",
	"Sodium nitrate": "NaNO3",
	"Sodium metaniobate": "NaNbO3",
	"Sodium metaniobate heptahydrate": "NaNbO3 · 7H2O",
	"Sodium hypochlorite": "NaOCl",
	"Sodium hydroxide": "NaOH",
	"Sodium salt of cacodylic acid": "NaO2As(CH3)2 · 3H2O",
	"Sodium selenite": "NaSeO3",
	"Sodium metatantalate": "NaTaO3",
	"Sodium metavanadate": "NaVO3",
	"Sodium carbonate": "Na2CO3",
	"Soda ash": "Na2CO3",
	"Sodium oxalate": "Na2C2O4",
	"Disodium citrate": "Na2C6H6O7",
	"Disodium hydrogen arsenate": "Na2HAsO4",
	"Disodium phosphite": "Na2HPO3",
	"Disodium phosphate": "Na2HPO4",
	"Sodium thiomolybdate": "Na2MoS4",
	"Sodium hyponitrite": "Na2N2O2",
	"Sodium peroxide": "Na2O2",
	"Sodium oxide": "Na2O",
	"Sodium monosulfide": "Na2S",
	"Sodium sulfite": "Na2SO3",
	"Sodium sulfate": "Na2SO4",
	"Salt cake": "Na2SO4",
	"Sodium thiosulfate": "Na2S2O3",
	"Sodium disulfite": "Na2S2O5",
	"Sodium persulfate": "Na2S2O8",
	"Sodium tetrasulfide": "Na2S4",
	"Sodium selenite": "Na2SeO3",
	"Sodium selenate": "Na2SeO4",
	"Sodium tellurite": "Na2TeO3",
	"Sodium tellurate": "Na2TeO4",
	"Sodium metatitanate": "Na2TiO3",
	"Sodium zincate": "Na2Zn(OH)4",
	"Sodium zincate": "Na2ZnO2",
	"Sodium metazirconate": "Na2ZrO3",
	"Cryolite": "Na3AlF6",
	"Sodium arsenate": "Na3AsO4",
	"Sodium tricarbonatocobaltate(III)": "Na3[Co(CO3)3]",
	"Sodium orthovanadate": "Na3VO4",
	"Trisodium citrate": "Na3C6H5O7",
	"Trisodium phosphite": "Na3PO3",
	"Trisodium phosphate": "Na3PO4",
	"Sodium pyrovanadate": "Na4V2O7",
	"Niobium(V) bromide": "NbBr5",
	"Niobium(III) chloride": "NbCl3",
	"Niobium(V) chloride": "NbCl5",
	"Niobium(V) iodide": "NbI5",
	"Niobium(III) oxide": "Nb2O3",
	"Neodymium(II) chloride": "NdCl2",
	"Neodymium dichloride": "NdCl2",
	"Neodymium(III) iodide": "NdI2",
	"Neodymium diiodide": "NdI2",
	"Neodymium hydroxide": "Nd(OH)3",
	"Neodymium(III) oxide": "Nd2O3",
	"Dineodymium trioxide": "Nd2O3",
	"Nickel(III) arsenide": "NiAs",
	"Nickel arsenic sulfide": "NiAsS",
	"Gersdorffite": "NiAsS",
	"Nickel(II) bromide": "NiBr2",
	"Nickel(II) bromide trihydrate": "NiBr2 · 3H2O",
	"Nickel(II) bromide hexahydrate": "NiBr2 · 6H2O",
	"Nickel(II) carbonate": "Ni(CO)3",
	"Nickel tetracarbonyl": "Ni(CO)4",
	"Nickel(II) oxalate dihydrate": "NiC2O4 · 2H2O",
	"Nickel(II) chloride": "NiCl2",
	"Nickel(II) iron(III) oxide": "NiFe2O4",
	"Nickel(II) iodide": "NiI2",
	"Nickel(II) hypophosphite hexahydrate": "Ni(H2PO)2 · 6H2O",
	"Nickel(II) orthomolybdate": "NiMoO4",
	"Nickel(II) nitrate hexahydrate": "Ni(NO3)2 · 6H2O",
	"Nickel oxo-hydroxide": "NiOOH",
	"Nickel(II) oxide": "NiO",
	"Nickel(II) hydroxide": "Ni(OH)2",
	"Nickel(II) sulfide": "NiS",
	"Millerite": "NiS",
	"Nickel sulfate": "NiSO4",
	"Nickel sulfide": "NiS2",
	"Nickel antimonide": "NiSb",
	"Nickel(II) selenide": "NiSe",
	"Nickel(II) metatitanate": "NiTiO3",
	"Nickel(II) metavanadate": "Ni(VO3)2",
	"Nickel(II) orthotungstate": "NiWO4",
	"Nickel(II) orthosilicate": "Ni2SiO4",
	"Nickel(II) orthophosphate": "Ni3(PO4)2",
	"Nickel(II) antimonide": "Ni3Sb2",
	"Oxygen": "O",
	"Dioxygen": "O2",
	"Superoxide ion": "O2−",
	"Peroxide ion": "O22−",
	"Oxygen difluoride": "OF2",
	"Dioxygen difluoride": "O2F2",
	"Hydroxide ion": "OH−",
	"Ozone": "O3",
	"Ozonide ion": "O3−",
	"Phosphorus trichloride": "PCl3",
	"Phosphorus pentachloride": "PCl5",
	"Phosphoryl chloride": "POCl3",
	"Diphosphorus tetraiodide": "P2I4",
	"Phosphorus pentoxide": "P2O5",
	"Diphosphorus trisulfide": "P2S3",
	"Diphosphorus triselenide": "P2Se3",
	"Triphosphorus pentanitride": "P3N5",
	"Phosphine": "PH3",
	"Phosphoryl chloride": "POCl3",
	"Lead(II) chloride": "PbCl2",
	"Lead(IV) chloride": "PbCl4",
	"Lead hydrogen arsenate": "PbHAsO4",
	"Lead(II) iodide": "PbI2",
	"Lead(II) iodate": "Pb(IO3)2",
	"Lead(II) nitride": "Pb(N3)2",
	"Lead(II) nitrate": "Pb(NO3)2",
	"Lead(II) hydroxide": "Pb(OH)2",
	"Lead(IV) hydroxide": "Pb(OH)4",
	"Lead oxalate": "PbC2O4",
	"Lead carbonate": "PbCO3",
	"Lead chromate": "PbCrO4",
	"Lead(II) fluoride": "PbF2",
	"Lead(II) oxide": "PbO",
	"Lead dioxide": "PbO2",
	"Lead(II) sulfide": "PbS",
	"Lead(II) sulfate": "PbSO4",
	"Polonium dibromide": "PoBr2",
	"Polonium dichloride": "PoCl2",
	"Polonium tetrachloride": "PoCl4",
	"Polonium hexafluoride": "PoF6",
	"Polonium hydride": "PoH2",
	"Polonium monoxide": "PoO",
	"Polonium dioxide": "PoO2",
	"Polonium trioxide": "PoO3",
	"Radium chloride": "RaCl2",
	"Rubidium bromide": "RbBr",
	"Rubidium hypobromite": "RbBrO",
	"Rubidium bromite": "RbBrO2",
	"Rubidium bromate": "RbBrO3",
	"Rubidium perbromate": "RbBrO4",
	"Rubidium chloride": "RbCl",
	"Rubidium hypochlorite": "RbClO",
	"Rubidium chlorite": "RbClO2",
	"Rubidium chlorate": "RbClO3",
	"Rubidium perchlorate": "RbClO4",
	"Rubidium cyanide": "RbCN",
	"Rubidium cyanate": "RbCNO",
	"Rubidium fulminate": "RbCNO",
	"Rubidium fluoride": "RbF",
	"Rubidium hydride": "RbH",
	"Monorubidium phosphite": "RbH2PO3",
	"Monorubidium phosphate": "RbH2PO4",
	"Rubidium hydrosulfide": "RbHS",
	"Rubidium iodide": "RbI",
	"Rubidium hypoiodite": "RbIO",
	"Rubidium iodite": "RbIO2",
	"Rubidium iodate": "RbIO3",
	"Rubidium periodate": "RbIO4",
	"Rubidium hydroxide": "RbOH",
	"Rubidium oxide": "Rb2O",
	"Rubidium peroxide": "Rb2O2",
	"Rubidium carbonate": "Rb2CO3",
	"Rubidium sulfide": "Rb2S",
	"Rubidium sulfite": "Rb2SO3",
	"Rubidium sulfate": "Rb2SO4",
	"Dirubidium phosphite": "Rb2HPO3",
	"Dirubidium phosphate": "Rb2HPO4",
	"Trirubidium phosphite": "Rb3PO3",
	"Trirubidium phosphate": "Rb3PO4",
	"Rubidium bicarbonate": "RbHCO3",
	"Rubidium bisulfite": "RbHSO3",
	"Rubidium bisulfate": "RbHSO4",
	"Rubidium niobate": "RbNbO3",
	"Rubidium nitrite": "RbNO2",
	"Rubidium nitrate": "RbNO3",
	"Radon difluoride": "RnF2",
	"Ruthenium(III) chloride": "RuCl3",
	"Ruthenium hexafluoride": "RuF6",
	"Ruthenium tetroxide": "RuO4",
	"Thiocyanate": "SCN−",
	"Sulfur tetrafluoride": "SF4",
	"Sulfur hexafluoride": "SF6",
	"Thionyl difluoride": "SOF2",
	"Sulfur dioxide": "SO2",
	"Sulfuryl chloride": "SO2Cl2",
	"Sulfuryl difluoride": "SO2F2",
	"Peroxymonosulfurous acid (aqueous)": "SO2OOH−",
	"Sulfur trioxide": "SO3",
	"Sulfite ion": "SO32−",
	"Sulfate ion": "SO42−",
	"Sulfur(II) bromide": "S2Br2",
	"Thiosulfate ion": "S2O32−",
	"Disulfate ion": "S2O72−",
	"Antimony(III) bromide": "SbBr3",
	"Antimony(III) chloride": "SbCl3",
	"Antimony(V) chloride": "SbCl5",
	"Antimony(III) iodide": "SbI3",
	"Antimony(III) phosphate": "SbPO4",
	"Antimony oxysulfide": "Sb2OS2",
	"Kermesite": "Sb2OS2",
	"Antimony(III) oxide": "Sb2O3",
	"Antimony(V) oxide": "Sb2O5",
	"Antimony(III) sulfide": "Sb2S3",
	"Antimony(III) selenide": "Sb2Se3",
	"Antimony(V) selenide": "Sb2Se5",
	"Antimony(III) telluride": "Sb2Te3",
	"Scandium oxide": "Sc2O3",
	"Scandia": "Sc2O3",
	"Selenium(IV) bromide": "SeBr4",
	"Selenium(I) chloride": "SeCl",
	"Selenium(IV) chloride": "SeCl4",
	"Selenium(IV) oxychloride": "SeOCl2",
	"Selenyl difluoride": "SeOF2",
	"Selenium(IV) oxide": "SeO2",
	"Selenate ion": "SeO42−",
	"Selenium(IV) telluride": "SeTe",
	"Silicon(IV) bromide": "SiBr4",
	"Silicon carbide": "SiC",
	"Silicon(IV) chloride": "SiCl4",
	"Silane": "SiH4",
	"Silicon(IV) iodide": "SiI4",
	"Silicon(IV) dioxide": "SiO2",
	"Silica": "SiO2",
	"Quartz": "SiO2",
	"Silicate ion": "SiO44−",
	"Disilicate ion": "Si2O76−",
	"Silicon nitride": "Si3N4",
	"Cyclosilicate ion": "Si6O1812−",
	"Tin(IV) bromotrichloride": "SnBrCl3",
	"Tin(II) bromide": "SnBr2",
	"Tin(IV) dibromodichloride": "SnBr2Cl2",
	"Tin(IV) tribromochloride": "SnBr3Cl",
	"Tin(IV) bromide": "SnBr4",
	"Tin(II) acetate": "Sn(CH3COO)2",
	"Tin(IV) acetate": "Sn(CH3COO)4",
	"Tin(II) chloride": "SnCl2",
	"Tin(IV) dichlorodiiodide": "SnCl2I2",
	"Tin(IV) chloride": "SnCl4",
	"Tin(IV) chromate": "Sn(CrO4)2",
	"Tin(IV) iodide": "SnI4",
	"Tin(II) hydroxide": "Sn(OH)2",
	"Tin(IV) hydroxide": "Sn(OH)4",
	"Tin(II) oxide": "SnO",
	"Tin(IV) oxide": "SnO2",
	"Stannate ion": "SnO32−",
	"Tin(II) sulfide": "SnS",
	"Tin(IV) sulfide": "SnS2",
	"Tin(IV) sulfate dihydrate": "Sn(SO4)2·2H2O",
	"Tin(II) selenide": "SnSe",
	"Tin(IV) selenide": "SnSe2",
	"Tin(II) telluride": "SnTe",
	"Tin(IV) telluride": "SnTe4",
	"Tin(II) metavanadate": "Sn(VO3)2",
	"Tin(IV) antimonide": "Sn3Sb4",
	"Strontium bromide": "SrBr2",
	"Strontium bromide hexahydrate": "SrBr2·6H2O",
	"Strontium carbonate": "SrCO3",
	"Strontium chloride": "SrCl2",
	"Strontium hypochlorite": "Sr(ClO)2",
	"Strontium chlorite": "Sr(ClO2)2",
	"Strontium chlorate": "Sr(ClO3)2",
	"Strontium perchlorate": "Sr(ClO4)2",
	"Strontium oxalate": "SrC2O4",
	"Strontium fluoride": "SrF2",
	"Strontium hafnate": "SrHfO3",
	"Strontium hydrosulfide": "Sr(HS)2",
	"Strontium iodide": "SrI2",
	"Strontium iodide hexahydrate": "SrI2·6H2O",
	"Strontium hypoiodite": "Sr(IO)2",
	"Strontium iodite": "Sr(IO2)2",
	"Strontium iodate": "Sr(IO3)2",
	"Strontium periodate": "Sr(IO4)2",
	"Strontium permanganate": "Sr(MnO4)2",
	"Strontium orthomolybdate": "SrMoO4",
	"Strontium metaniobate": "Sr(NbO3)2",
	"Strontium oxide": "SrO",
	"Strontium hydroxide": "Sr(OH)2",
	"Strontium ruthenate": "Sr2RuO4",
	"Strontium sulfide": "SrS",
	"Strontium selenite": "SrSeO3",
	"Strontium selenate": "SrSeO4",
	"Strontium tellurite": "SrTeO3",
	"Strontium tellurate": "SrTeO4",
	"Strontium metatitanate": "SrTiO3",
	"Tritium oxide": "T2O",
	"Tritiated water": "T2O",
	"Tantalum(III) bromide": "TaBr3",
	"Tantalum(V) bromide": "TaBr5",
	"Tantalum(V) chloride": "TaCl5",
	"Tantalum(V) iodide": "TaI5",
	"Tantalate ion": "TaO3−",
	"Pertechnetate ion": "TcO4−",
	"Tellurium(II) bromide": "TeBr2",
	"Tellurium(IV) bromide": "TeBr4",
	"Tellurium(II) chloride": "TeCl2",
	"Tellurium(IV) chloride": "TeCl4",
	"Tellurium(II) iodide": "TeI2",
	"Tellurium(IV) iodide": "TeI4",
	"Tellurium(IV) oxide": "TeO2",
	"Tellurate ion": "TeO4−",
	"Yttrium telluride": "TeY",
	"Thorium carbonate": "Th(CO3)2",
	"Thorium nitrate": "Th(NO3)4",
	"Thorium(IV) oxide": "ThO2",
	"Thorium(IV) sulfate": "Th(SO4)2",
	"Titanium(IV) bromide": "TiBr4",
	"Titanium(IV) dichlorodiiodide": "TiCl2I2",
	"Titanium(IV) trichloroiodide": "TiCl3I",
	"Titanium tetrachloride": "TiCl4",
	"Titanium hydride": "TiH2",
	"Titanium dioxide": "TiO2",
	"Rutile": "TiO2",
	"Titanate ion": "TiO32−",
	"Thallium(I) bromide": "TlBr",
	"Thallium(III) bromide": "TlBr3",
	"Thallium(I) formate": "Tl(CHO2)",
	"Thallium(I) acetate": "TlC2H3O2",
	"Thalliium(I) malonate": "Tl(C3H3O4)",
	"Thallium(I) chloride": "TlCl",
	"Thallium(III) chloride": "TlCl3",
	"Thallium(I) fluoride": "TlF",
	"Thallium(I) iodide": "TlI",
	"Thallium(I) iodate": "TlIO3",
	"Thallium(III) iodide": "TlI3",
	"Titanium(IV) iodide": "TiI4",
	"Titanium(IV) oxynitrate hydrate": "TiO(NO3)2 · xH2O",
	"Thallium(I) nitrate": "TlNO3",
	"Thallium(I) hydroxide": "TlOH",
	"Thallium(I) hexafluorophosphate": "TlPF6",
	"Thallium thiocyanate": "TlSCN",
	"Thallium(I) orthomolybdate": "Tl2MoO4",
	"Thallium(I) selenite": "Tl2SeO3",
	"Thallium(I) tellurite": "Tl2TeO3",
	"Thallium(I) orthotungstate": "Tl2WO4",
	"Thallium(I) arsenide": "Tl3As",
	"Thulium(III) chloride": "TmCl3",
	"Thulium(III) nitrate": "Tm(NO3)3",
	"Thullium(III) sulfate": "Tm2(SO4)3",
	"Uranium dibromide": "UBr2",
	"Uranium tribromide": "UBr3",
	"Uranium pentabromide": "UBr5",
	"Uranium carbide": "UC2",
	"Uranium trichloride": "UCl3",
	"Uranium tetrachloride": "UCl4",
	"Uranium(IV) fluoride": "UF4",
	"Uranium(VI) fluoride": "UF6",
	"Uranium(III) iodide": "UI3",
	"Uranium nitride": "UN",
	"Uranium dioxide": "UO2",
	"Uranyl acetate": "UO2(CH3COO)2",
	"Uranyl chloride": "UO2Cl2",
	"Uranyl formate": "UO2(HCOO)2",
	"Uranyl nitrate": "UO2(NO3)2",
	"Uranyl sulfate": "UO2SO4",
	"Uranium trioxide": "UO3",
	"Triuranium octoxide": "U3O8",
	"Uranium diselenide": "USe2",
	"Uranium sulfide": "US2",
	"Uranium ditelluride": "UTe2",
	"Vanadium(II) bromide": "VBr2",
	"Vanadium(III) bromide": "VBr3",
	"Vanadium(II) chloride": "VCl2",
	"Vanadium(III) chloride": "VCl3",
	"Vanadium(III) iodide": "VI3",
	"Vanadium nitride": "VN",
	"Vanadyl oxalate": "VOC2O4",
	"Vanadium oxysulfate": "VOSO4",
	"Vanadium(III) oxide": "V2O3",
	"Vanadium pentoxide": "V2O5",
	"Divanadate ion": "V2O74−",
	"Pyrovanadate ion": "V2O74−",
	"Tungsten(II) bromide": "WBr2",
	"Tungsten(III) bromide": "WBr3",
	"Tungsten(IV) bromide": "WBr4",
	"Tungsten(V) bromide": "WBr5",
	"Tungsten(VI) bromide": "WBr6",
	"Tungsten(VI) carbonyl": "W(CO)6",
	"Tungsten(II) chloride": "WCl2",
	"Tungsten(III) chloride": "WCl3",
	"Tungsten(IV) chloride": "WCl4",
	"Tungsten(V) chloride": "WCl5",
	"Tungsten(VI) chloride": "WCl6",
	"Tungsten(IV) fluoride": "WF4",
	"Tungsten(V) fluoride": "WF5",
	"Tungsten(VI) fluoride": "WF6",
	"Tungsten(II) iodide": "WI2",
	"Tungsten(IV) iodide": "WI4",
	"Tungsten(V) oxytribromide": "WOBr3",
	"Tungsten(VI) oxytetrabromide": "WOBr4",
	"Tungsten(V) oxytrichloride": "WOCl3",
	"Tungsten(VI) oxytetrachloride": "WOCl4",
	"Tungsten(VI) oxytetrafluoride": "WOF4",
	"Tungsten(IV) oxide": "WO2",
	"Tungsten(VI) dioxydibromide": "WO2Br2",
	"Tungsten(VI) dioxydichloride": "WO2Cl2",
	"Tungsten(VI) dioxydiiodide": "WO2I2",
	"Tungsten(VI) oxide": "WO3",
	"Tungstate ion": "WO42−",
	"Tungsten(IV) sulfide": "WS2",
	"Tungsten(VI) sulfide": "WS3",
	"Tungsten(IV) selenide": "WSe2",
	"Tungsten(IV) telluride": "WTe2",
	"Tungsten carbide": "WC",
	"Yttrium arsenide": "YAs",
	"Yttrium boride": "YB6",
	"Yttrium bromide": "YBr3",
	"Yttrium carbide": "YC2",
	"Yttrium chloride": "YCl3",
	"Yttrium fluoride": "YF3",
	"Yttrium phosphide": "YP",
	"Yttrium antimonide": "YSb",
	"Yttrium vanadate": "YVO4",
	"Yttria": "Y2O3",
	"Yttrium oxide": "Y2O3",
	"Yttrium sulfide": "Y2S3",
	"Ytterbium(II) bromide": "YbBr2",
	"Ytterbium(III) bromide": "YbBr3",
	"Ytterbium(II)chloride": "YbCl2",
	"Ytterbium(III) chloride": "YbCl3",
	"Ytterbium(III) chloride hexahydrate": "YbCl3·6H2O",
	"Ytterbium(III) perchlorate": "Yb(ClO4)3",
	"Ytterbium(II) fluoride": "YbF2",
	"Ytterbium(III) fluoride": "YbF3",
	"Ytterbium(II) iodide": "YbI2",
	"Ytterbium(III) iodide": "YbI3",
	"Ytterbium(III) phosphate": "YbPO4",
	"Ytterbium(II) selenide": "YbSe",
	"Ytterbium(II) silicide": "YbSi2",
	"Ytterbium(III) oxide": "Yb2O3",
	"Ytterbium(III) sulfide": "Yb2S3",
	"Ytterbium(III) selenide": "Yb2Se3",
	"Ytterbium(II) telluride": "YbTe",
	"Zinc aluminate": "Zn(AlO2)2",
	"Zinc arsenite": "Zn(AsO2)2",
	"Zinc bromide": "ZnBr2",
	"Zinc cyanide": "Zn(CN)2",
	"Zinc carbonate": "ZnCO3",
	"Zinc caprylate": "Zn(C8H15O2)2",
	"Zinc chlorate": "Zn(ClO3)2",
	"Zinc chloride": "ZnCl2",
	"Zinc chromite": "ZnCr2O4",
	"Zinc fluoride": "ZnF2",
	"Zinc iodate": "Zn(IO3)2",
	"Zinc iodide": "ZnI2",
	"Zinc orthomolybdate": "ZnMoO4",
	"Zinc nitrite": "Zn(NO2)2",
	"Zinc nitrate": "Zn(NO3)2",
	"Zinc metaniobate": "Zn(NbO3)2",
	"Zinc(II) oxide": "ZnO",
	"Zinc oxide": "ZnO",
	"Zinc peroxide": "ZnO2",
	"Zinc hydroxide": "Zn(OH)2",
	"Zincate ion": "Zn(OH)42−",
	"Zinc sulfide": "ZnS",
	"Sphalerite": "ZnS",
	"Zinc thiocyanate": "Zn(SCN)2",
	"Zinc selenocyanate": "Zn(SeCN)2",
	"Zinc sulfite": "ZnSO3",
	"Zinc thiosulfate": "ZnS2O3",
	"Zinc sulfate": "ZnSO4",
	"Zinc antimonide": "ZnSb",
	"Zinc selenide": "ZnSe",
	"Zinc selenite": "ZnSeO3",
	"Zinc selenate": "ZnSeO4",
	"Zinc stannate": "ZnSnO3",
	"Zinc metatantalate": "Zn(TaO3)2",
	"Zinc telluride": "ZnTe",
	"Zinc tellurite": "ZnTeO3",
	"Zinc tellurate": "ZnTeO4",
	"Zinc metatitanate": "ZnTiO3",
	"Zinc metavanadate": "Zn(VO3)2",
	"Zinc orthotungstate": "ZnWO4",
	"Zinc metazirconate": "ZnZrO3",
	"Zinc pyrophosphate": "Zn2P2O7",
	"Zinc orthosilicate": "Zn2SiO4",
	"Zinc arsenate": "Zn3(AsO4)2",
	"Zinc arsenide": "Zn3As2",
	"Zinc nitride": "Zn3N2",
	"Zinc phosphide": "Zn3P2",
	"Zinc phosphate": "Zn3(PO4)2",
	"Zinc antimonide": "Zn3Sb2",
	"Zirconium boride": "ZrB2",
	"Zirconium bromide": "ZrBr4",
	"Zirconium carbide": "ZrC",
	"Zirconium tetrachloride": "ZrCl4",
	"Zirconium fluoride": "ZrF4",
	"Zirconium iodide": "ZrI4",
	"Zirconium nitride": "ZrN",
	"Zirconium(IV) nitrate": "Zr(NO3)4",
	"Zirconium hydroxide": "Zr(OH)4",
	"Zirconium dioxide": "ZrO2",
	"Baddeleyite": "ZrO2",
	"Zirconate ion": "ZrO32−",
	"Zirconium phosphide": "ZrP2",
	"Zirconium sulfide": "ZrS2",
	"Zirconium silicide": "ZrSi2",
	"Zirconium(IV) silicate": "ZrSiO4",
	"Zirconium(IV) sulfate": "Zr(SO4)2",
	"Zirconium phosphate": "Zr3(PO4)4",
}


engdict = {
	"A-": "prefix (also an- before a vowel sound) not, without (amoral). [greek]",
	"Aa": "abbr. 1 automobile association. 2 alcoholics anonymous. 3 anti-aircraft.",
	"Aardvark": "n. Mammal with a tubular snout and a long tongue, feeding on termites. [afrikaans]",
	"Ab-": "prefix off, away, from (abduct). [latin]",
	"Aback": "adv. take aback surprise, disconcert. [old english: related to *a2]",
	"Abacus": "n. (pl. -cuses) 1 frame with wires along which beads are slid for calculating. 2 archit. Flat slab on top of a capital. [latin from greek from hebrew]",
	"Abaft": "naut. —adv. In the stern half of a ship. —prep. Nearer the stern than. [from *a2, -baft: see *aft]",
	"Abandon": "—v. 1 give up. 2 forsake, desert. 3 (often foll. By to; often refl.) Yield to a passion, another's control, etc. —n. Freedom from inhibitions. abandonment n. [french: related to *ad-, *ban]",
	"Abandoned": "adj. 1 deserted, forsaken. 2 unrestrained, profligate.",
	"Abase": "v. (-sing) (also refl.) Humiliate, degrade. abasement n. [french: related to *ad-, *base2]",
	"Abashed": "predic. Adj. Embarrassed, disconcerted. [french es- *ex-1, baïr astound]",
	"Abate": "v. (-ting) make or become less strong etc.; diminish. abatement n. [french abatre from latin batt(u)o beat]",
	"Abattoir": "n. Slaughterhouse. [french abatre fell, as *abate]",
	"Abbacy": "n. (pl. -ies) office or jurisdiction of an abbot or abbess. [latin: related to *abbot]",
	"Abbé": "n. (in france) abbot or priest. [french from latin: related to *abbot]",
	"Abbess": "n. Head of a community of nuns.",
	"Abbey": "n. (pl. -s) 1 building(s) occupied by a community of monks or nuns. 2 the community itself. 3 building that was once an abbey.",
	"Abbot": "n. Head of a community of monks. [old english from latin abbas]",
	"Abbreviate": "v. (-ting) shorten, esp. Represent (a word etc.) By a part of it. abbreviation n. [latin: related to *brief]",
	"Abc": "n. 1 the alphabet. 2 rudiments of a subject. 3 alphabetical guide.",
	"Abdicate": "v. (-ting) 1 (usu. Absol.) Give up or renounce (the throne). 2 renounce (a duty, right, etc.). abdication n. [latin dico declare]",
	"Abdomen": "n. 1 the belly, including the stomach, bowels, etc. 2 the hinder part of an insect etc. abdominal adj. [latin]",
	"Abduct": "v. Carry off or kidnap illegally. abduction n. Abductor n. [latin duco lead]",
	"Abeam": "adv. At right angles to a ship's or an aircraft's length.",
	"Aberdeen angus": "n. Animal of a scottish breed of hornless black cattle. [aberdeen in scotland]",
	"Aberdonian": "—adj. Of aberdeen. —n. Native or citizen of aberdeen. [medieval latin]",
	"Aberrant": "adj. Deviating from what is normal or accepted. [latin: related to *err]",
	"Aberration": "n. 1 aberrant behaviour; moral or mental lapse. 2 biol. Deviation from a normal type. 3 distortion of an image because of a defect in a lens or mirror. 4 astron. Apparent displacement of a celestial body.",
	"Abet": "v. (-tt-) (usu. In aid and abet) encourage or assist (an offender or offence). [french: related to *ad-, *bait]",
	"Abeyance": "n. (usu. Prec. By in, into) temporary disuse. [french: related to *ad-, beer gape]",
	"Abhor": "v. (-rr-) detest; regard with disgust. [latin: related to *horror]",
	"Abhorrence": "n. Disgust; detestation.",
	"Abhorrent": "adj. (often foll. By to) disgusting or hateful.",
	"Abide": "v. (-ding; past abided or rarely abode) 1 (usu. In neg.) Tolerate, endure (can't abide him). 2 (foll. By by) a act in accordance with (abide by the rules). B keep (a promise). 3 archaic remain, continue. [old english a- intensive prefix, *bide]",
	"Abiding": "adj. Enduring, permanent.",
	"Ability": "n. (pl. -ies) 1 (often foll. By to + infin.) Capacity or power. 2 cleverness, talent. [french: related to *able]",
	"-ability": "suffix forming nouns of quality from, or corresponding to, adjectives in -able.",
	"Ab initio": "adv. From the beginning. [latin]",
	"Abject": "adj. Miserable, wretched; degraded; despicable. abjection n. [latin jacio -ject- throw]",
	"Abjure": "v. (-ring) renounce on oath (an opinion, cause, etc.). abjuration n. [latin juro swear]",
	"Ablative": "gram. —n. Case (in latin) of nouns and pronouns indicating an agent, instrument, or location. —adj. Of or in the ablative. [latin ablatus taken away]",
	"Ablaze": "predic. Adj. & adv. 1 on fire. 2 glittering, glowing. 3 greatly excited.",
	"Able": "adj. (abler, ablest) 1 (often foll. By to + infin.; used esp. In is able, will be able, etc., replacing tenses of can) having the capacity or power (not able to come). 2 talented, clever. ably adv. [latin habilis]",
	"-able": "suffix forming adjectives meaning: 1 that may or must be (eatable; payable). 2 that can be made the subject of (dutiable; objectionable). 3 relevant to or in accordance with (fashionable; seasonable). [latin -abilis]",
	"Able-bodied": "adj. Fit, healthy.",
	"Able-bodied seaman": "n. Ordinary trained seaman.",
	"Ablution": "n. (usu. In pl.) 1 ceremonial washing of the hands, sacred vessels, etc. 2 colloq. A ordinary bodily washing. B place for this. [latin ablutio from luo lut- wash]",
	"-ably": "suffix forming adverbs corresponding to adjectives in -able.",
	"Abm": "abbr. Anti-ballistic missile.",
	"Abnegate": "v. (-ting) give up or renounce (a pleasure or right etc.). [latin nego deny]",
	"Abnegation": "n. Denial; renunciation of a doctrine.",
	"Abnormal": "adj. Deviating from the norm; exceptional. abnormality n. (pl. -ies). Abnormally adv. [french: related to *anomalous]",
	"Abo": "(also abo) austral. Slang usu. Offens. —n. (pl. -s) aboriginal. —adj. Aboriginal. [abbreviation]",
	"Aboard": "adv. & prep. On or into (a ship, aircraft, etc.). [from *a2]",
	"Abode1": "n. Dwelling-place. [related to *abide]",
	"Abode2": "see *abide.",
	"Abolish": "v. Put an end to (esp. A custom or institution). [latin aboleo destroy]",
	"Abolition": "n. Abolishing or being abolished. abolitionist n.",
	"A-bomb": "n. = *atomic bomb. [a for *atomic]",
	"Abominable": "adj. 1 detestable, loathsome. 2 colloq. Very unpleasant (abominable weather). abominably adv. [latin abominor deprecate]",
	"Abominable snowman": "n. Supposed manlike or bearlike himalayan animal; yeti.",
	"Abominate": "v. (-ting) detest, loathe. abomination n. [latin: related to *abominable]",
	"Aboriginal": "—adj. 1 indigenous, inhabiting a land from the earliest times, esp. Before the arrival of colonists. 2 (usu. Aboriginal) of australian aborigines. —n. 1 aboriginal inhabitant. 2 (usu. Aboriginal) aboriginal inhabitant of australia. [latin: related to *origin]",
	"Aborigine": "n. (usu. In pl.) 1 aboriginal inhabitant. 2 (usu. Aborigine) aboriginal inhabitant of australia.",
	"Usage": "when referring to the people, aboriginal is preferred for the singular form and aborigines for the plural, although aboriginals is also acceptable.",
	"Abort": "v. 1 miscarry. 2 a effect abortion of (a foetus). B effect abortion in (a mother). 3 end or cause (a project etc.) To end before completion. [latin orior be born]",
	"Abortion": "n. 1 natural or (esp.) Induced expulsion of a foetus from the womb before it is able to survive independently. 2 stunted or deformed creature or thing. 3 failed project or action. abortionist n.",
	"Aboriginal": "—adj. 1 indigenous, inhabiting a land from the earliest times, esp. Before the arrival of colonists. 2 (usu. Aboriginal) of australian aborigines. —n. 1 aboriginal inhabitant. 2 (usu. Aboriginal) aboriginal inhabitant of australia. [latin: related to *origin]",
	"Aborigine": "n. (usu. In pl.) 1 aboriginal inhabitant. 2 (usu. Aborigine) aboriginal inhabitant of australia.",
	"Usage": "when referring to the people, aboriginal is preferred for the singular form and aborigines for the plural, although aboriginals is also acceptable.",
	"Abort": "v. 1 miscarry. 2 a effect abortion of (a foetus). B effect abortion in (a mother). 3 end or cause (a project etc.) To end before completion. [latin orior be born]",
	"Abortion": "n. 1 natural or (esp.) Induced expulsion of a foetus from the womb before it is able to survive independently. 2 stunted or deformed creature or thing. 3 failed project or action. abortionist n.",
	"Abortive": "adj. Fruitless, unsuccessful.",
	"Abound": "v. 1 be plentiful. 2 (foll. By in, with) be rich; teem. [latin unda wave]",
	"About": "—prep. 1 a on the subject of (a book about birds). B relating to (glad about it). C in relation to (symmetry about a plane). 2 at a time near to (about six). 3 a in, round (walked about the town; a scarf about her neck). B all round from a centre (look about you). 4 at points in (strewn about the house). 5 carried with (no money about me). 6 occupied with (about her business). —adv. 1 a approximately (about ten miles). B colloq. In an understatement (just about had enough). 2 nearby (a lot of flu about). 3 in every direction (look about). 4 on the move; in action (out and about). 5 in rotation or succession (turn and turn about). be about (or all about) colloq. Have as its essential nature (life is all about having fun). Be about to be on the point of (was about to laugh). [old english]",
	"About-face": "n. & int. = *about-turn, about turn.",
	"About-turn": "—n. 1 turn made so as to face the opposite direction. 2 change of opinion or policy etc. —int. (about turn) mil. Command to make an about-turn.",
	"Above": "—prep. 1 over; on the top of; higher than; over the surface of (head above water; above the din). 2 more than (above twenty people). 3 higher in rank, importance, etc., than. 4 a too great or good for (not above cheating). B beyond the reach of (above my understanding; above suspicion). —adv. 1 at or to a higher point; overhead (the floor above; the sky above). 2 earlier on a page or in a book (as noted above). —adj. Preceding (the above argument). —n. (prec. By the) preceding text (the above shows). above all most of all, more than anything else. Above oneself conceited, arrogant. [old english: related to *a2]",
	"Above-board": "adj. & adv. Without concealment; open or openly.",
	"Abracadabra": "—int. Supposedly magic word used in conjuring. —n. Spell or charm. [latin from greek]",
	"Abrade": "v. (-ding) scrape or wear away (skin, rock, etc.) By rubbing. [latin rado scrape]",
	"Abrasion": "n. 1 scraping or wearing away (of skin, rock, etc.). 2 resulting damaged area.",
	"Abrasive": "—adj. 1 a tending to rub or graze. B capable of polishing by rubbing or grinding. 2 harsh or hurtful in manner. —n. Abrasive substance.",
	"Abreast": "adv. 1 side by side and facing the same way. 2 (foll. By of) up to date.",
	"Abridge": "v. (-ging) shorten (a book, film, etc.). abridgement n. [latin: related to *abbreviate]",
	"Abroad": "adv. 1 in or to a foreign country or countries. 2 widely (scatter abroad). 3 in circulation (rumour abroad).",
	"Abrogate": "v. (-ting) repeal, abolish (a law etc.). abrogation n. [latin rogo propose a law]",
	"Abrupt": "adj. 1 sudden, hasty (abrupt end). 2 (of manner etc.) Curt. 3 steep, precipitous. abruptly adv. Abruptness n. [latin: related to *rupture]",
	"Abscess": "n. (pl. Abscesses) swelling containing pus. [latin: related to *ab-, *cede]",
	"Abseil": "—v. Descend by using a doubled rope coiled round the body and fixed at a higher point. —n. Descent made by abseiling. [german ab down, seil rope]",
	"Absence": "n. 1 being away. 2 time of this. 3 (foll. By of) lack of. absence of mind inattentiveness. [latin absentia]",
	"Absent": "—adj. 1 not present. 2 not existing; lacking. 3 inattentive. —v.refl. Go, or stay, away. absently adv. (in sense 3 of adj.).",
	"Absentee": "n. Person not present.",
	"Absenteeism": "n. Absenting oneself from work or school etc., esp. Frequently or illicitly.",
	"Absentee landlord": "n. One who lets a property while living elsewhere.",
	"Absent-minded": "adj. Forgetful or inattentive. absent-mindedly adv. Absent-mindedness n.",
	"Absinth": "n. 1 wormwood. 2 (usu. Absinthe) aniseed-flavoured liqueur based on this. [french from latin]",
	"Absolute": "—adj. 1 complete, utter (absolute bliss). 2 unconditional (absolute authority). 3 despotic (absolute monarch). 4 not relative or comparative (absolute standard). 5 gram. A (of a construction) syntactically independent of the rest of the sentence, as in dinner being over, we left the table. B (of an adjective or transitive verb) without an expressed noun or object (e.g. The deaf, guns kill). 6 (of a legal decree etc.) Final. —n. Philos. (prec. By the) that which can exist independently of anything else. [latin: related to *absolve]",
	"Absolutely": "adv. 1 completely, utterly. 2 in an absolute sense (god exists absolutely). 3, colloq. (used in reply) quite so; yes.",
	"Absolute majority": "n. Majority over all rivals combined.",
	"Absolute pitch": "n. Ability to recognize or sound any given note.",
	"Absolute temperature": "n. One measured from absolute zero.",
	"Absolute zero": "n. Theoretical lowest possible temperature calculated as –273.15° c (or 0° k).",
	"Absolution": "n. Formal forgiveness of sins.",
	"Absolutism": "n. Principle or practice of absolute government. absolutist n.",
	"Absolve": "v. (-ving) (often foll. By from, of) set or pronounce free from blame or obligation etc. [latin: related to *solve]",
	"Absorb": "v. 1 incorporate as part of itself or oneself. 2 take in, suck up (liquid, heat, knowledge, etc.). 3 reduce the effect or intensity of; deal easily with (an impact, sound, difficulty, etc.). 4 consume (resources etc.). 5 (often as absorbing adj.) Engross the attention of. [latin sorbeo suck in]",
	"Absorbent": "—adj. Tending to absorb. —n. Absorbent substance or organ.",
	"Absorption": "n. 1 absorbing or being absorbed. 2 mental engrossment. absorptive adj.",
	"Abstain": "v. 1 (usu. Foll. By from) refrain from indulging (abstained from smoking). 2 decline to vote. [latin teneo tent- hold]",
	"Abstemious": "adj. Moderate or ascetic, esp. In eating and drinking. abstemiously adv. [latin: related to *ab-, temetum strong drink]",
	"Abstention": "n. Abstaining, esp. From voting. [latin: related to *abstain]",
	"Abstinence": "n. Abstaining, esp. From food or alcohol. abstinent adj. [french: related to *abstain]",
	"Abstract": "—adj. 1 a of or existing in thought or theory rather than matter or practice; not concrete. B (of a word, esp. A noun) denoting a quality, condition, etc., not a concrete object. 2 (of art) achieving its effect by form and colour rather than by realism. —v. 1 (often foll. By from) extract, remove. 2 summarize. —n. 1 summary. 2 abstract work of art. 3 abstraction or abstract term. [latin: related to *tract1]",
	"Abstracted": "adj. Inattentive, distracted. abstractedly adv.",
	"Abstraction": "n. 1 abstracting or taking away. 2 abstract or visionary idea. 3 abstract qualities (esp. In art). 4 absent-mindedness.",
	"Abstruse": "adj. Hard to understand, profound. [latin abstrudo -trus- conceal]",
	"Absurd": "adj. Wildly illogical or inappropriate; ridiculous. absurdity n. (pl. -ies). Absurdly adv. [latin: related to *surd]",
	"Abta": "abbr. Association of british travel agents.",
	"Abundance": "n. 1 plenty; more than enough; a lot. 2 wealth. [latin: related to *abound]",
	"Abundant": "adj. 1 plentiful. 2 (foll. By in) rich (abundant in fruit). abundantly adv.",
	"Abuse": "—v. (-sing) 1 use improperly, misuse. 2 insult verbally. 3 maltreat. —n. 1 misuse. 2 insulting language. 3 unjust or corrupt practice. 4 maltreatment (child abuse). abuser n. [latin: related to *use]",
	"Abusive": "adj. Insulting, offensive. abusively adv.",
	"Abut": "v. (-tt-) 1 (foll. By on) (of land) border on. 2 (foll. By on, against) (of a building) touch or lean upon (another). [anglo-latin butta strip of land: related to *butt1]",
	"Abutment": "n. Lateral supporting structure of a bridge, arch, etc.",
	"Abuzz": "adv. & adj. In a state of excitement or activity.",
	"Abysmal": "adj. 1 colloq. Extremely bad (abysmal food). 2 profound, utter (abysmal ignorance). abysmally adv. [latin: related to *abyss]",
	"Abyss": "n. 1 deep chasm. 2 immeasurable depth (abyss of despair). [latin from greek, = bottomless]",
	"Ac": "abbr. 1 (also ac) alternating current. 2 aircraftman.",
	"Ac": "symb. Actinium.",
	"A/c": "abbr. Account. [account current]",
	"-ac": "suffix forming adjectives often (or only) used as nouns (cardiac; maniac). [latin -acus, greek -akos]",
	"Acacia": "n. Tree with yellow or white flowers, esp. One yielding gum arabic. [latin from greek]",
	"Academia": "n. The academic world; scholastic life.",
	"Academic": "—adj. 1 scholarly, of learning. 2 of no practical relevance; theoretical. —n. Teacher or scholar in a university etc. academically adv.",
	"Academician": "n. Member of an academy. [french académicien]",
	"Academy": "n. (pl. -ies) 1 place of specialized training (military academy). 2 (usu. Academy) society or institution of distinguished scholars, artists, scientists, etc. (royal academy). 3 scot. Secondary school. [greek akademeia the place in athens where plato taught]",
	"Acanthus": "n. (pl. -thuses) 1 herbaceous plant with spiny leaves. 2 archit. Representation of its leaf. [latin from greek]",
	"A cappella": "adj. & adv. (of choral music) unaccompanied. [italian, = in church style]",
	"Acas": "abbr. Advisory, conciliation, and arbitration service.",
	"Accede": "v. (-ding) (foll. By to) 1 take office, esp. As monarch. 2 assent or agree. [latin: related to *cede]",
	"Accelerate": "v. (-ting) move or cause to move or happen more quickly. acceleration n. [latin: related to *celerity]",
	"Accelerator": "n. 1 device for increasing speed, esp. The pedal controlling the speed of a vehicle's engine. 2 physics apparatus for imparting high speeds to charged particles.",
	"Accent": "—n. 1 particular (esp. Local or national) mode of pronunciation. 2 distinctive feature or emphasis (accent on speed). 3 prominence given to a syllable by stress or pitch. 4 mark on a letter or word to indicate pitch, stress, or vowel quality. —v. 1 emphasize (a word or syllable etc.). 2 write or print accents on (words etc.). 3 accentuate. [latin cantus song]",
	"Accentuate": "v. (-ting) emphasize, make prominent. accentuation n. [medieval latin: related to *accent]",
	"Accept": "v. 1 (also absol.) Willingly receive (a thing offered). 2 (also absol.) Answer affirmatively (an offer etc.). 3 regard favourably; treat as welcome (felt accepted). 4 believe, receive (an opinion, explanation, etc.) As adequate or valid. 5 take as suitable (does accept cheques). 6 undertake (an office or duty). [latin capio take]",
	"Acceptable": "adj. 1 worth accepting, welcome. 2 tolerable. acceptability n. Acceptably adv. [french: related to *accept]",
	"Acceptance": "n. 1 willingness to accept. 2 affirmative answer to an invitation etc. 3 approval, belief (found wide acceptance).",
	"Access": "—n. 1 way of approach or entry (shop with rear access). 2 a right or opportunity to reach or use or visit; admittance (access to secret files, to the prisoner). B accessibility. 3 archaic outburst (an access of anger). —v. 1 computing gain access to (data etc.). 2 accession. [french: related to *accede]",
	"Accessible": "adj. (often foll. By to) 1 reachable or obtainable; readily available. 2 easy to understand. accessibility n.",
	"Accession": "—n. 1 taking office, esp. As monarch. 2 thing added. —v. Record the addition of (a new item) to a library etc.",
	"Accessory": "n. (pl. -ies) 1 additional or extra thing. 2 (usu. In pl.) Small attachment, fitting, or subsidiary item of dress (e.g. Shoes, gloves). 3 (often foll. By to) person who abets or is privy to an (esp. Illegal) act. [medieval latin: related to *accede]",
	"Access road": "n. Road giving access only to the properties along it.",
	"Access time": "n. Computing time taken to retrieve data from storage.",
	"Accident": "n. 1 unfortunate esp. Harmful event, caused unintentionally. 2 event that is unexpected or without apparent cause. by accident unintentionally. [latin cado fall]",
	"Accidental": "—adj. Happening by chance or accident. —n. Mus. Sign indicating a note's momentary departure from the key signature. accidentally adv.",
	"Accident-prone": "adj. Clumsy.",
	"Acclaim": "—v. 1 welcome or applaud enthusiastically. 2 hail as (acclaimed him king). —n. Applause, welcome, public praise. [latin acclamo: related to *claim]",
	"Acclamation": "n. 1 loud and eager assent. 2 (usu. In pl.) Shouting in a person's honour.",
	"Acclimatize": "v. (also -ise) (-zing or -sing) adapt to a new climate or conditions. acclimatization n. [french acclimater: related to *climate]",
	"Accolade": "n. 1 praise given. 2 touch made with a sword at the conferring of a knighthood. [latin collum neck]",
	"Accommodate": "v. (-ting) 1 provide lodging or room for (flat accommodates two). 2 adapt, harmonize, reconcile (must accommodate himself to new ideas). 3 a do favour to, oblige (a person). B (foll. By with) supply (a person) with. [latin: related to *commode]",
	"Accommodating": "adj. Obliging, compliant.",
	"Accommodation": "n. 1 lodgings. 2 adjustment, adaptation. 3 convenient arrangement; settlement, compromise.",
	"Accommodation address": "n. Postal address used by a person unable or unwilling to give a permanent address.",
	"Accompaniment": "n. 1 instrumental or orchestral support for a solo instrument, voice, or group. 2 accompanying thing. accompanist n. (in sense 1).",
	"Accompany": "v. (-ies, -ied) 1 go with; escort. 2 (usu. In passive; foll. By with, by) be done or found with; supplement. 3 mus. Partner with accompaniment. [french: related to *companion]",
	"Accomplice": "n. Partner in a crime etc. [latin: related to *complex]",
	"Accomplish": "v. Succeed in doing; achieve, complete. [latin: related to *complete]",
	"Accomplished": "adj. Clever, skilled.",
	"Accomplishment": "n. 1 completion (of a task etc.). 2 acquired, esp. Social, skill. 3 thing achieved.",
	"Accord": "—v. 1 (often foll. By with) be consistent or in harmony. 2 grant (permission, a request, etc.); give (a welcome etc.). —n. 1 agreement, consent. 2 mus. & art etc. Harmony. of one's own accord on one's own initiative; voluntarily. With one accord unanimously. [latin cor cord- heart]",
	"Accordance": "n. in accordance with in conformity to. accordant adj.",
	"According": "adv. 1 (foll. By to) a as stated by (according to mary). B in proportion to (lives according to his means). 2 (foll. By as + clause) in a manner or to a degree that varies as (pays according as he is able).",
	"Accordingly": "adv. 1 as circumstances suggest or require (please act accordingly). 2 consequently (accordingly, he left the room).",
	"Accordion": "n. Musical reed instrument with concertina-like bellows, keys, and buttons. accordionist n. [italian accordare to tune]",
	"Accost": "v. 1 approach and address (a person), esp. Boldly. 2 (of a prostitute) solicit. [latin costa rib]",
	"Accession": "—n. 1 taking office, esp. As monarch. 2 thing added. —v. Record the addition of (a new item) to a library etc.",
	"Accessory": "n. (pl. -ies) 1 additional or extra thing. 2 (usu. In pl.) Small attachment, fitting, or subsidiary item of dress (e.g. Shoes, gloves). 3 (often foll. By to) person who abets or is privy to an (esp. Illegal) act. [medieval latin: related to *accede]",
	"Access road": "n. Road giving access only to the properties along it.",
	"Access time": "n. Computing time taken to retrieve data from storage.",
	"Accident": "n. 1 unfortunate esp. Harmful event, caused unintentionally. 2 event that is unexpected or without apparent cause. by accident unintentionally. [latin cado fall]",
	"Accidental": "—adj. Happening by chance or accident. —n. Mus. Sign indicating a note's momentary departure from the key signature. accidentally adv.",
	"Accident-prone": "adj. Clumsy.",
	"Acclaim": "—v. 1 welcome or applaud enthusiastically. 2 hail as (acclaimed him king). —n. Applause, welcome, public praise. [latin acclamo: related to *claim]",
	"Acclamation": "n. 1 loud and eager assent. 2 (usu. In pl.) Shouting in a person's honour.",
	"Acclimatize": "v. (also -ise) (-zing or -sing) adapt to a new climate or conditions. acclimatization n. [french acclimater: related to *climate]",
	"Accolade": "n. 1 praise given. 2 touch made with a sword at the conferring of a knighthood. [latin collum neck]",
	"Accommodate": "v. (-ting) 1 provide lodging or room for (flat accommodates two). 2 adapt, harmonize, reconcile (must accommodate himself to new ideas). 3 a do favour to, oblige (a person). B (foll. By with) supply (a person) with. [latin: related to *commode]",
	"Accommodating": "adj. Obliging, compliant.",
	"Accommodation": "n. 1 lodgings. 2 adjustment, adaptation. 3 convenient arrangement; settlement, compromise.",
	"Accommodation address": "n. Postal address used by a person unable or unwilling to give a permanent address.",
	"Accompaniment": "n. 1 instrumental or orchestral support for a solo instrument, voice, or group. 2 accompanying thing. accompanist n. (in sense 1).",
	"Accompany": "v. (-ies, -ied) 1 go with; escort. 2 (usu. In passive; foll. By with, by) be done or found with; supplement. 3 mus. Partner with accompaniment. [french: related to *companion]",
	"Accomplice": "n. Partner in a crime etc. [latin: related to *complex]",
	"Accomplish": "v. Succeed in doing; achieve, complete. [latin: related to *complete]",
	"Accomplished": "adj. Clever, skilled.",
	"Accomplishment": "n. 1 completion (of a task etc.). 2 acquired, esp. Social, skill. 3 thing achieved.",
	"Accord": "—v. 1 (often foll. By with) be consistent or in harmony. 2 grant (permission, a request, etc.); give (a welcome etc.). —n. 1 agreement, consent. 2 mus. & art etc. Harmony. of one's own accord on one's own initiative; voluntarily. With one accord unanimously. [latin cor cord- heart]",
	"Accordance": "n. in accordance with in conformity to. accordant adj.",
	"According": "adv. 1 (foll. By to) a as stated by (according to mary). B in proportion to (lives according to his means). 2 (foll. By as + clause) in a manner or to a degree that varies as (pays according as he is able).",
	"Accordingly": "adv. 1 as circumstances suggest or require (please act accordingly). 2 consequently (accordingly, he left the room).",
	"Accordion": "n. Musical reed instrument with concertina-like bellows, keys, and buttons. accordionist n. [italian accordare to tune]",
	"Accost": "v. 1 approach and address (a person), esp. Boldly. 2 (of a prostitute) solicit. [latin costa rib]",
	"Account": "—n. 1 narration, description (an account of his trip). 2 arrangement at a bank etc. For depositing and withdrawing money, credit, etc. (open an account). 3 record or statement of financial transactions with the balance (kept detailed accounts). —v. Consider as (account him wise, a fool).",
	"Accountable": "adj. 1 responsible; required to account for one's conduct. 2 explicable, understandable. accountability n.",
	"Accountant": "n. Professional keeper or verifier of accounts. accountancy n. Accounting n.",
	"Accouterments": "n.pl. (brit. Accoutrements) 1 equipment, trappings. 2 soldier's equipment excluding weapons and clothes. [french]",
	"Accoutrements": "n.pl. (us accouterments) 1 equipment, trappings. 2 soldier's equipment excluding weapons and clothes. [french]",
	"Accredit": "v. (-t-) 1 (foll. By to) attribute (a saying etc.) To (a person). 2 (foll. By with) credit (a person) with (a saying etc.). 3 (usu. Foll. By to or at) send (an ambassador etc.) With credentials. 4 gain influence for or make credible (an adviser, a statement, etc.). [french: related to *credit]",
	"Accredited": "adj. 1 officially recognized. 2 generally accepted.",
	"Accretion": "n. 1 growth or increase by accumulation, addition, or organic enlargement. 2 the resulting whole. 3 a matter so added. B adhesion of this to the core matter. [latin cresco cret- grow]",
	"Accrue": "v. (-ues, -ued, -uing) (often foll. By to) come as a natural increase or advantage, esp. Financial. [latin: related to *accretion]",
	"Accumulate": "v. (-ting) 1 acquire an increasing number or quantity of; amass, collect. 2 grow numerous; increase. [latin: related to *cumulus]",
	"Accumulation": "n. 1 accumulating or being accumulated. 2 accumulated mass. 3 growth of capital by continued interest. accumulative adj.",
	"Accumulator": "n. 1 rechargeable electric cell. 2 bet placed on a sequence of events, with the winnings and stake from each placed on the next.",
	"Accuracy": "n. Exactness or careful precision. [latin cura care]",
	"Accurate": "adj. Careful, precise; conforming exactly with the truth or a standard. accurately adv.",
	"Accursed": "adj. 1 under a curse. 2 colloq. Detestable, annoying. [old english a- intensive prefix, *curse]",
	"Accusation": "n. Accusing or being accused. [french: related to *accuse]",
	"Accusative": "gram. —n. Case expressing the object of an action. —adj. Of or in this case.",
	"Accusatory": "adj. Of or implying accusation.",
	"Accuse": "v. (-sing) (often foll. By of) charge with a fault or crime; blame. [latin accusare: related to *cause]",
	"Accustom": "v. (foll. By to) make used to (accustomed him to hardship). [french: related to *custom]",
	"Accustomed": "adj. 1 (usu. Foll. By to) used to a thing. 2 customary, usual.",
	"Ace": "—n. 1 playing-card etc. With a single spot and generally signifying ‘one’. 2 a person who excels in some activity. B pilot who has shot down many enemy aircraft. 3 (in tennis) unreturnable stroke (esp. A service). —adj. Slang excellent. within an ace of on the verge of. [latin as unity]",
	"Acellular": "adj. Having no cells; not consisting of cells.",
	"Aceous": "suffix forming adjectives in the sense ‘of the nature of’, esp. In the natural sciences (herbaceous). [latin -aceus]",
	"Acerbic": "adj. Harsh and sharp, esp. In speech or manner. acerbity n. (pl. -ies). [latin acerbus sour]",
	"Acetaldehyde": "n. Colourless volatile liquid aldehyde. [from *acetic, *aldehyde]",
	"Acetate": "n. 1 salt or ester of acetic acid, esp. The cellulose ester. 2 fabric made from this.",
	"Acetic": "adj. Of or like vinegar. [latin acetum vinegar]",
	"Acetic acid": "n. Clear liquid acid giving vinegar its characteristic taste.",
	"Acetone": "n. Colourless volatile liquid that dissolves organic compounds, esp. Paints, varnishes, etc.",
	"Acetylene": "n. Hydrocarbon gas burning with a bright flame, used esp. In welding.",
	"Ache": "—n. 1 continuous dull pain. 2 mental distress. —v. (-ching) suffer from or be the source of an ache. [old english]",
	"Achieve": "v. (-ving) 1 reach or attain, esp. By effort (achieved victory; achieved notoriety). 2 accomplish (a feat or task). [french achever: related to *chief]",
	"Achievement": "n. 1 something achieved. 2 act of achieving.",
	"Achilles heel": "n. Person's weak or vulnerable point. [achilles, greek hero in the iliad]",
	"Achilles tendon": "n. Tendon connecting the heel with the calf muscles.",
	"Achromatic": "adj. Optics 1 transmitting light without separation into constituent colours (achromatic lens). 2 without colour. achromatically adv. [french: related to *a-, *chrome]",
	"Achy": "adj. (-ier, -iest) full of or suffering from aches.",
	"Acid": "—n. 1 a any of a class of substances that liberate hydrogen ions in water, are usu. Sour and corrosive, turn litmus red, and have a ph of less than 7. B any compound or atom donating protons. 2 any sour substance. 3 slang the drug lsd. —adj. 1 sour. 2 biting, sharp (an acid wit). 3 chem. Having the essential properties of an acid. acidic adj. Acidify v. (-ies, -ied). Acidity n. Acidly adv. [latin aceo be sour]",
	"Acid house": "n. A type of synthesized music with a simple repetitive beat, often associated with hallucinogenic drugs.",
	"Acid rain": "n. Acid, esp. From industrial waste gases, falling with rain.",
	"Acid test": "n. Severe or conclusive test.",
	"Acidulous": "adj. Somewhat acid.",
	"Ack-ack": "colloq. —adj. Anti-aircraft. —n. Anti-aircraft gun etc. [formerly signallers' term for aa]",
	"Acknowledge": "v. (-ging) 1 recognize; accept the truth of (acknowledged its failure). 2 confirm the receipt of (a letter etc.). 3 a show that one has noticed (acknowledged my arrival with a grunt). B express appreciation of (a service etc.). 4 recognize the validity of, own (the acknowledged king). [from *ad-, *knowledge]",
	"Acknowledgement": "n. 1 act of acknowledging. 2 a thing given or done in gratitude. B letter confirming receipt of something. 3 (usu. In pl.) Author's statement of gratitude, prefacing a book.",
	"Acme": "n. Highest point (of achievement etc.). [greek]",
	"Acne": "n. Skin condition with red pimples. [latin]",
	"Acolyte": "n. 1 person assisting a priest. 2 assistant; beginner. [greek akolouthos follower]",
	"Aconite": "n. 1 any of various poisonous plants, esp. Monkshood. 2 drug from these. [greek akoniton]",
	"Acorn": "n. Fruit of the oak, with a smooth nut in a cuplike base. [old english]",
	"Acoustic": "adj. 1 of sound or the sense of hearing. 2 (of a musical instrument etc.) Without electrical amplification (acoustic guitar). acoustically adv. [greek akouo hear]",
	"Acoustics": "n.pl. 1 properties or qualities (of a room etc.) In transmitting sound. 2 (usu. As sing.) Science of sound.",
	"Acquaint": "v. (usu. Foll. By with) make aware of or familiar with (acquaint me with the facts). be acquainted with have personal knowledge of; know slightly. [latin: related to *ad-, *cognizance]",
	"Acquaintance": "n. 1 being acquainted. 2 person one knows slightly. acquaintanceship n.",
	"Acquiesce": "v. (-cing) 1 agree, esp. By default. 2 (foll. By in) accept (an arrangement etc.). acquiescence n. Acquiescent adj. [latin: related to *ad-, *quiet]",
	"Acquire": "v. (-ring) gain for oneself; come into possession of. [latin: related to *ad-, quaero quisit- seek]",
	"Acquired immune deficiency syndrome": "see *aids.",
	"Acquired taste": "n. 1 liking developed by experience. 2 object of this.",
	"Acquirement": "n. Thing acquired, esp. A mental attainment.",
	"Acquisition": "n. 1 thing acquired, esp. When useful. 2 acquiring or being acquired. [latin: related to *acquire]",
	"Acquisitive": "adj. Keen to acquire things.",
	"Acquit": "v. (-tt-) 1 (often foll. By of) declare not guilty. 2 refl. A behave or perform in a specified way (acquitted herself well). B (foll. By of) discharge (a duty or responsibility). acquittal n. [latin: related to *ad-, *quit]",
	"Acre": "n. Measure of land, 4,840 sq. Yds., 0.405 ha. [old english]",
	"Acreage": "n. A number of acres; extent of land.",
	"Acrid": "adj. (-er, -est) bitterly pungent. acridity n. [latin acer keen, pungent]",
	"Acrimonious": "adj. Bitter in manner or temper. acrimony n.",
	"Acrobat": "n. Entertainer performing gymnastic feats. acrobatic adj. Acrobatically adv. [greek akrobates from akron summit, baino walk]",
	"Acrobatics": "n.pl. 1 acrobatic feats. 2 (as sing.) Art of performing these.",
	"Acronym": "n. Word formed from the initial letters of other words (e.g. Laser, nato). [greek akron end, onoma name]",
	"Acropolis": "n. Citadel of an ancient greek city. [greek akron summit, polis city]",
	"Across": "—prep. 1 to or on the other side of (across the river). 2 from one side to another side of (spread across the floor). 3 at or forming an angle with (a stripe across the flag). —adv. 1 to or on the other side (ran across). 2 from one side to another (stretched across). across the board applying to all. [french à, en, croix: related to *cross]",
	"Acrostic": "n. Poem etc. In which certain letters (usu. The first and last in each line) form a word or words. [greek akron end, stikhos row]",
	"Acrylic": "—adj. Of synthetic material made from acrylic acid. —n. Acrylic fibre or fabric. [latin acer pungent, oleo to smell]",
	"Acrylic acid": "n. A pungent liquid organic acid.",
	"Act": "—n. 1 something done; a deed. 2 process of doing (caught in the act). 3 item of entertainment. 4 pretence (all an act). 5 main division of a play etc. 6 a decree of a legislative body. B document attesting a legal transaction. —v. 1 behave (acted wisely). 2 perform an action or function; take action (act as referee; brakes failed to act; he acted quickly). 3 (also foll. By on) have an effect (alcohol acts on the brain). 4 a perform a part in a play, film, etc. B pretend. 5 a play the part of (acted othello; acts the fool). B perform (a play etc.). C portray (an incident) by actions. act for be the (esp. Legal) representative of. Act of god natural event, e.g. An earthquake. Act up colloq. Misbehave; give trouble (car is acting up). Get one's act together slang become properly organized; prepare. Put on an act colloq. Make a pretence. [latin ago act- do]",
	"Acting": "—n. Art or occupation of an actor. —attrib. Adj. Serving temporarily or as a substitute (acting manager).",
	"Actinism": "n. Property of short-wave radiation that produces chemical changes, as in photography. [greek aktis ray]",
	"Actinium": "n. Chem. Radioactive metallic element found in pitchblende. [as *actinism]",
	"Action": "n. 1 process of doing or acting (demanded action). 2 forcefulness or energy. 3 exertion of energy or influence (action of acid on metal). 4 deed, act (not aware of his actions). 5 (the action) a series of events in a story, play, etc. B slang exciting activity (missed the action). 6 battle, fighting (killed in action). 7 a mechanism of an instrument. B style of movement of an animal or human. 8 lawsuit. out of action not working. [latin: related to *act]",
	"Actionable": "adj. Giving cause for legal action.",
	"Action-packed": "adj. Full of action or excitement.",
	"Action point": "n. Proposal for action.",
	"Action replay": "n. Playback of part of a television broadcast, esp. A sporting event, often in slow motion.",
	"Action stations": "n.pl. Positions taken up by troops etc. Ready for battle.",
	"Activate": "v. (-ting) 1 make active. 2 chem. Cause reaction in. 3 make radioactive.",
	"Active": "—adj. 1 marked by action; energetic; diligent (an active life). 2 working, operative (active volcano). 3 not merely passive or inert; positive (active support; active ingredients). 4 radioactive. 5 gram. Designating the form of a verb whose subject performs the action (e.g. Saw in he saw a film). —n. Gram. Active form or voice of a verb. actively adv. [latin: related to *act]",
	"Active service": "n. Military service in wartime.",
	"Activism": "n. Policy of vigorous action, esp. For a political cause. activist n.",
	"Activity": "n. (pl. -ies) 1 being active; busy or energetic action. 2 (often in pl.) Occupation or pursuit (outdoor activities). 3 = *radioactivity.",
	"Actor": "n. Person who acts in a play, film, etc. [latin: related to *act]",
	"Actress": "n. Female actor.",
	"Actual": "adj. (usu. Attrib.) 1 existing in fact; real. 2 current. [latin: related to *act]",
	"Actuality": "n. (pl. -ies) 1 reality. 2 (in pl.) Existing conditions.",
	"Actually": "adv. 1 as a fact, really (not actually very rich). 2 strange as it may seem (he actually refused!).",
	"Actuary": "n. (pl. -ies) statistician, esp. One calculating insurance risks and premiums. actuarial adj. [latin actuarius bookkeeper]",
	"Actuate": "v. (-ting) 1 cause (a machine etc.) To move or function. 2 cause (a person) to act. [latin]",
	"Acuity": "n. Sharpness, acuteness. [medieval latin: related to *acute]",
	"Acumen": "n. Keen insight or discernment. [latin, = *acute thing]",
	"Acupuncture": "n. Medical treatment using needles in parts of the body. acupuncturist n. [latin acu with needle]",
	"Acute": "—adj. (acuter, acutest) 1 serious, severe (acute hardship). 2 (of senses etc.) Keen, penetrating. 3 shrewd. 4 (of a disease) coming quickly to a crisis. 5 (of an angle) less than 90°. 6 (of a sound) high, shrill. —n. = *acute accent. acutely adv. [latin acutus pointed]",
	"Acute accent": "n. Diacritical mark (´) placed over certain letters in french etc., esp. To show pronunciation.",
	"-acy": "suffix forming nouns of state or quality (accuracy; piracy), or an instance of it (conspiracy; fallacy). [french -acie, latin -acia, -atia, greek -ateia]",
	"Ad": "abbr. Of the christian era. [*anno domini]",
	"Ad": "n. Colloq. Advertisement. [abbreviation]",
	"Ad-": "prefix (altered or assimilated before some letters) implying motion or direction to, reduction or change into, addition, adherence, increase, or intensification. [latin]",
	"Adage": "n. Traditional maxim, proverb. [french from latin]",
	"Adagio": "mus. —adv. & adj. In slow time. —n. (pl. -s) such a movement or passage. [italian]",
	"Adam": "n. The first man. not know a person from adam be unable to recognize a person. [hebrew, = man]",
	"Adamant": "adj. Stubbornly resolute; unyielding. adamantly adv. [greek adamas adamant- untameable]",
	"Adam's apple": "n. Projection of cartilage at the front of the neck.",
	"Adapt": "v. 1 a (foll. By to) fit, adjust (one thing to another). B (foll. By to, for) make suitable for a purpose. C modify (esp. A text for broadcasting etc.). 2 (also refl., usu. Foll. By to) adjust to new conditions. adaptable adj. Adaptation n. [latin: related to *ad-, *apt]",
	"Adaptor": "n. 1 device for making equipment compatible. 2 device for connecting several electrical plugs to one socket.",
	"Add": "v. 1 join (one thing to another) as an increase or supplement. 2 put together (numbers) to find their total. 3 say further. add in include. Add up 1 find the total of. 2 (foll. By to) amount to. 3 colloq. Make sense. [latin addo]",
	"Addendum": "n. (pl. -da) 1 thing to be added. 2 material added at the end of a book.",
	"Adder": "n. Small venomous snake, esp. The common viper. [old english, originally nadder]",
	"Addict": "n. 1 person addicted, esp. To a drug. 2 colloq. Devotee (film addict). [latin: related to *ad-, dico say]",
	"Addicted": "adj. 1 (usu. Foll. By to) dependent on a drug etc. As a habit. 2 devoted to an interest. addiction n.",
	"Addictive": "adj. Causing addiction.",
	"Addition": "n. 1 adding. 2 person or thing added. in addition (often foll. By to) also, as well (as). [latin: related to *add]",
	"Additional": "adj. Added, extra, supplementary. additionally adv.",
	"Additive": "n. Substance added to improve another, esp. To colour, flavour, or preserve food. [latin: related to *add]",
	"Addle": "v. (-ling) 1 muddle, confuse. 2 (usu. As addled adj.) (of an egg) become rotten. [old english, = filth]",
	"Address": "—n. 1 a place where a person lives or an organization is situated. B particulars of this, esp. For postal purposes. C computing location of an item of stored information. 2 discourse to an audience. —v. 1 write postal directions on (an envelope etc.). 2 direct (remarks etc.). 3 speak or write to, esp. Formally. 4 direct one's attention to. 5 golf take aim at (the ball). address oneself to 1 speak or write to. 2 attend to. [french: related to *ad-, *direct]",
	"Addressee": "n. Person to whom a letter etc. Is addressed.",
	"Adduce": "v. (-cing) cite as an instance or as proof or evidence. adducible adj. [latin: related to *ad-, duco lead]",
	"Adenoids": "n.pl. Area of enlarged lymphatic tissue between the nose and the throat, often hindering breathing in the young. adenoidal adj. [greek aden gland]",
	"Adept": "—adj. (foll. By at, in) skilful. —n. Adept person. [latin adipiscor adept- attain]",
	"Adequate": "adj. Sufficient, satisfactory. adequacy n. Adequately adv. [latin: related to *ad-, *equate]",
	"À deux": "adv. & adj. For or between two. [french]",
	"Adhere": "v. (-ring) 1 (usu. Foll. By to) stick fast to a substance etc. 2 (foll. By to) behave according to (a rule, undertaking, etc.). 3 (foll. By to) give allegiance. [latin haereo stick]",
	"Adherent": "—n. Supporter. —adj. Sticking, adhering. adherence n.",
	"Adhesion": "n. 1 adhering. 2 unnatural union of body tissues due to inflammation.",
	"Adhesive": "—adj. Sticky, causing adhesion. —n. Adhesive substance. adhesiveness n.",
	"Ad hoc": "adv. & adj. For one particular occasion or use. [latin]",
	"Adieu": "int. Goodbye. [french, = to god]",
	"Ad infinitum": "adv. Without limit; for ever. [latin]",
	"Adipose": "adj. Of fat; fatty (adipose tissue). adiposity n. [latin adeps fat]",
	"Adjacent": "adj. (often foll. By to) lying near; adjoining. adjacency n. [latin jaceo lie]",
	"Adjective": "n. Word used to describe or modify a noun or pronoun. adjectival adj. [latin jaceo lie]",
	"Adjoin": "v. Be next to and joined with. [latin jungo join]",
	"Adjourn": "v. 1 put off, postpone; break off (a meeting etc.) Temporarily. 2 (of a meeting) break and disperse or (foll. By to) transfer to another place (adjourned to the pub). adjournment n. [latin: related to *ad-, diurnum day]",
	"Adjudge": "v. (-ging) 1 pronounce judgement on (a matter). 2 pronounce or award judicially. adjudgement n. (also adjudgment). [latin judex judge]",
	"Adjudicate": "v. (-ting) 1 act as judge in a competition, court, etc. 2 adjudge. adjudication n. Adjudicative adj. Adjudicator n.",
	"Adjunct": "n. 1 (foll. By to, of) subordinate or incidental thing. 2 gram. Word or phrase used to explain or amplify the predicate, subject, etc. [latin: related to *adjoin]",
	"Adjure": "v. (-ring) (usu. Foll. By to + infin.) Beg or command. adjuration n. [latin adjuro put to oath: related to *jury]",
	"Adjust": "v. 1 order or position; regulate; arrange. 2 (usu. Foll. By to) become or make suited; adapt. 3 harmonize (discrepancies). 4 assess (loss or damages). adjustable adj. Adjustment n. [latin juxta near]",
	"Adjutant": "n. 1 a army officer assisting a superior in administrative duties. B assistant. 2 (in full adjutant bird) giant indian stork. [latin: related to *ad-, juvo jut- help]",
	"Ad lib": "—v. (-bb-) improvise. —adj. Improvised. —adv. As one pleases, to any desired extent. [abbreviation of latin ad libitum according to pleasure]",
	"Admin": "n. Colloq. Administration. [abbreviation]",
	"Administer": "v. 1 manage (business affairs etc.). 2 a deliver or dispense, esp. Formally (a punishment, sacrament, etc.). B (usu. Foll. By to) direct the taking of (an oath). [latin: related to *ad-, *minister]",
	"Administrate": "v. (-ting) administer (esp. Business affairs); act as an administrator.",
	"Administration": "n. 1 administering, esp. Public affairs. 2 government in power.",
	"Administrative": "adj. Of the management of affairs.",
	"Administrator": "n. Manager of a business, public affairs, or a person's estate.",
	"Admirable": "adj. Deserving admiration; excellent. admirably adv. [latin: related to *admire]",
	"Admiral": "n. 1 a commander-in-chief of a navy. B high-ranking naval officer, commander. 2 any of various butterflies. [arabic: related to *amir]",
	"Admiralty": "n. (pl. -ies) (in full admiralty board) hist. Committee superintending the royal navy.",
	"Admiration": "n. 1 respect; warm approval or pleasure. 2 object of this.",
	"Admire": "v. (-ring) 1 regard with approval, respect, or satisfaction. 2 express admiration of. admirer n. Admiring adj. Admirlingly adv. [latin: related to *ad-, miror wonder at]",
	"Admissible": "adj. 1 (of an idea etc.) Worth accepting or considering. 2 law allowable as evidence. [latin: related to *admit]",
	"Admission": "n. 1 acknowledgement (admission of error). 2 a process or right of entering. B charge for this (admission is £5).",
	"Admit": "v. (-tt-) 1 (often foll. By to be, or that + clause) acknowledge; recognize as true. 2 (foll. By to) confess to (a deed, fault, etc.). 3 allow (a person) entrance, access, etc. 4 take (a patient) into hospital. 5 (of an enclosed space) accommodate. 6 (foll. By of) allow as possible. [latin mitto miss- send]",
	"Admittance": "n. Admitting or being admitted, usu. To a place.",
	"Admittedly": "adv. As must be admitted.",
	"Admixture": "n. 1 thing added, esp. A minor ingredient. 2 adding of this.",
	"Admonish": "v. 1 reprove. 2 urge, advise. 3 (foll. By of) warn. admonishment n. Admonition n. Admonitory adj. [latin moneo warn]",
	"Ad nauseam": "adv. Excessively; disgustingly. [latin, = to sickness]",
	"Ado": "n. Fuss, busy activity; trouble. [from *at, *do1: originally in much ado = much to do]",
	"Adobe": "n. 1 sun-dried brick. 2 clay for making these. [spanish]",
	"Adolescent": "—adj. Between childhood and adulthood. —n. Adolescent person. adolescence n. [latin adolesco grow up]",
	"Adonis": "n. Handsome young man. [latin, name of a youth loved by venus]",
	"Adopt": "v. 1 legally take (a person) into a relationship, esp. Another's child as one's own. 2 choose (a course of action etc.). 3 take over (another's idea etc.). 4 choose as a candidate for office. 5 accept responsibility for the maintenance of (a road etc.). 6 accept or approve (a report, accounts, etc.). adoption n. [latin: related to *ad-, *opt]",
	"Adoptive": "adj. Because of adoption (adoptive son). [latin: related to *adopt]",
	"Adorable": "adj. 1 deserving adoration. 2 colloq. Delightful, charming.",
	"Adore": "v. (-ring) 1 love intensely. 2 worship as divine. 3 colloq. Like very much. adoration n. Adorer n. [latin adoro worship]",
	"Adorn": "v. Add beauty to; decorate. adornment n. [latin: related to *ad-, orno decorate]",
	"Adrenal": "—adj. 1 at or near the kidneys. 2 of the adrenal glands. —n. (in full adrenal gland) either of two ductless glands above the kidneys, secreting adrenalin. [from *ad-, *renal]",
	"Adrenalin": "n. (also adrenaline) 1 stimulative hormone secreted by the adrenal glands. 2 this extracted or synthesized for medicinal use.",
	"Adrift": "adv. & predic.adj. 1 drifting. 2 powerless; aimless. 3 colloq. A unfastened. B out of order, wrong (plans went adrift).",
	"Adroit": "adj. Dexterous, skilful. [french à droit according to right]",
	"Adsorb": "v. (usu. Of a solid) hold (molecules of a gas or liquid etc.) To its surface, forming a thin film. adsorbent adj. & n. Adsorption n. [from *ad-, *absorb]",
	"Adulation": "n. Obsequious flattery. [latin adulor fawn on]",
	"Adult": "—adj. 1 mature, grown-up. 2 (attrib.) Of or for adults (adult education). —n. Adult person. adulthood n. [latin adolesco adultus grow up]",
	"Adulterate": "v. (-ting) debase (esp. Foods) by adding other substances. adulterant adj. & n. Adulteration n. [latin adultero corrupt]",
	"Adulterer": "n. (fem. Adulteress) person who commits adultery.",
	"Adultery": "n. Voluntary sexual intercourse between a married person and a person other than his or her spouse. adulterous adj.",
	"Adumbrate": "v. (-ting) 1 indicate faintly or in outline. 2 foreshadow. 3 overshadow. adumbration n. [latin: related to *ad-, umbra shade]",
	"Advance": "—v. (-cing) 1 move or put forward; progress. 2 pay or lend (money) beforehand. 3 promote (a person, cause, etc.). 4 present (a suggestion etc.). 5 (as advanced adj.) A well ahead. B socially progressive. —n. 1 going forward; progress. 2 prepayment; loan. 3 (in pl.) Amorous approaches. 4 rise in price. —attrib. Adj. Done or supplied beforehand (advance warning). advance on approach threateningly. In advance ahead in place or time. [latin: related to *ab-, ante before]",
	"Advanced level": "n. High level of gce examination.",
	"Advancement": "n. Promotion of a person, cause, or plan.",
	"Advantage": "—n. 1 beneficial feature. 2 benefit, profit. 3 (often foll. By over) superiority. 4 (in tennis) the next point after deuce. —v. (-ging) benefit, favour. take advantage of 1 make good use of. 2 exploit, esp. Unfairly. 3 euphem. Seduce. advantageous adj. [french: related to *advance]",
	"Advent": "n. 1 season before christmas. 2 coming of christ. 3 (advent) important arrival. [latin adventus from venio come]",
	"Adventist": "n. Member of a christian sect believing in the imminent second coming of christ.",
	"Adventitious": "adj. 1 accidental, casual. 2 added from outside. 3 biol. Formed accidentally or under unusual conditions. [latin: related to *advent]",
	"Adventure": "—n. 1 unusual and exciting experience. 2 enterprise (spirit of adventure). —v. (-ring) dare, venture; engage in adventure. [latin: related to *advent]",
	"Adventure playground": "n. Playground with climbing-frames, building blocks, etc.",
	"Adventurer": "n. (fem. Adventuress) 1 person who seeks adventure, esp. For personal gain or enjoyment. 2 financial speculator.",
	"Adventurous": "adj. Venturesome, enterprising.",
	"Adverb": "n. Word indicating manner, degree, circumstance, etc., used to modify an adjective, verb, or other adverb (e.g. Gently, quite, then). adverbial adj. [latin: related to *ad-, verbum word, *verb]",
	"Adversary": "n. (pl. -ies) enemy, opponent.",
	"Adverse": "adj. Unfavourable; harmful. adversely adv. [latin: related to *ad-, verto vers- turn]",
	"Adversity": "n. Misfortune, distress.",
	"Advert": "n. Colloq. Advertisement. [abbreviation]",
	"Advertise": "v. (-sing) 1 promote (goods or services) publicly to increase sales. 2 make generally known. 3 (often foll. By for) seek by a notice in a newspaper etc. To buy, employ, sell, etc. [french avertir: related to *adverse]",
	"Advertisement": "n. 1 public announcement, esp. Of goods etc. For sale or wanted, vacancies, etc. 2 advertising. [french avertissement: related to *adverse]",
	"Advice": "n. 1 recommendation on how to act. 2 information given; news. 3 formal notice of a transaction.",
	"Advisable": "adj. To be recommended, expedient. advisability n.",
	"Advise": "v. (-sing) 1 (also absol.) Give advice to. 2 recommend (advised me to rest). 3 (usu. Foll. By of, or that + clause) inform. [latin: related to *ad-, video vis- see]",
	"Advisedly": "adv. After due consideration; deliberately.",
	"Adviser": "n. (also advisor) person who advises, esp. Officially.",
	"Usage": "the variant advisor is fairly common, but is considered incorrect by many people.",
	"Advisory": "adj. Giving advice (advisory body).",
	"Advocaat": "n. Liqueur of eggs, sugar, and brandy. [dutch, = *advocate]",
	"Advocacy": "n. Support or argument for a cause, policy, etc.",
	"Advocate": "—n. 1 (foll. By of) person who supports or speaks in favour. 2 person who pleads for another, esp. In a lawcourt. —v. (-ting) recommend by argument. [latin: related to *ad-, voco call]",
	"Adz": "n. (brit adze) tool like an axe, with an arched blade at right angles to the handle. [old english]",
	"Adze": "n. (us adz) tool like an axe, with an arched blade at right angles to the handle. [old english]",
	"Aegis": "n. Protection; support. [greek aigis shield of zeus or athene]",
	"Aeolian harp": "n. Stringed instrument or toy sounding when the wind passes through it. [latin aeolus wind-god, from greek]",
	"Aeon": "n. (also eon) 1 long or indefinite period. 2 an age. [latin from greek]",
	"Aerate": "v. (-ting) 1 charge (a liquid) with carbon dioxide. 2 expose to air. aeration n. [latin aer *air]",
	"Aerial": "—n. Device for transmitting or receiving radio waves. —adj. 1 by or from the air; involving aircraft (aerial attack). 2 existing in the air. 3 of or like air. [greek: related to *air]",
	"Aero-": "comb. Form air; aircraft. [greek aero- from aer air]",
	"Aerobatics": "n.pl. 1 spectacular flying of aircraft, esp. To entertain. 2 (as sing.) Performance of these. [from *aero-, after *acrobatics]",
	"Aerobics": "n.pl. Vigorous exercises designed to increase oxygen intake. aerobic adj. [from *aero-, greek bios life]",
	"Aerodrome": "n. Small airport or airfield. [from *aero-, greek dromos course]",
	"Aerodynamics": "n.pl. (usu. Treated as sing.) Dynamics of solid bodies moving through air. aerodynamic adj.",
	"Aerofoil": "n. Structure with curved surfaces (e.g. A wing, fin, or tailplane) designed to give lift in flight.",
	"Aeronautics": "n.pl. (usu. Treated as sing.) Science or practice of motion in the air. aeronautic adj. Aeronautical adj. [from *aero-, *nautical]",
	"Aeroplane": "n. Powered heavier-than-air flying vehicle with fixed wings. [french: related to *aero-, *plane1]",
	"Aerosol": "n. 1 pressurized container releasing a substance as a fine spray. 2 system of minute particles suspended in gas (e.g. Fog or smoke). [from *aero-, *solution]",
	"Aerospace": "n. 1 earth's atmosphere and outer space. 2 aviation in this.",
	"Aesthete": "n. Person who has or professes a special appreciation of beauty. [greek aisthanomai perceive]",
	"Aesthete": "n. Person who has or professes a special appreciation of beauty. [greek aisthanomai perceive]",
	"Aesthetic": "—adj. 1 of or sensitive to beauty. 2 artistic, tasteful. —n. (in pl.) Philosophy of beauty, esp. In art. aesthetically adv. Aestheticism n.",
	"Aetiology": "n. (us etiology) study of causation or of the causes of disease. aetiological adj. [greek aitia cause]",
	"Af": "abbr. Audio frequency.",
	"Afar": "adv. At or to a distance.",
	"Affable": "adj. 1 friendly. 2 courteous. affability n. Affably adv. [latin affabilis]",
	"Affair": "n. 1 matter, concern, or thing to be attended to (that is my affair). 2 a celebrated or notorious happening. B colloq. Thing or event (puzzling affair). 3 = *love affair. 4 (in pl.) Public or private business. [french à faire to do]",
	"Affect": "v. 1 a produce an effect on. B (of disease etc.) Attack. 2 move emotionally. 3 pretend (affected ignorance). 4 pose as or use for effect (affects the aesthete; affects fancy hats). affecting adj. Affectingly adv. [latin afficio affect- influence]",
	"Usage": "affect should not be confused with effect, meaning ‘to bring about’. Note also that effect is used as a noun as well as a verb.",
	"Affectation": "n. 1 artificial manner. 2 (foll. By of) studied display. 3 pretence.",
	"Affected": "adj. 1 pretended, artificial. 2 full of affectation.",
	"Affection": "n. 1 goodwill, fond feeling. 2 disease; diseased condition.",
	"Affectionate": "adj. Loving, fond. affectionately adv.",
	"Affidavit": "n. Written statement confirmed by oath. [latin, = has stated on oath]",
	"Affiliate": "—v. (-ting) (foll. By to, with) attach, adopt, or connect as a member or branch. —n. Affiliated person etc. [latin: related to *filial]",
	"Affiliation": "n. Affiliating or being affiliated.",
	"Affiliation order": "n. Legal order against the supposed father of an illegitimate child for support.",
	"Affinity": "n. (pl. -ies) 1 liking or attraction; feeling of kinship. 2 relationship, esp. By marriage. 3 similarity of structure or character suggesting a relationship. 4 chem. The tendency of certain substances to combine with others. [latin finis border]",
	"Affirm": "v. 1 assert, state as a fact. 2 law make a solemn declaration in place of an oath. affirmation n. [latin: related to *firm1]",
	"Affirmative": "—adj. Affirming; expressing approval. —n. Affirmative statement or word etc.",
	"Affix": "—v. 1 attach, fasten. 2 add in writing. —n. 1 addition. 2 gram. Prefix or suffix. [latin: related to *fix]",
	"Afflict": "v. Distress physically or mentally. [latin fligo flict- strike down]",
	"Affliction": "n. 1 distress, suffering. 2 cause of this.",
	"Affluent": "adj. Wealthy, rich. affluence n. [latin: related to *fluent]",
	"Afford": "v. 1 (prec. By can or be able to) a have enough money, time, etc., for; be able to spare. B be in a position (can't afford to be critical). 2 provide (affords a view of the sea). [old english ge- prefix implying completeness, *forth]",
	"Afforest": "v. 1 convert into forest. 2 plant with trees. afforestation n. [latin: related to *forest]",
	"Affray": "n. Breach of the peace by fighting or rioting in public. [anglo-french = ‘remove from peace’]",
	"Affront": "—n. Open insult. —v. Insult openly; offend, embarrass. [latin: related to *front]",
	"Afghan": "—n. 1 a native or national of afghanistan. B person of afghan descent. 2 official language of afghanistan. —adj. Of afghanistan. [pashto]",
	"Afghan hound": "n. Tall hunting dog with long silky hair.",
	"Aficionado": "n. (pl. -s) devotee of a sport or pastime. [spanish]",
	"Afield": "adv. To or at a distance (esp. Far afield). [old english: related to *a2]",
	"Aflame": "adv. & predic.adj. 1 in flames. 2 very excited.",
	"Afloat": "adv. & predic.adj. 1 floating. 2 at sea. 3 out of debt or difficulty. 4 current. [old english: related to *a2]",
	"Afoot": "adv. & predic.adj. In operation; progressing.",
	"Afore": "prep. & adv. Archaic before; previously; in front (of). [old english: related to *a2]",
	"Afore-": "comb. Form before, previously (aforementioned; aforesaid).",
	"Afore": "prep. & adv. Archaic before; previously; in front (of). [old english: related to *a2]",
	"Afore-": "comb. Form before, previously (aforementioned; aforesaid).",
	"Aforethought": "adj. Premeditated (following a noun: malice aforethought).",
	"Afraid": "predic. Adj. Alarmed, frightened. be afraid colloq. Politely regret (i'm afraid we're late). [originally past part. Of *affray]",
	"Afresh": "adv. Anew; with a fresh beginning. [earlier of fresh]",
	"African": "—n. 1 native (esp. Dark-skinned) of africa. 2 person of african descent. —adj. Of africa. [latin]",
	"African elephant": "n. The elephant of africa, larger than that of india.",
	"African violet": "n. House-plant with velvety leaves and blue, purple, or pink flowers.",
	"Afrikaans": "n. Language derived from dutch, used in s. Africa. [dutch, = ‘african’]",
	"Afrikaner": "n. Afrikaans-speaking white person in s. Africa, esp. Of dutch descent.",
	"Afro": "—adj. (of hair) tightly-curled and bushy. —n. (pl. -s) afro hairstyle.",
	"Afro-": "comb. Form african.",
	"Afro-american": "—adj. Of american blacks or their culture. —n. American black.",
	"Afro-caribbean": "—n. Caribbean person of african descent. —adj. Of afro-caribbeans.",
	"Aft": "adv. Naut. & aeron. At or towards the stern or tail. [earlier baft]",
	"After": "—prep. 1 following in time; later than (after a week). 2 in view of, in spite of (after what you did what do you expect?; after all my efforts i still lost). 3 behind (shut the door after you). 4 in pursuit or quest of (run after them). 5 about, concerning (asked after her). 6 in allusion to (named after the prince). 7 in imitation of (a painting after rubens). 8 next in importance to (best one after mine). —conj. Later than (left after they arrived). —adv. 1 later (soon after). 2 behind (followed on after). —adj. 1 later, following (in after years). 2 naut. Nearer the stern (after cabins). after all in spite of everything (after all, what does it matter?). After one's own heart to one's taste. [old english]",
	"Afterbirth": "n. Placenta etc. Discharged from the womb after childbirth.",
	"After-care": "n. Attention after leaving hospital etc.",
	"After-effect": "n. Delayed effect following an accident, trauma, etc.",
	"Afterglow": "n. Glow remaining after its source has disappeared.",
	"Afterlife": "n. Life after death.",
	"Aftermath": "n. 1 consequences, esp. Unpleasant (aftermath of war). 2 new grass growing after mowing. [from *after, math mowing]",
	"Afternoon": "n. Time from noon or lunch-time to evening.",
	"Afterpains": "n.pl. Pains caused by contraction of the womb after childbirth.",
	"Afters": "n.pl. Colloq. = *dessert 1.",
	"Aftershave": "n. Lotion used after shaving.",
	"Aftertaste": "n. Taste after eating or drinking.",
	"Afterthought": "n. Thing thought of or added later.",
	"Afterward": "adv. (brit. Afterwards) later, subsequently. [old english: related to *after, *-ward]",
	"Afterwards": "adv. (us afterward) later, subsequently. [old english: related to *after, *-ward]",
	"Ag": "symb. Silver. [latin argentum]",
	"Again": "adv. 1 another time; once more. 2 as previously (home again; well again). 3 in addition (as much again). 4 further, besides (again, what about you?). 5 on the other hand (i might, and again i might not). again and again repeatedly. [old english]",
	"Against": "prep. 1 in opposition to (fight against crime). 2 into collision or in contact with (lean against the wall). 3 to the disadvantage of (my age is against me). 4 in contrast to (against a dark background). 5 in anticipation of (against his coming; against the cold). 6 as a compensating factor to (income against expenditure). 7 in return for (issued against payment of the fee). against the grain see *grain. Against time see *time. [from *again, with inflectional -s]",
	"Agape": "predic. Adj. Gaping, open-mouthed. [from *a2]",
	"Agaric": "n. Fungus with a cap and stalk, e.g. The common mushroom. [greek agarikon]",
	"Agate": "n. Hard usu. Streaked chalcedony. [greek akhates]",
	"Agate": "n. Hard usu. Streaked chalcedony. [greek akhates]",
	"Agave": "n. Plant with rosettes of narrow spiny leaves and flowers on tall stem. [agave, name of a woman in greek mythology]",
	"Age": "—n. 1 length of time that a person or thing has existed. 2 a colloq. (often in pl.) A long time (waited for ages). B distinct historical period (bronze age). 3 old age. —v. (ageing) 1 show or cause to show signs of advancing age. 2 grow old. 3 mature. come of age reach adult status (esp. Law at 18, formerly 21). [latin aetas]",
	"-age": "suffix forming nouns denoting: 1 action (breakage). 2 condition (bondage). 3 aggregate or number (coverage; acreage). 4 cost (postage). 5 result (wreckage). 6 place or abode (anchorage; orphanage). [latin -aticus]",
	"Aged": "adj. 1 (predic.) Of the age of (aged 3). 2, old.",
	"Ageism": "n. Prejudice or discrimination on grounds of age. ageist adj. & n.",
	"Ageless": "adj. 1 never growing or appearing old. 2 eternal.",
	"Agelong": "adj. Existing for a very long time.",
	"Agency": "n. (pl. -ies) 1 business or premises of an agent. 2 action; intervention (free agency; by the agency of god). [latin: related to *act]",
	"Agenda": "n. (pl. -s) 1 list of items to be considered at a meeting. 2 things to be done.",
	"Agent": "n. 1 a person who acts for another in business etc. B spy. 2 person or thing that exerts power or produces an effect.",
	"Agent provocateur": "n. (pl. Agents provocateurs pronunc. Same) person used to tempt suspected offenders to self-incriminating action. [french, = provocative agent]",
	"Age of consent": "n. Age at which consent to sexual intercourse is valid in law.",
	"Age-old": "adj. Very long-standing.",
	"Agglomerate": "—v. (-ting) collect into a mass. —n. Mass, esp. Of fused volcanic fragments. —adj. Collected into a mass. agglomeration n. [latin glomus -meris ball]",
	"Agglutinate": "v. (-ting) stick as with glue. agglutination n. Agglutinative adj. [latin: related to *gluten]",
	"Aggrandize": "v. (also -ise) (-zing or -sing) 1 increase the power, rank or wealth of. 2 make seem greater. aggrandizement n. [french: related to *grand]",
	"Aggravate": "v. (-ting) 1 make worse or more serious. 2 annoy. aggravation n. [latin gravis heavy]",
	"Usage": "the use of aggravate in sense 2 is regarded by some people as incorrect, but it is common in informal use.",
	"Aggregate": "—n. 1 sum total, amount assembled. 2 crushed stone etc. Used in making concrete. 3 rock formed of a mass of different particles or minerals. —adj. Combined, collective, total. —v. (-ting) 1 collect, combine into one mass. 2 colloq. Amount to. 3 unite. in the aggregate as a whole. aggregation n. Aggregative adj. [latin grex greg- flock]",
	"Aggression": "n. 1 unprovoked attacking or attack. 2 hostile or destructive behaviour. [latin gradior gress- walk]",
	"Aggressive": "adj. 1 given to aggression; hostile. 2 forceful, self-assertive. aggressively adv.",
	"Aggressor": "n. Person or party that attacks without provocation.",
	"Aggrieved": "adj. Having a grievance. [french: related to *grief]",
	"Aggro": "n. Slang 1 aggressive hostility. 2 trouble, difficulty. [abbreviation of aggravation or aggression]",
	"Aghast": "predic. Adj. Filled with dismay or consternation. [past part. Of obsolete (a)gast frighten]",
	"Agile": "adj. Quick-moving, nimble, active. agility n. [latin agilis: related to *act]",
	"Agitate": "v. (-ting) 1 disturb or excite (a person or feelings). 2 (often foll. By for, against) campaign, esp. Politically (agitated for tax reform). 3 shake briskly. agitation n. Agitator n. [latin agito: related to *act]",
	"Aglow": "predic. Adj. Glowing.",
	"Agm": "abbr. Annual general meeting.",
	"Agnail": "n. Piece of torn skin at the root of a fingernail; resulting soreness. [old english, = tight (metal) nail, hard excrescence in flesh]",
	"Agnostic": "—n. Person who believes that the existence of god is not provable. —adj. Of agnosticism. agnosticism n. [from *a-, *gnostic]",
	"Ago": "adv. (prec. By duration) earlier, in the past. [originally agone = gone by]",
	"Agog": "predic. Adj. Eager, expectant. [french gogue fun]",
	"Agonize": "v. (also -ise) (-zing or -sing) 1 undergo (esp. Mental) anguish; suffer or cause to suffer agony. 2 (as agonized adj.) Expressing agony (an agonized look).",
	"Agony": "n. (pl. -ies) 1 extreme mental or physical suffering. 2 severe struggle. [greek agon struggle]",
	"Agony aunt": "n. Colloq. Person (esp. A woman) who answers letters in an agony column.",
	"Agony column": "n. Colloq. 1 column in a magazine etc. Offering personal advice to correspondents. 2 = *personal column.",
	"Agoraphobia": "n. Abnormal fear of open spaces or public places. agoraphobic adj. & n. [greek agora market-place]",
	"Agrarian": "—adj. 1 of the land or its cultivation. 2 of landed property. —n. Advocate of the redistribution of land. [latin ager field]",
	"Agree": "v. (-ees, -eed, -eeing) 1 hold the same opinion (i agree with you). 2 consent (agreed to go). 3 (often foll. By with) a become or be in harmony. B suit (fish didn't agree with him). C gram. Have the same number, gender, case, or person as. 4 reach agreement about (agreed a price). 5 (foll. By on) decide mutually on (agreed on a compromise). be agreed be of one opinion. [latin: related to *ad-, gratus pleasing]",
	"Agreeable": "adj. 1 pleasing, pleasant. 2 willing to agree. agreeably adv.",
	"Agreement": "n. 1 act or state of agreeing. 2 arrangement or contract.",
	"Agriculture": "n. Cultivation of the soil and rearing of animals. agricultural adj. Agriculturalist n. [latin ager field]",
	"Agrimony": "n. (pl. -ies) perennial plant with small yellow flowers. [greek argemone poppy]",
	"Agronomy": "n. Science of soil management and crop production. agronomist n. [greek agros land]",
	"Aground": "predic. Adj. & adv. On or on to the bottom of shallow water (run aground).",
	"Ague": "n. 1 hist. Malarial fever. 2 shivering fit. [latin: related to *acute]",
	"Ah": "abbr. In the year of the hegira (ad 622); of the muslim era. [latin anno hegirae]",
	"Ah": "int. Expressing surprise, pleasure, realization, etc. [french a]",
	"Aha": "int. Expressing surprise, triumph, mockery, etc. [from *ah, *ha1]",
	"Ahead": "adv. 1 further forward in space or time. 2 in the lead (ahead on points).",
	"Ahem": "int. Used to attract attention, gain time, etc. [from *hem2]",
	"Ahoy": "int. Naut. Call used in hailing. [from *ah, *hoy]",
	"Ai": "abbr. 1 artificial insemination. 2 artificial intelligence.",
	"Aid": "abbr. Artificial insemination by donor.",
	"Aid": "—n. 1 help. 2 person or thing that helps. —v. 1 help. 2 promote (sleep will aid recovery). in aid of 1 in support of. 2 colloq. For the purpose of (what's it all in aid of?). [latin: related to *ad-, juvo help]",
	"Aide": "n. 1 aide-de-camp. 2 esp. Us assistant. [french]",
	"Aide-de-camp": "n. (pl. Aides-de-camp pronunc. Same) officer assisting a senior officer. [french]",
	"Aids": "n. (also aids) acquired immune deficiency syndrome, an often fatal viral syndrome marked by severe loss of resistance to infection. [abbreviation]",
	"Ail": "v. 1 archaic (only in 3rd person interrog. Or indefinite constructions) trouble or afflict (what ails him?). 2 (usu. Be ailing) be ill. [old english]",
	"Aileron": "n. Hinged flap on an aeroplane wing. [french aile wing]",
	"Ailing": "adj. 1 ill. 2 in poor condition.",
	"Ailment": "n. Minor illness or disorder.",
	"Aim": "—v. 1 intend or try; attempt (aim at winning; aim to win). 2 (usu. Foll. By at) direct or point (a weapon, remark, etc.). 3 take aim. —n. 1 purpose or object. 2 the directing of a weapon etc. At an object. take aim direct a weapon etc. At a target. [latin aestimare reckon]",
	"Aimless": "adj. Without aim or purpose. aimlessly adv.",
	"Ain't": "contr. Colloq. 1 am, is, or are not. 2 have or has not.",
	"Usage": "the use of ain't is usually regarded as unacceptable in spoken and written english.",
	"Aimless": "adj. Without aim or purpose. aimlessly adv.",
	"Ain't": "contr. Colloq. 1 am, is, or are not. 2 have or has not.",
	"Usage": "the use of ain't is usually regarded as unacceptable in spoken and written english.",
	"Air": "—n. 1 mixture mainly of oxygen and nitrogen surrounding the earth. 2 earth's atmosphere; open space in it; this as a place for flying aircraft. 3 a distinctive impression or manner (air of mystery). B (esp. In pl.) Pretentiousness (gave himself airs). 4 tune. 5 light wind. —v. 1 expose (clothes, a room, etc.) To fresh air or warmth to remove damp. 2 express and discuss publicly (an opinion, question, grievance, etc.). by air by or in an aircraft. In the air 1 (of opinions etc.) Prevalent. 2 (of plans etc.) Uncertain. On (or off) the air being (or not being) broadcast. [greek aer]",
	"Airbase": "n. Base for military aircraft.",
	"Air-bed": "n. Inflatable mattress.",
	"Airborne": "adj. 1 transported by air. 2 (of aircraft) in the air after taking off.",
	"Air-brick": "n. Perforated brick used for ventilation.",
	"Airbus": "n. Propr. Short-haul passenger aircraft.",
	"Air chief marshal": "n. Raf officer of high rank, above air marshal.",
	"Air commodore": "n. Raf officer next above group captain.",
	"Air-conditioning": "n. 1 system for regulating the humidity, ventilation, and temperature in a building. 2 apparatus for this. air-conditioned adj.",
	"Aircraft": "n. (pl. Same) machine capable of flight, esp. An aeroplane or helicopter.",
	"Aircraft-carrier": "n. Warship carrying and used as a base for aircraft.",
	"Aircraftman": "n. Lowest rank in the raf.",
	"Aircraftwoman": "n. Lowest rank in the wraf.",
	"Aircrew": "n. Crew of an aircraft.",
	"Air-cushion": "n. 1 inflatable cushion. 2 layer of air supporting a hovercraft etc.",
	"Airedale": "n. Large terrier of a rough-coated breed. [airedale in yorkshire]",
	"Airer": "n. Stand for airing or drying clothes etc.",
	"Airfield": "n. Area with runway(s) for aircraft.",
	"Air force": "n. Branch of the armed forces fighting in the air.",
	"Airgun": "n. Gun using compressed air to fire pellets.",
	"Airhead": "n. Slang stupid or foolish person.",
	"Air hostess": "n. Stewardess in a passenger aircraft.",
	"Airless": "adj. Stuffy; still, calm.",
	"Air letter": "n. Sheet of light paper forming a letter for sending by airmail.",
	"Airlift": "—n. Emergency transport of supplies etc. By air. —v. Transport thus.",
	"Airline": "n. Public air transport system or company.",
	"Airliner": "n. Large passenger aircraft.",
	"Airlock": "n. 1 stoppage of the flow by an air bubble in a pump or pipe. 2 compartment permitting movement between areas at different pressures.",
	"Airmail": "n. 1 system of transporting mail by air. 2 mail carried by air.",
	"Airman": "n. Pilot or member of an aircraft crew, esp. In an air force.",
	"Air marshal": "n. Raf officer of high rank, above air vice-marshal.",
	"Airplane": "n. Us = *aeroplane.",
	"Air pocket": "n. Apparent vacuum causing an aircraft to drop suddenly.",
	"Airport": "n. Airfield with facilities for passengers and goods.",
	"Air raid": "n. Attack by aircraft on ground targets.",
	"Air rifle": "n. Rifle using compressed air to fire pellets.",
	"Airs and graces": "n.pl. Affected manner.",
	"Airscrew": "n. Aircraft propeller.",
	"Airship": "n. Power-driven aircraft lighter than air.",
	"Airsick": "adj. Nauseous from air travel.",
	"Airspace": "n. Air above a country and subject to its jurisdiction.",
	"Air speed": "n. Aircraft's speed relative to the air.",
	"Airstrip": "n. Strip of ground for the take-off and landing of aircraft.",
	"Air terminal": "n. Building with transport to and from an airport.",
	"Airtight": "adj. Impermeable to air.",
	"Air traffic controller": "n. Official who controls air traffic by radio.",
	"Air vice-marshal": "n. Raf officer of high rank, just below air marshal.",
	"Airwaves": "n.pl. Colloq. Radio waves used in broadcasting.",
	"Airway": "n. Recognized route of aircraft.",
	"Airwoman": "n. Woman pilot or member of an aircraft crew, esp. In an air force.",
	"Airworthy": "adj. (of an aircraft) fit to fly.",
	"Airy": "adj. (-ier, -iest) 1 well-ventilated, breezy. 2 flippant, superficial. 3 light as air. 4 ethereal. airily adv.",
	"Airy-fairy": "adj. Colloq. Unrealistic, impractical.",
	"Aisle": "n. 1 the part of a church on either side of the nave, divided from it by pillars. 2 passage between rows of pews, seats, etc. [latin ala wing]",
	"Aitch": "n. The letter h. [french ache]",
	"Aitchbone": "n. 1 rump bone of an animal. 2 cut of beef over this. [originally nache-bone from latin natis buttock]",
	"Ajar": "adv. & predic.adj. (of a door) slightly open. [from *a2, obsolete char from old english cerr a turn]",
	"Akela": "n. Adult leader of cub scouts. [name of the leader of the wolf-pack in kipling's jungle book]",
	"Akimbo": "adv. (of the arms) with hands on the hips and elbows turned outwards. [originally in kenebowe, probably from old norse]",
	"Akin": "predic. Adj. 1 related by blood. 2 similar.",
	"Al": "symb. Aluminium.",
	"-al": "suffix 1 (also -ial) forming adjectives meaning ‘relating to, of the kind of’ (central; tidal; dictatorial). 2 forming nouns, esp. Of verbal action (removal). [latin -alis]",
	"À la": "prep. In the manner of (à la russe). [french from *à la mode]",
	"Alabaster": "—n. Translucent usu. White form of gypsum, used for carving etc. —adj. 1 of alabaster. 2 white or smooth. [greek alabastros]",
	"À la carte": "adv. & adj. With individually priced dishes. [french]",
	"Alacrity": "n. Briskness; cheerful readiness. [latin alacer brisk]",
	"À la mode": "adv. & adj. In fashion; fashionable. [french]",
	"Alarm": "—n. 1 warning of danger etc. 2 a warning sound or device. B = *alarm clock. 3 apprehension (filled with alarm). —v. 1 frighten or disturb. 2 warn. alarming adj. Alarmingly adv. [italian all'arme! To arms]",
	"Alarm clock": "n. Clock that rings at a set time.",
	"Alarmist": "n. Person stirring up alarm.",
	"Alas": "int. Expressing grief, pity, or concern. [french: related to *ah, latin lassus weary]",
	"Alb": "n. Long white vestment worn by christian priests. [latin albus white]",
	"Albatross": "n. 1 a long-winged, stout-bodied bird related to the petrel. B encumbrance. 2 golf score of three strokes under par at any hole. [alteration of alcatras, from spanish and portuguese alcatraz from arabic, = the jug]",
	"Albeit": "conj. Literary though. [all be it]",
	"Albino": "n. (pl. -s) 1 person or animal lacking pigment in the skin and hair (which are white), and the eyes (usu. Pink). 2 plant lacking normal colouring. albinism n. [spanish and portuguese: related to *alb]",
	"Album": "n. 1 book for photographs, stamps, etc. 2 a long-playing gramophone record. B set of these. [latin, = blank tablet, from albus white]",
	"Albumen": "n. 1 egg-white. 2 substance found between the skin and germ of many seeds, usu. The edible part. [latin: related to *album]",
	"Albumin": "n. Water-soluble protein found in egg-white, milk, blood, etc. albuminous adj.",
	"Alchemy": "n. Medieval chemistry, esp. Seeking to turn base metals into gold. alchemist n. [arabic]",
	"Alcohol": "n. 1 (in full ethyl alcohol) colourless volatile inflammable liquid, esp. As the intoxicant in wine, beer, spirits, etc., and as a solvent, fuel, etc. 2 liquor containing this. 3 chem. Any of many organic compounds containing one or more hydroxyl groups attached to carbon atoms. [arabic: related to *kohl]",
	"Alcoholic": "—adj. Of, like, containing, or caused by alcohol. —n. Person suffering from alcoholism.",
	"Alcoholism": "n. Condition resulting from addiction to alcohol.",
	"Alcove": "n. Recess, esp. In the wall of a room. [arabic, = the vault]",
	"Aldehyde": "n. Chem. Any of a class of compounds formed by the oxidation of alcohols. [from *alcohol, *de-, *hydrogen]",
	"Aldehyde": "n. Chem. Any of a class of compounds formed by the oxidation of alcohols. [from *alcohol, *de-, *hydrogen]",
	"Al dente": "adj. (of pasta etc.) Cooked so as to be still firm when bitten. [italian, = ‘to the tooth’]",
	"Alder": "n. Tree related to the birch. [old english]",
	"Alderman": "n. Esp. Hist. Co-opted member of an english county or borough council, next in dignity to the mayor. [old english aldor chief, *man]",
	"Ale": "n. Beer. [old english]",
	"Aleatory": "adj. Depending on chance. [latin alea *die2]",
	"Alehouse": "n. Hist. Tavern.",
	"Alembic": "n. 1 hist. Apparatus formerly used in distilling. 2 means of refining or extracting. [greek ambix, -ikos cap of a still]",
	"Alert": "—adj. 1 watchful, vigilant. 2 nimble, attentive. —n. 1 warning call or alarm. 2 state or period of special vigilance. —v. (often foll. By to) warn. [french alerte from italian all'erta to the watch-tower]",
	"A level": "n. = *advanced level.",
	"Alexander technique": "n. Technique for controlling posture as an aid to well-being. [alexander, name of a physiotherapist]",
	"Alexandrine": "—adj. (of a line of verse) having six iambic feet. —n. Alexandrine line. [french alexandre, title of a romance using this metre]",
	"Alfalfa": "n. Clover-like plant used for fodder. [arabic, = a green fodder]",
	"Alfresco": "adv. & adj. In the open air. [italian]",
	"Alga": "n. (pl. Algae) (usu. In pl.) Non-flowering stemless water-plant, esp. Seaweed and plankton. [latin]",
	"Algebra": "n. Branch of mathematics that uses letters etc. To represent numbers and quantities. algebraic adj. [ultimately from arabic al-jabr, = reunion of broken parts]",
	"Algol": "n. High-level computer programming language. [from *algorithm, *language]",
	"Algorithm": "n. Process or set of rules used for calculation etc., esp. With a computer. algorithmic adj. [persian, name of a 9th-c. Mathematician al-kuwarizmi]",
	"Alias": "—adv. Also named or known as. —n. Assumed name. [latin, = at another time]",
	"Alibi": "n. (pl. -s) 1 claim or proof that one was elsewhere when a crime etc. Was committed. 2 informal excuse. [latin, = elsewhere]",
	"Usage": "the use of alibi in sense 2 is considered incorrect by some people.",
	"Alien": "—adj. 1 (often foll. By to) unfamiliar; unacceptable or repugnant. 2 foreign. 3 of beings from other worlds. —n. 1 foreign-born resident who is not naturalized. 2 being from another world. [latin alius other]",
	"Alienable": "adj. Law able to be transferred to new ownership.",
	"Alienate": "v. (-ting) 1 estrange, make hostile. 2 transfer ownership of. alienation n.",
	"Alight1": "predic. Adj. 1 on fire. 2 lit up; excited. [on a light (= lighted) fire]",
	"Alight2": "v. 1 (often foll. By from) descend from a vehicle. 2 come to earth, settle. [old english]",
	"Align": "v. 1 put or bring into line. 2 (usu. Foll. By with) ally (oneself etc.) With (a cause, party, etc.). alignment n. [french à ligne into line]",
	"Alike": "—adj. (usu. Predic.) Similar, like. —adv. In a similar way.",
	"Alimentary": "adj. Of or providing food or nourishment. [latin alo nourish]",
	"Alimentary canal": "n. Passage along which food passes during digestion.",
	"Alimony": "n. Money payable to a spouse or former spouse after separation or divorce.",
	"Usage": "in uk usage this term has been replaced by maintenance.",
	"Aliphatic": "adj. Chem. Of organic compounds in which carbon atoms form open chains, not aromatic rings. [greek aleiphar -phat- fat]",
	"Aliquot": "—adj. (of a part or portion) contained by the whole an integral number of times (4 is an aliquot part of 12). —n. 1 aliquot part. 2 (in general use) any known fraction of a whole; sample. [latin, = several]",
	"Alive": "adj. (usu. Predic.) 1 living. 2 lively, active. 3 (foll. By to) aware of; alert. 4 (foll. By with) swarming or teeming with. [old english: related to *a2, *life]",
	"Alkali": "n. (pl. -s) 1 a any of a class of substances that liberate hydroxide ions in water, usu. Form caustic or corrosive solutions, turn litmus blue, and have a ph of more than 7, e.g. Caustic soda.",
	"Alkalinity": "n. [arabic, = the calcined ashes]",
	"Alkaloid": "n. Nitrogenous organic compound of plant origin, e.g. Morphine, quinine.",
	"Alkane": "n. Chem. Saturated aliphatic hydrocarbon having the general formula cnh2n+2, including methane and ethane.",
	"Alkene": "n. Chem. Unsaturated aliphatic hydrocarbon containing a double bond and having the general formula cnh2n, including ethylene.",
	"Alkyne": "n. Chem. Unsaturated aliphatic hydrocarbon containing a triple bond and having the general formula cnh2n-2, including acetylene.",
	"All": "—adj. 1 whole amount, quantity, or extent of (all day; all his life; take it all). 2 any whatever (beyond all doubt). 3 greatest possible (with all speed). —n. 1 all concerned; everything (all were present; all is lost). 2 (foll. By of) a the whole of (take all of it). B every one of (all of us). C colloq. As much as (all of six feet). D colloq. In a state of (all of a dither). 3 one's whole strength or resources (prec. By my, your, etc.). 4 (in games) each (two goals all). —adv. 1 a entirely, quite (dressed all in black). B as an intensifier (stop all this grumbling). 2 colloq. Very (went all shy). 3 (foll. By the + compar.) To that, or the utmost, extent (if they go, all the better; that makes it all the worse). all along from the beginning. All and sundry everyone. All but very nearly. All for colloq. Strongly in favour of. All found with board and lodging provided free. All in colloq. Exhausted. All in all everything considered. All manner of every kind of. All of a sudden suddenly. All one (or the same) (usu. Foll. By to) a matter of indifference. All out using all one's strength (also (with hyphen) attrib.: all-out effort). All over 1 completely finished. 2 in or on all parts of (mud all over the carpet). 3 colloq. Typically (you all over). 4 slang effusively attentive to (a person). All right (predic.) 1 satisfactory; safe and sound; in good condition. 2 satisfactorily (it worked out all right). 3 a expressing consent. B as an intensifier (that's the one all right). All round 1 in all respects. 2 for each person. All the same nevertheless. All there colloq. Mentally alert or normal. All the time throughout (despite some contrary expectation etc.). All together all at once; all in one place or in a group (came all together) (cf. *altogether). All up with hopeless for (a person). At all (with neg. Or interrog.) In any way; to any extent (did not swim at all; did you like it at all?). In all in total; altogether. [old english]",
	"Usage": "note the differences in meaning between all together and altogether: see note at altogether.",
	"Allah": "n. The muslim and arab name of god. [arabic]",
	"Allay": "v. 1 diminish (fear, suspicion, etc.). 2 alleviate (pain etc.). [old english a- intensive prefix, *lay1]",
	"All-clear": "n. Signal that danger etc. Is over.",
	"All comers": "n.pl. Anyone who applies, takes up a challenge, etc.",
	"Allegation": "n. 1 assertion, esp. Unproved. 2 alleging. [latin allego adduce]",
	"Allege": "v. (-ging) 1 declare, esp. Without proof. 2 advance as an argument or excuse. [latin lis lit- lawsuit]",
	"Allegedly": "adv. As is alleged.",
	"Allegiance": "n. 1 loyalty (to a person or cause etc.). 2 the duty of a subject. [french: related to *liege]",
	"Allegory": "n. (pl. -ies) story whose moral is represented symbolically. allegorical adj. Allegorize v. (also -ise) (-zing or -sing). [greek allegoria other speaking]",
	"Allegretto": "mus. —adv. & adj. In a fairly brisk tempo. —n. (pl. -s) such a passage or movement. [italian, diminutive of *allegro]",
	"Allegro": "mus. —adv. & adj. In a brisk tempo. —n. (pl. -s) such a passage or movement. [italian, = lively]",
	"Alleluia": "(also hallelujah) —int. God be praised. —n. Song or shout of praise to god. [hebrew]",
	"Allen key": "n. Propr. Spanner designed to turn an allen screw. [allen, name of the us manufacturer]",
	"Allen screw": "n. Propr. Screw with a hexagonal socket in the head.",
	"Allergic": "adj. 1 (foll. By to) a having an allergy to. B colloq. Having a strong dislike for. 2 caused by an allergy.",
	"Allergy": "n. (pl. -ies) 1 adverse reaction to certain substances, esp. Particular foods, pollen, fur, or dust. 2 colloq. Antipathy. [greek allos other]",
	"Alleviate": "v. (-ting) make (pain etc.) Less severe. alleviation n. [latin levo raise]",
	"Alley": "n. (pl. -s) 1 narrow street or passageway. 2 enclosure for skittles, bowling, etc. 3 walk or lane in a park etc. [french aller go]",
	"Alliance": "n. 1 union or agreement to cooperate, esp. Of states by treaty or families by marriage. 2 (alliance) political coalition party. 3 relationship; friendship. [french: related to *ally]",
	"Allied": "adj. 1 (also allied) associated in an alliance. 2 connected or related.",
	"Alligator": "n. Large reptile of the crocodile family with a head broader and shorter than a crocodile's. [spanish el lagarto the lizard]",
	"All-in": "attrib. Adj. Inclusive of all.",
	"All-in wrestling": "n. Wrestling with few or no restrictions.",
	"Alliteration": "n. Repetition of the same letter or sound at the beginning of adjacent or closely connected words (e.g. Cool, calm, and collected). alliterate v. (-ting). Alliterative adj. [latin: related to *letter]",
	"Allocate": "v. (-ting) (usu. Foll. By to) assign or devote to (a purpose, person, or place). allocation n. [latin: related to *local]",
	"Allot": "v. (-tt-) apportion or distribute to (a person), esp. As a share or task (they were allotted equal sums). [french a to, *lot]",
	"Allotment": "n. 1 small piece of land rented by a local authority for cultivation. 2 share. 3 allotting.",
	"Allotropy": "n. Existence of two or more different physical forms of a chemical element. allotropic adj. [greek allos different, tropos manner]",
	"Allow": "v. 1 (often foll. By to + infin.) Permit. 2 assign a limited amount etc. (was allowed £500). 3 (usu. Foll. By for) provide or set aside for a purpose; add or deduct in consideration (allow £50 for expenses; allow for wastage). [originally = commend, from french: related to *ad-, latin laudo praise, loco place]",
	"Allowance": "n. 1 amount or sum allowed, esp. Regularly for a stated purpose. 2 amount allowed in reckoning. 3 deduction or discount. make allowances (often foll. By for) 1 consider (mitigating circumstances). 2 make excuses for (a person, bad behaviour, etc.).",
	"Alloy": "—n. 1 mixture of two or more metals. 2 inferior metal mixed esp. With gold or silver. —v. 1 mix (metals). 2 debase by admixture. 3 moderate (pleasure alloyed with pain). [french: related to *ally]",
	"All-purpose": "attrib. Adj. Having many uses.",
	"All-right": "attrib. Adj. Colloq. Acceptable (an all-right guy).",
	"All-round": "attrib. Adj. (of a person) versatile.",
	"All-rounder": "n. Versatile person.",
	"All saints' day": "n. 1 nov., christian festival in honour of saints.",
	"All souls' day": "n. 2 nov., roman catholic festival with prayers for the souls of the dead.",
	"Allspice": "n. 1 aromatic spice obtained from the berry of the pimento plant. 2 the berry.",
	"All-time": "attrib. Adj. (of a record etc.) Unsurpassed.",
	"Allude": "v. (-ding) (foll. By to) refer to, esp. Indirectly or briefly. [latin: related to *ad-, ludo play]",
	"Allure": "—v. (-ring) attract, charm, or entice. —n. Attractiveness, personal charm, fascination. allurement n. [french: related to *ad-, *lure]",
	"Allusion": "n. (often foll. By to) passing or indirect reference. allusive adj. [latin: related to *allude]",
	"Alluvial": "—adj. Of alluvium. —n. Alluvium, esp. Containing a precious metal.",
	"Alleluia": "(also hallelujah) —int. God be praised. —n. Song or shout of praise to god. [hebrew]",
	"Allen key": "n. Propr. Spanner designed to turn an allen screw. [allen, name of the us manufacturer]",
	"Allen screw": "n. Propr. Screw with a hexagonal socket in the head.",
	"Allergic": "adj. 1 (foll. By to) a having an allergy to. B colloq. Having a strong dislike for. 2 caused by an allergy.",
	"Allergy": "n. (pl. -ies) 1 adverse reaction to certain substances, esp. Particular foods, pollen, fur, or dust. 2 colloq. Antipathy. [greek allos other]",
	"Alleviate": "v. (-ting) make (pain etc.) Less severe. alleviation n. [latin levo raise]",
	"Alley": "n. (pl. -s) 1 narrow street or passageway. 2 enclosure for skittles, bowling, etc. 3 walk or lane in a park etc. [french aller go]",
	"Alliance": "n. 1 union or agreement to cooperate, esp. Of states by treaty or families by marriage. 2 (alliance) political coalition party. 3 relationship; friendship. [french: related to *ally]",
	"Allied": "adj. 1 (also allied) associated in an alliance. 2 connected or related.",
	"Alligator": "n. Large reptile of the crocodile family with a head broader and shorter than a crocodile's. [spanish el lagarto the lizard]",
	"All-in": "attrib. Adj. Inclusive of all.",
	"All-in wrestling": "n. Wrestling with few or no restrictions.",
	"Alliteration": "n. Repetition of the same letter or sound at the beginning of adjacent or closely connected words (e.g. Cool, calm, and collected). alliterate v. (-ting). Alliterative adj. [latin: related to *letter]",
	"Allocate": "v. (-ting) (usu. Foll. By to) assign or devote to (a purpose, person, or place). allocation n. [latin: related to *local]",
	"Allot": "v. (-tt-) apportion or distribute to (a person), esp. As a share or task (they were allotted equal sums). [french a to, *lot]",
	"Allotment": "n. 1 small piece of land rented by a local authority for cultivation. 2 share. 3 allotting.",
	"Allotropy": "n. Existence of two or more different physical forms of a chemical element. allotropic adj. [greek allos different, tropos manner]",
	"Allow": "v. 1 (often foll. By to + infin.) Permit. 2 assign a limited amount etc. (was allowed £500). 3 (usu. Foll. By for) provide or set aside for a purpose; add or deduct in consideration (allow £50 for expenses; allow for wastage). [originally = commend, from french: related to *ad-, latin laudo praise, loco place]",
	"Allowance": "n. 1 amount or sum allowed, esp. Regularly for a stated purpose. 2 amount allowed in reckoning. 3 deduction or discount. make allowances (often foll. By for) 1 consider (mitigating circumstances). 2 make excuses for (a person, bad behaviour, etc.).",
	"Alloy": "—n. 1 mixture of two or more metals. 2 inferior metal mixed esp. With gold or silver. —v. 1 mix (metals). 2 debase by admixture. 3 moderate (pleasure alloyed with pain). [french: related to *ally]",
	"All-purpose": "attrib. Adj. Having many uses.",
	"All-right": "attrib. Adj. Colloq. Acceptable (an all-right guy).",
	"All-round": "attrib. Adj. (of a person) versatile.",
	"All-rounder": "n. Versatile person.",
	"All saints' day": "n. 1 nov., christian festival in honour of saints.",
	"All souls' day": "n. 2 nov., roman catholic festival with prayers for the souls of the dead.",
	"Allspice": "n. 1 aromatic spice obtained from the berry of the pimento plant. 2 the berry.",
	"All-time": "attrib. Adj. (of a record etc.) Unsurpassed.",
	"Allude": "v. (-ding) (foll. By to) refer to, esp. Indirectly or briefly. [latin: related to *ad-, ludo play]",
	"Allure": "—v. (-ring) attract, charm, or entice. —n. Attractiveness, personal charm, fascination. allurement n. [french: related to *ad-, *lure]",
	"Allusion": "n. (often foll. By to) passing or indirect reference. allusive adj. [latin: related to *allude]",
	"Alluvial": "—adj. Of alluvium. —n. Alluvium, esp. Containing a precious metal.",
	"Alluvial": "—adj. Of alluvium. —n. Alluvium, esp. Containing a precious metal.",
	"Alluvium": "n. (pl. -via) deposit of usu. Fine fertile soil left behind by a flood, esp. In a river valley. [latin luo wash]",
	"Ally": "—n. (pl. -ies) state, person, etc., formally cooperating or united with another, esp. (also ally) in war. —v. Also (-ies, -ied) (often refl. And foll. By with) combine in alliance. [latin alligo bind]",
	"Alma mater": "n. One's university, school, or college. [latin, = bounteous mother]",
	"Almanac": "n. (also almanack) calendar, usu. With astronomical data. [medieval latin from greek]",
	"Almighty": "adj. 1 having complete power. 2 (the almighty) god. 3 slang very great (almighty crash). [old english: related to *all, *mighty]",
	"Almond": "n. 1 nutlike kernel of a fruit allied to the peach and plum. 2 tree bearing this. [greek amugdale]",
	"Almoner": "n. Social worker attached to a hospital. [french: related to *alms]",
	"Usage": "the usual term now is medical social worker.",
	"Almost": "adv. All but; very nearly. [old english: related to *all, *most]",
	"Alms": "n.pl. Hist. Donation of money or food to the poor. [greek eleemosune pity]",
	"Almshouse": "n. Hist. Charitable institution for the poor.",
	"Aloe": "n. 1 plant of the lily family with toothed fleshy leaves. 2 (in pl.) (in full bitter aloes) strong laxative from aloe juice. [old english from greek]",
	"Aloft": "predic. Adj. & adv. 1 high up, overhead. 2 upwards. [old norse á lopti in air]",
	"Alone": "—predic. Adj. 1 without the presence or help of others. 2 lonely (felt alone). —adv. Only, exclusively. [earlier al one: related to *all, *one]",
	"Along": "—prep. Beside or through (part of) the length of. —adv. 1 onward, into a more advanced state (come along; getting along nicely). 2 with oneself or others (bring a book along). 3 beside or through part or the whole length of a thing. along with in addition to; together with. [old english, originally adj. = facing against]",
	"Alongside": "—adv. At or to the side. —prep. Close to the side of.",
	"Aloof": "—adj. Distant, unsympathetic. —adv. Away, apart (he kept aloof). [originally naut., from *a2 + *luff]",
	"Aloud": "adv. Audibly.",
	"Alp": "n. 1 a high mountain. B (the alps) high range of mountains in switzerland and adjoining countries. 2 pasture land on a swiss mountainside. [originally alps, from greek alpeis]",
	"Alpaca": "n. 1 shaggy s. American mammal related to the llama. 2 its wool; fabric made from this. [spanish from quechua]",
	"Alpha": "n. 1 first letter of the greek alphabet (a, a). 2 first-class mark for a piece of work etc. alpha and omega beginning and end. [latin from greek]",
	"Alphabet": "n. 1 set of letters used in writing a language. 2 symbols or signs for these. alphabetical adj. [greek *alpha, *beta]",
	"Alphanumeric": "adj. Containing both letters and numbers.",
	"Alpha particle": "n. Helium nucleus emitted by a radioactive substance.",
	"Alpine": "—adj. Of mountainous regions or (alpine) the alps. —n. 1 plant growing in mountainous regions. 2 = *rock-plant. [latin: related to *alp]",
	"Already": "adv. 1 before the time in question (i knew that already). 2 as early or as soon as this (is back already). [from *all, *ready]",
	"Alright": "adv. = all right (see *all).",
	"Usage": "although widely used, alright is still non-standard and is considered incorrect by many people.",
	"Alsatian": "n. Large dog of a breed of wolfhound (also called *german shepherd). [latin alsatia alsace]",
	"Also": "adv. In addition, besides. [old english: related to *all, *so1]",
	"Also-ran": "n. 1 loser in a race. 2 undistinguished person.",
	"Altar": "n. 1 table or flat block for sacrifice or offering to a deity. 2 communion table. [latin altus high]",
	"Altarpiece": "n. Painting etc. Above or behind an altar.",
	"Alter": "v. Make or become different; change. alteration n. [latin alter other]",
	"Altercate": "v. (-ting) (often foll. By with) dispute, wrangle. altercation n. [latin]",
	"Alter ego": "n. (pl. -s) 1 one's hidden or second self. 2 intimate friend. [latin, = other self]",
	"Alter ego": "n. (pl. -s) 1 one's hidden or second self. 2 intimate friend. [latin, = other self]",
	"Alternate": "—v. (-ting) 1 (often foll. By with) occur or cause to occur by turns. 2 (foll. By between) go repeatedly from one to another (alternated between hope and fear). —adj. 1 (with noun in pl.) Every other (on alternate days). 2 (of things of two kinds) alternating (alternate joy and misery). alternately adv. Alternation n. [latin alterno do by turns: related to *alter]",
	"Usage": "see note at alternative.",
	"Alternate angles": "n.pl. Two angles formed alternately on two sides of a line.",
	"Alternating current": "n. Electric current reversing its direction at regular intervals.",
	"Alternative": "—adj. 1 available as another choice (alternative route). 2 unconventional (alternative medicine). —n. 1 any of two or more possibilities. 2 choice (had no alternative but to go). alternatively adv.",
	"Usage": "the adjective alternative should not be confused with alternate, as in ‘there will be a dance on alternate saturdays’.",
	"Alternator": "n. Dynamo that generates an alternating current.",
	"Although": "conj. = *though. [from *all, *though]",
	"Altimeter": "n. Instrument indicating altitude reached.",
	"Altitude": "n. Height, esp. Of an object above sea level or above the horizon. [latin altus high]",
	"Alto": "n. (pl. -s) 1 = *contralto. 2 a highest adult male singing-voice, above tenor. B singer with this voice. 3 instrument pitched second- or third-highest in its family. [italian alto (canto) high (singing)]",
	"Altogether": "adv. 1 totally, completely. 2 on the whole. 3 in total. in the altogether colloq. Naked. [from *all, *together]",
	"Usage": "note that altogether means ‘in total’, whereas all together means ‘all at once’ or ‘all in one place’. The phrases six rooms altogether (in total) and six rooms all together (in one place) illustrate the difference.",
	"Altruism": "n. Unselfishness as a principle of action. altruist n. Altruistic adj. [italian altrui somebody else]",
	"Alum": "n. Double sulphate of aluminium and potassium. [latin alumen -min-]",
	"Alumina": "n. Aluminium oxide occurring naturally as corundum and emery.",
	"Aluminium": "n. (us aluminum) silvery light and malleable metallic element resistant to tarnishing by air.",
	"Aluminize": "v. (also -ise) (-zing or -sing) coat with aluminium.",
	"Aluminum": "n. (brit. Aluminium) silvery light and malleable metallic element resistant to tarnishing by air.",
	"Alumnus": "n. (pl. Alumni; fem. Alumna, pl. Alumnae) former pupil or student. [latin, = nursling, pupil]",
	"Always": "adv. 1 at all times; on all occasions. 2 whatever the circumstances. 3 repeatedly, often. [from *all, *way]",
	"Alyssum": "n. Plant with small usu. Yellow or white flowers. [greek, = curing madness]",
	"Alzheimer's disease": "n. Brain disorder causing senility. [alzheimer, name of a neurologist]",
	"Am": "abbr. Amplitude modulation.",
	"Am": "symb. Americium.",
	"Am": "1st person sing. Present of *be.",
	"A.m.": "Abbr. Before noon. [latin ante meridiem]",
	"Amalgam": "n. 1 mixture or blend. 2 alloy of mercury and another metal, used esp. In dentistry. [greek malagma an emollient]",
	"Amalgamate": "v. (-ting) 1 mix, unite. 2 (of metals) alloy with mercury. amalgamation n. [medieval latin: related to *amalgam]",
	"Amanuensis": "n. (pl. -enses) literary assistant, esp. Writing from dictation. [latin a manu ‘at hand’]",
	"Amaranth": "n. 1 plant with small green, red, or purple tinted flowers. 2 imaginary unfading flower. 3 purple colour. amaranthine adj. [greek amarantos unfading]",
	"Amaryllis": "n. Bulbous plant with lily-like flowers. [greek, a girl's name]",
	"Amass": "v. Heap together; accumulate. [french: related to *ad-, *mass1]",
	"Amateur": "n. Person who engages in a pursuit as a pastime rather than a profession, or performs with limited skill. amateurish adj. Amateurism n. [latin amator lover: related to *amatory]",
	"Amatory": "adj. Of sexual love. [latin amo love]",
	"Amatory": "adj. Of sexual love. [latin amo love]",
	"Amaze": "v. (-zing) surprise greatly, fill with wonder. amazement n. Amazing adj. [earlier amase from old english amasod]",
	"Amazon": "n. 1 female warrior of a mythical race in the black sea area. 2 (amazon) large, strong, or athletic woman. amazonian adj. [latin from greek]",
	"Ambassador": "n. 1 diplomat sent to live abroad to represent his or her country's interests. 2 promoter (ambassador of peace). ambassadorial adj. [latin ambactus servant]",
	"Amber": "—n. 1 a yellow translucent fossilized resin used in jewellery. B colour of this. 2 yellow traffic-light meaning caution. —adj. Of or like amber. [french from arabic]",
	"Ambergris": "n. Waxlike secretion of the sperm whale, found floating in tropical seas and used in perfumes. [french, = grey amber]",
	"Ambidextrous": "adj. Able to use either hand equally well. [latin ambi- on both sides, *dexter]",
	"Ambience": "n. Surroundings or atmosphere. [latin ambio go round]",
	"Ambient": "adj. Surrounding.",
	"Ambiguous": "adj. 1 having an obscure or double meaning. 2 difficult to classify. ambiguity n. (pl. -ies). [latin ambi- both ways, ago drive]",
	"Ambit": "n. Scope, extent, or bounds. [latin: related to *ambience]",
	"Ambition": "n. 1 determination to succeed. 2 object of this. [latin, = canvassing: related to *ambience]",
	"Ambitious": "adj. 1 full of ambition or high aims. 2 (foll. By of, or to + infin.) Strongly determined.",
	"Ambivalence": "n. Coexistence of opposing feelings. ambivalent adj. [latin ambo both, *equivalent]",
	"Amble": "—v. (-ling) move at an easy pace. —n. Such a pace. [latin ambulo walk]",
	"Ambrosia": "n. 1 (in classical mythology) the food of the gods. 2 sublimely delicious food etc. [greek, = elixir of life]",
	"Ambulance": "n. 1 vehicle equipped for conveying patients to hospital. 2 mobile hospital serving an army. [latin: related to *amble]",
	"Ambulatory": "—adj. 1 of or for walking. 2 movable. —n. (pl. -ies) arcade or cloister. [latin: related to *amble]",
	"Ambuscade": "n. & v. (-ding) = *ambush.",
	"Ambush": "—n. 1 surprise attack by persons hiding. 2 hiding-place for this. —v. Attack from an ambush; waylay. [french: related to *in-1, *bush1]",
	"Ameliorate": "v. (-ting) make or become better. amelioration n. Ameliorative adj. [from *ad-, latin melior better]",
	"Amen": "int. (esp. At the end of a prayer etc.) So be it. [church latin from hebrew, = certainly]",
	"Amenable": "adj. 1 responsive, docile. 2 (often foll. By to) answerable to law etc. [french: related to *ad-, latin mino drive animals]",
	"Amend": "v. 1 make minor alterations in to improve. 2 correct an error in (a document etc.). [latin: related to *emend]",
	"Usage": "amend is often confused with emend, a more technical word used in the context of textual correction.",
	"Amendment": "n. Minor alteration or addition in a document, resolution, etc.",
	"Amends": "n. make amends (often foll. By for) compensate (for).",
	"Amenity": "n. (pl. -ies) 1 pleasant or useful feature or facility. 2 pleasantness (of a place etc.). [latin amoenus pleasant]",
	"American": "—adj. Of america, esp. The united states. —n. 1 native, citizen, or inhabitant of america, esp. The us. 2 english as used in the us. americanize v. (also -ise) (-zing or -sing). [name of navigator amerigo vespucci]",
	"American dream": "n. Ideal of democracy and prosperity.",
	"American football": "n. Football evolved from rugby.",
	"American indian": "see *indian.",
	"Americanism": "n. Word etc. Of us origin or usage.",
	"Americium": "n. Artificial radioactive metallic element. [america, where first made]",
	"Amerind": "adj. & n. (also amerindian) = *american indian (see *indian).",
	"Amethyst": "n. Semiprecious stone of a violet or purple variety of quartz. [greek, = preventing drunkenness]",
	"Amharic": "—n. Official and commercial language of ethiopia. —adj. Of this language. [amhara, region of ethiopia]",
	"Amiable": "adj. (esp. Of a person) friendly and pleasant, likeable. amiably adv. [latin: related to *amicable]",
	"Amiable": "adj. (esp. Of a person) friendly and pleasant, likeable. amiably adv. [latin: related to *amicable]",
	"Amicable": "adj. (esp. Of an arrangement, relations, etc.) Friendly. amicably adv. [latin amicus friend]",
	"Amid": "prep. In the middle of, among. [old english: related to *on, *mid]",
	"Amidships": "adv. In or into the middle of a ship. [from *amid, alternative form midships]",
	"Amidst": "var. Of *amid.",
	"Amine": "n. Compound formed from ammonia by replacement of one or more hydrogen atoms by an organic radical or radicals.",
	"Amino acid": "n. Biochem. Any of a group of nitrogenous organic acids occurring naturally in plant and animal tissues and forming the basic constituents of proteins. [from *amine, *acid]",
	"Amir": "var. Of *emir.",
	"Amiss": "—predic. Adj. Wrong, out of order. —adv. Wrong(ly), inappropriately (everything went amiss). take amiss be offended by. [old norse à mis so as to miss]",
	"Amity": "n. Friendship. [latin amicus friend]",
	"Ammeter": "n. Instrument for measuring electric current in amperes. [from *ampere, *-meter]",
	"Ammo": "n. Slang ammunition. [abbreviation]",
	"Ammonia": "n. 1 pungent strongly alkaline gas. 2 (in general use) solution of ammonia in water. [as *sal ammoniac]",
	"Ammonite": "n. Coil-shaped fossil shell. [latin, = horn of jupiter ammon]",
	"Ammunition": "n. 1 supply of bullets, shells, grenades, etc. 2 information usable in an argument. [french la *munition taken as l'ammu-]",
	"Amnesia": "n. Loss of memory. amnesiac n. [latin from greek]",
	"Amnesty": "—n. (pl. -ies) general pardon, esp. For political offences. —v. (-ies, -ied) grant an amnesty to. [greek amnestia oblivion]",
	"Amniocentesis": "n. (pl. -teses) sampling of amniotic fluid to detect foetal abnormality. [from *amnion, greek kentesis pricking]",
	"Amnion": "n. (pl. Amnia) innermost membrane enclosing an embryo. amniotic adj. [greek, = caul]",
	"Amoeba": "n. (pl. -s) microscopic aquatic amorphous one-celled organism. amoebic adj. [greek, = change]",
	"Amok": "adv. run amok (or amuck) run wild. [malay]",
	"Among": "prep. (also amongst) 1 surrounded by, with (lived among the trees; be among friends). 2 included in (among us were dissidents). 3 in the category of (among his best works). 4 a between; shared by (divide it among you). B from the joint resources of (among us we can manage it). 5 with one another (talked among themselves). [old english, = in a crowd]",
	"Amoral": "adj. 1 beyond morality. 2 without moral principles.",
	"Amorous": "adj. Of, showing, or feeling sexual love. [latin amor love]",
	"Amorphous": "adj. 1 of no definite shape. 2 vague. 3 mineral. & chem. Non-crystalline. [greek a- not, morphe form]",
	"Amortize": "v. (also -ise) (-zing or -sing) gradually extinguish (a debt) by regular instalments. [latin ad mortem to death]",
	"Amount": "—n. Quantity, esp. A total in number, size, value, extent, etc. —v. (foll. By to) be equivalent to in number, significance, etc. [latin ad montem upward]",
	"Amour": "n. (esp. Secret) love affair. [french, = love]",
	"Amour propre": "n. Self-respect. [french]",
	"Amp1": "n. Ampere. [abbreviation]",
	"Amp2": "n. Colloq. Amplifier. [abbreviation]",
	"Ampelopsis": "n. (pl. Same) climbing plant related to the vine. [greek ampelos vine, opsis appearance]",
	"Amperage": "n. Strength of an electric current in amperes.",
	"Ampere": "n. Si base unit of electric current. [ampère, name of a physicist]",
	"Ampersand": "n. The sign ‘&’ (= and). [corruption of and *per se and]",
	"Amphetamine": "n. Synthetic drug used esp. As a stimulant. [abbreviation of chemical name]",
	"Amphibian": "—adj. Of a class of vertebrates (e.g. Frogs) with an aquatic larval stage followed by a terrestrial adult stage. —n. 1 vertebrate of this class. 2 vehicle able to operate both on land and in water. [greek amphi- both, bios life]",
	"Amphibious": "adj. 1 living or operating on land and in water. 2 involving military forces landed from the sea.",
	"Amphitheatre": "n. Esp. Circular unroofed building with tiers of seats surrounding a central space. [greek amphi- round]",
	"Amphitheatre": "n. Esp. Circular unroofed building with tiers of seats surrounding a central space. [greek amphi- round]",
	"Amphora": "n. (pl. -phorae) narrow-necked greek or roman vessel with two handles. [greek amphoreus]",
	"Ample": "adj. (ampler, amplest) 1 a plentiful, abundant, extensive. B euphem. Large, stout. 2 more than enough. amply adv. [latin amplus]",
	"Amplifier": "n. Electronic device for increasing the strength of electrical signals, esp. For conversion into sound.",
	"Amplify": "v. (-ies, -ied) 1 increase the strength of (sound, electrical signals, etc.). 2 add detail to, expand (a story etc.). amplification n. [latin: related to *ample]",
	"Amplitude": "n. 1 maximum departure from average of an oscillation, alternating current, etc. 2 spaciousness; abundance. [latin: related to *ample]",
	"Amplitude modulation": "n. Modulation of a wave by variation of its amplitude.",
	"Ampoule": "n. Small sealed capsule holding a solution for injection. [french: related to *ampulla]",
	"Ampulla": "n. (pl. -pullae) 1 roman globular flask with two handles. 2 ecclesiastical vessel. [latin]",
	"Amputate": "v. (-ting) cut off surgically (a limb etc.). amputation n. Amputee n. [latin amb- about, puto prune]",
	"Amuck": "var. Of *amok.",
	"Amulet": "n. Charm worn against evil. [latin]",
	"Amuse": "v. (-sing) 1 cause to laugh or smile. 2 interest or occupy. amusing adj. [french a cause to, muser stare]",
	"Amusement": "n. 1 thing that amuses. 2 being amused. 3 mechanical device (e.g. A roundabout) for entertainment at a fairground etc.",
	"Amusement arcade": "n. Indoor area with slot-machines.",
	"An": "see *a1.",
	"An-": "see *a-.",
	"-an": "suffix (also -ian) forming adjectives and nouns, esp. From names of places, systems, classes, etc. (mexican; anglican; crustacean). [french -ain, latin -anus]",
	"Anabaptist": "n. Member of a religious group believing in baptism only of adults. [greek ana again]",
	"Anabolic steroid": "n. Synthetic steroid hormone used to increase muscle size.",
	"Anabolism": "n. Synthesis of complex molecules in living organisms from simpler ones together with the storage of energy. [greek anabole ascent]",
	"Anachronism": "n. 1 a attribution of a custom, event, etc., to the wrong period. B thing thus attributed. 2 out-of-date person or thing. anachronistic adj. [greek ana- against, khronos time]",
	"Anaconda": "n. Large non-poisonous snake killing its prey by constriction. [sinhalese]",
	"Anaemia": "n. (us anemia) deficiency of red blood cells or their haemoglobin, causing pallor and weariness. [greek, = want of blood]",
	"Anaemic": "adj. (us anemic) 1 of or suffering from anaemia. 2 pale, listless.",
	"Anaesthesia": "n. (us anes-) absence of sensation, esp. Artificially induced before surgery. [greek]",
	"Anaesthetic": "(us anes-) —n. Substance producing anaesthesia. —adj. Producing anaesthesia.",
	"Anaesthetist": "n. (us anes-) specialist in the administration of anaesthetics.",
	"Anaesthetize": "v. (us anes-) (also -ise) (-zing or -sing) administer an anaesthetic to.",
	"Anagram": "n. Word or phrase formed by transposing the letters of another. [greek ana again, gramma letter]",
	"Anal": "adj. Of the anus.",
	"Analgesia": "n. Absence or relief of pain. [greek]",
	"Analgesic": "—adj. Relieving pain. —n. Analgesic drug.",
	"Analog": "n. (brit. Analogue) 1 analogous thing. 2 (attrib.) (usu. Analog) (of a computer etc.) Using physical variables, e.g. Voltage, to represent numbers (cf. *digital).",
	"Analogize": "v. (also -ise) (-zing or -sing) use, or represent or explain by, analogy.",
	"Analogous": "adj. (usu. Foll. By to) partially similar or parallel. [greek analogos proportionate]",
	"Analogue": "n. (us analog) 1 analogous thing. 2 (attrib.) (usu. Analog) (of a computer etc.) Using physical variables, e.g. Voltage, to represent numbers (cf. *digital).",
	"Analogy": "n. (pl. -ies) 1 correspondence; partial similarity. 2 arguing or reasoning from parallel cases. analogical adj. [greek analogia proportion]",
	"Analogy": "n. (pl. -ies) 1 correspondence; partial similarity. 2 arguing or reasoning from parallel cases. analogical adj. [greek analogia proportion]",
	"Analyse": "v. (us analyze) (-sing or -zing) 1 examine in detail; ascertain the constituents of (a substance, sentence, etc.). 2 psychoanalyse.",
	"Analysis": "n. (pl. -lyses) 1 a detailed examination of elements or structure. B statement of the result of this. 2 chem. Determination of the constituent parts of a mixture or compound. 3 psychoanalysis. [greek ana up, luo loose]",
	"Analyst": "n. 1 person skilled in (esp. Chemical or computer) analysis. 2 psychoanalyst.",
	"Analytical": "adj. (also analytic) of or using analysis.",
	"Analyze": "n. (brit. Analyse) 1 examine in detail; ascertain the constituents of (a substance, sentence, etc.). 2 psychoanalyse.",
	"Anapaest": "n. Metrical foot consisting of two short syllables followed by one long syllable (&anapaest.). [greek anapaistos reversed (dactyl)]",
	"Anarchism": "n. Political theory that all government and laws should be abolished. [french: related to *anarchy]",
	"Anarchist": "n. Advocate of anarchism. anarchistic adj.",
	"Anarchy": "n. Disorder, esp. Political. anarchic adj. [greek an- without, arkhe rule]",
	"Anathema": "n. (pl. -s) 1 detested thing (is anathema to me). 2 ecclesiastical curse. [greek, = thing devoted (i.e. To evil)]",
	"Anathematize": "v. (also -ise) (-zing or -sing) curse.",
	"Anatomy": "n. (pl. -ies) 1 science of animal or plant structure. 2 such a structure. 3 analysis. anatomical adj. Anatomist n. [greek ana- up, temno cut]",
	"Anatto": "var. Of *annatto.",
	"Anc": "abbr. African national congress.",
	"-ance": "suffix forming nouns expressing: 1 quality or state or an instance of one (arrogance; resemblance). 2 action (assistance). [french -ance, latin -antia]",
	"Ancestor": "n. 1 person, animal, or plant from which another has descended or evolved. 2 prototype or forerunner. [latin ante- before, cedo go]",
	"Ancestral": "adj. Belonging to or inherited from one's ancestors.",
	"Ancestry": "n. (pl. -ies) 1 family descent, lineage. 2 ancestors collectively.",
	"Anchor": "—n. 1 heavy metal weight used to moor a ship or a balloon. 2 stabilizing thing. —v. 1 secure with an anchor. 2 fix firmly. 3 cast anchor. 4 be moored by an anchor. [greek agkura]",
	"Anchorage": "n. 1 place for anchoring. 2 anchoring or lying at anchor.",
	"Anchorite": "n. Hermit; religious recluse. [greek anakhoreo retire]",
	"Anchorman": "n. Coordinator, esp. As compère in a broadcast.",
	"Anchovy": "n. (pl. -ies) small strong-flavoured fish of the herring family. [spanish and portuguese anchova]",
	"Ancien régime": "n. (pl. Anciens régimes pronunc. Same) 1 political and social system of pre-revolutionary (before 1787) france. 2 any superseded regime. [french, = old rule]",
	"Ancient": "adj. 1 of long ago, esp. Before the fall of the roman empire in the west. 2 having lived or existed long. the ancients people of ancient times, esp. The greeks and romans. [latin ante before]",
	"Ancillary": "—adj. 1 (esp. Of health workers) providing essential support. 2 (often foll. By to) subordinate, subservient. —n. (pl. -ies) 1 ancillary worker. 2 auxiliary or accessory. [latin ancilla handmaid]",
	"-ancy": "suffix forming nouns denoting a quality (constancy) or state (infancy). [latin -antia]",
	"And": "conj. 1 a connecting words, clauses, or sentences, to be taken jointly (you and i). B implying progression (better and better). C implying causation (she hit him and he cried). D implying great duration (cried and cried). E implying a great number (miles and miles). F implying addition (two and two). G implying variety (there are books and books). 2 colloq. To (try and come). 3 in relation to (britain and the ec). and/or either or both of two stated alternatives. [old english]",
	"Andante": "mus. —adv. & adj. In a moderately slow tempo. —n. Such a passage or movement. [italian, = going]",
	"Andiron": "n. Metal stand (usu. One of a pair) for supporting logs in a fireplace. [french andier]",
	"Andiron": "n. Metal stand (usu. One of a pair) for supporting logs in a fireplace. [french andier]",
	"Androgynous": "adj. 1 hermaphrodite. 2 bot. With stamens and pistils in the same flower. [greek aner andr- man, gune woman]",
	"Android": "n. Robot with a human appearance. [greek aner andr- man, *-oid]",
	"Anecdote": "n. Short, esp. True, account or story. anecdotal adj. [greek anekdota things unpublished]",
	"Anemia": "n. (brit. Anaemia) deficiency of red blood cells or their haemoglobin, causing pallor and weariness. [greek, = want of blood]",
	"Anemic": "adj. (brit. Anaemic) 1 of or suffering from anemia. 2 pale, listless.",
	"Anemometer": "n. Instrument for measuring wind force. [greek anemos wind]",
	"Anemone": "n. Plant of the buttercup family, with vividly-coloured flowers. [greek, = wind-flower]",
	"Aneroid": "—adj. (of a barometer) measuring air-pressure by its action on the lid of a box containing a vacuum. —n. Aneroid barometer. [greek a- not, neros water]",
	"Anesthesia": "n. (brit. Anaes-) absence of sensation, esp. Artificially induced before surgery. [greek]",
	"Anesthetic": "(brit. Anaes-)—n. Substance producing anesthesia. —adj.producing anesthesia",
	"Aneurysm": "n. (also aneurism) excessive localized enlargement of an artery. [greek aneuruno widen]",
	"Anew": "adv. 1 again. 2 in a different way. [earlier of newe]",
	"Angel": "n. 1 a attendant or messenger of god. B representation of this in human form with wings. 2 virtuous or obliging person. 3 slang financial backer of a play etc. [greek aggelos messenger]",
	"Angel cake": "n. Light sponge cake.",
	"Angel-fish": "n. Fish with winglike fins.",
	"Angelic": "adj. Of or like an angel. angelically adv.",
	"Angelica": "n. Aromatic plant or its candied stalks. [medieval latin, = angelic (herb)]",
	"Angelus": "n. 1 roman catholic prayers commemorating the incarnation, said at morning, noon, and sunset. 2 bell announcing this. [latin angelus domini (= the angel of the lord), opening words]",
	"Anger": "—n. Extreme or passionate displeasure. —v. Make angry. [old norse angr grief]",
	"Angina": "n. (in full angina pectoris) chest pain brought on by exertion, caused by an inadequate blood supply to the heart. [greek agkhone strangling]",
	"Angiosperm": "n. Plant producing flowers and reproducing by seeds enclosed within a carpel, including herbaceous plants, grasses, and most trees. [greek aggeion vessel]",
	"Angle": "n. (usu. In pl.) Member of a n. German tribe that settled in e. Britain in the 5th c. [latin anglus, from the name angul in germany]",
	"Angle1": "—n. 1 space between two meeting lines or surfaces, esp. As measured in degrees. 2 corner. 3 point of view. —v. (-ling) 1 move or place obliquely. 2 present (information) in a biased way. [latin angulus]",
	"Angle2": "v. (-ling) 1 fish with hook and line. 2 (foll. By for) seek an objective indirectly (angled for a loan). angler n. [old english]",
	"Anglican": "—adj. Of the church of england. —n. Member of the anglican church. anglicanism n. [latin anglicanus: related to *angle]",
	"Anglicism": "n. Peculiarly english word or custom. [latin anglicus: related to *angle]",
	"Anglicize": "v. (also -ise) (-zing or -sing) make english in character etc.",
	"Anglo-": "comb. Form 1 english. 2 of english origin. 3 english or british and. [latin: related to *angle]",
	"Anglo-catholic": "—adj. Of a high church anglican wing emphasizing its catholic tradition. —n. Member of this group.",
	"Anglo-french": "—adj. English (or british) and french. —n. French language as developed in england after the norman conquest.",
	"Anglo-indian": "—adj. 1 of england and india. 2 of british descent but indian residence. —n. Anglo-indian person.",
	"Anglo-norman": "—adj. English and norman. —n. Norman dialect used in england after the norman conquest.",
	"Anglophile": "n. Person who greatly admires england or the english.",
	"Anglo-saxon": "—adj. 1 of the english saxons before the norman conquest. 2 of english descent. —n. 1 anglo-saxon person. 2 old english. 3 colloq. Plain (esp. Crude) english.",
	"Angora": "n. 1 fabric or wool from the hair of the angora goat or rabbit. 2 long-haired variety of cat, goat, or rabbit. [angora (= ankara) in turkey]",
	"Angostura": "n. Aromatic bitter bark used as a flavouring. [angostura (= ciudad bolívar) in venezuela]",
	"Angry": "adj. (-ier, -iest) 1 feeling, showing, or suggesting anger (angry sky). 2 (of a wound etc.) Inflamed, painful. angrily adv.",
	"Angst": "n. Anxiety, neurotic fear; guilt, remorse. [german]",
	"Angstrom": "n. Unit of length equal to 10-10 metre. [ångström, name of a physicist]",
	"Anguish": "n. 1 severe mental suffering. 2 pain, agony. anguished adj. [latin angustia tightness]",
	"Angular": "adj. 1 having sharp corners or (of a person) features. 2 forming an angle. 3 measured by angle (angular distance). angularity n. [latin: related to *angle1]",
	"Anhydrous": "adj. Chem. Without water, esp. Water of crystallization. [greek an- without, hudor water]",
	"Aniline": "n. Colourless oily liquid used in making dyes, drugs, and plastics. [german anil indigo, former source]",
	"Animadvert": "v. (foll. By on) literary criticize, censure. animadversion n. [latin animus mind, *adverse]",
	"Animal": "—n. 1 living organism, esp. Other than man, which feeds and usu. Has sense-organs and a nervous system and can move quickly. 2 brutish person. —adj. 1 of or like an animal. 2 bestial; carnal. [latin animalis having breath]",
	"Animalism": "n. 1 nature and activity of animals. 2 belief that humans are mere animals.",
	"Animality": "n. 1 the animal world. 2 animal behaviour.",
	"Animalize": "v. (also -ise) (-zing or -sing) make (a person) bestial, sensualize.",
	"Animate": "—adj. 1 having life. 2 lively. —v. (-ting) 1 enliven. 2 give life to. [latin anima breath]",
	"Animated": "adj. 1 lively, vigorous. 2 having life. 3 (of a film etc.) Using animation.",
	"Animation": "n. 1 vivacity, ardour. 2 being alive. 3 technique of producing a moving picture from a sequence of drawings or puppet poses etc.",
	"Animism": "n. Belief that inanimate and natural phenomena have souls. animist n. Animistic adj.",
	"Animosity": "n. (pl. -ies) spirit or feeling of hostility. [latin: related to *animus]",
	"Animus": "n. Animosity, ill feeling. [latin, = spirit, mind]",
	"Anion": "n. Negatively charged ion. anionic adj. [greek ana up, *ion]",
	"Anise": "n. Plant with aromatic seeds. [greek anison]",
	"Aniseed": "n. Seed of the anise, used for flavouring.",
	"Ankle": "n. 1 joint connecting the foot with the leg. 2 this part of the leg. [old norse]",
	"Anklet": "n. Ornament or fetter worn round the ankle.",
	"Ankylosis": "n. Stiffening of a joint by fusion of the bones. [greek agkulos crooked]",
	"Annals": "n.pl. 1 narrative of events year by year. 2 historical records. annalist n. [latin annus year]",
	"Annatto": "n. (also anatto) orange-red dye from the pulp of a tropical fruit, used for colouring foods. [carib name of the fruit-tree]",
	"Anneal": "v. Heat (metal or glass) and cool slowly, esp. To toughen it. [old english ælan bake]",
	"Annelid": "n. Segmented worm, e.g. The earthworm. [latin anulus ring]",
	"Annex": "v. 1 (often foll. By to) add as a subordinate part. 2 incorporate (territory) into one's own. 3 add as a condition or consequence. 4 colloq. Take without right. annexation n. [latin necto bind]",
	"Annexe": "n. 1 separate or added building. 2 addition to a document.",
	"Annihilate": "v. (-ting) completely destroy or defeat. annihilation n. [latin nihil nothing]",
	"Anniversary": "n. (pl. -ies) 1 date of an event in a previous year. 2 celebration of this. [latin annus year, verto vers- turn]",
	"Anno domini": "adv. Years after christ's birth. [latin, = in the year of the lord]",
	"Annotate": "v. (-ting) add explanatory notes to. annotation n. [latin nota mark]",
	"Announce": "v. (-cing) 1 make publicly known. 2 make known the arrival or imminence of (a guest, dinner, etc.). 3 be a sign of. announcement n. [latin nuntius messenger]",
	"Announcer": "n. Person who announces, esp. In broadcasting.",
	"Annoy": "v. 1 (often in passive) anger or distress slightly (am annoyed with you). 2 molest, harass. annoyance n. [latin in odio hateful]",
	"Annual": "—adj. 1 reckoned by the year. 2 occurring yearly. 3 living or lasting (only) a year. —n. 1 book etc. Published yearly. 2 plant that lives only a year. annually adv. [latin annus year]",
	"Annualized": "adj. (of rates of interest etc.) Calculated on an annual basis, as a projection from figures obtained for a shorter period.",
	"Annuity": "n. (pl. -ies) 1 yearly grant or allowance. 2 investment yielding a fixed annual sum.",
	"Annul": "v. (-ll-) 1 declare invalid. 2 cancel, abolish. annulment n. [latin nullus none]",
	"Annular": "adj. Ring-shaped. [latin anulus ring]",
	"Annular eclipse": "n. Solar eclipse in which a ring of light remains visible.",
	"Annulate": "adj. Marked with or formed of rings.",
	"Annunciation": "n. 1 announcement, esp. (annunciation) that made by the angel gabriel to mary. 2 festival of this. [latin: related to *announce]",
	"Anode": "n. Positive electrode in an electrolytic cell etc. [greek anodos way up]",
	"Anodize": "v. (also -ise) (-zing or -sing) coat (metal) with a protective layer by electrolysis.",
	"Anodyne": "—adj. 1 pain-relieving. 2 mentally soothing. —n. Anodyne drug etc. [greek an- without, odune pain]",
	"Anoint": "v. 1 apply oil or ointment to, esp. Ritually. 2 (usu. Foll. By with) smear. [latin inungo anoint]",
	"Anomalous": "adj. Irregular, deviant, abnormal. [greek an- not, homalos even]",
	"Anomaly": "n. (pl. -ies) anomalous thing; irregularity.",
	"Anon": "adv. Archaic soon, shortly. [old english on an into one]",
	"Anon": "Abbr. Anonymous.",
	"Anonymous": "adj. 1 of unknown name or authorship. 2 without character; featureless. anonymity n. [greek an- without, onoma name]",
	"Anorak": "n. Waterproof usu. Hooded jacket. [eskimo]",
	"Anorexia": "n. Lack of appetite, esp. (in full anorexia nervosa) an obsessive desire to lose weight by refusing to eat. anorexic adj. & n. [greek an- without, orexis appetite]",
	"Another": "—adj. 1 an additional; one more (another cake). 2 person like (another hitler). 3 a different (another matter). 4 some other (another man's work). —pron. Additional, other, or different person or thing. [earlier an other]",
	"Answer": "—n. 1 something said or done in reaction to a question, statement, or circumstance. 2 solution to a problem. —v. 1 make an answer or response (to) (answer the door). 2 suit (a purpose or need). 3 (foll. By to, for) be responsible (you will answer to me for your conduct). 4 (foll. By to) correspond, esp. To a description. answer back answer insolently. [old english, = swear against (a charge)]",
	"Answerable": "adj. 1 (usu. Foll. By to, for) responsible (answerable to them for any accident). 2 that can be answered.",
	"Answering machine": "n. Tape recorder which answers telephone calls and takes messages.",
	"Answerphone": "n. = *answering machine.",
	"Ant": "n. Small usu. Wingless insect living in complex social colonies and proverbial for industry. [old english]",
	"-ant": "suffix 1 forming adjectives denoting attribution of an action (repentant) or state (arrogant). 2 forming agent nouns (assistant). [latin -ant-, present participial stem of verbs]",
	"Antacid": "—adj. Preventing or correcting acidity. —n. Antacid agent.",
	"Antagonism": "n. Active hostility. [french: related to *agony]",
	"Antagonist": "n. Opponent or adversary. antagonistic adj.",
	"Antagonize": "v. (also -ise) (-zing or -sing) make hostile; provoke.",
	"Antarctic": "—adj. Of the south polar regions. —n. This region. [latin: related to *arctic]",
	"Antarctic circle": "n. Parallel of latitude 66° 32´ s., forming an imaginary line round the antarctic region.",
	"Ante": "—n. 1 stake put up by a player in poker etc. Before receiving cards. 2 amount payable in advance. —v. (-tes, -ted) 1 put up as an ante. 2 us a bet, stake. B (foll. By up) pay.",
	"Ante-": "prefix before, preceding. [latin, = before]",
	"Anteater": "n. Any of various mammals feeding on ants and termites.",
	"Antecedent": "—n. 1 preceding thing or circumstance. 2 gram. Word or phrase etc. To which another word (esp. A relative pronoun) refers. 3 (in pl.) Person's past history or ancestors. —adj. Previous. [latin cedo go]",
	"Antechamber": "n. Ante-room.",
	"Antedate": "v. (-ting) 1 precede in time. 2 assign an earlier than actual date to.",
	"Antediluvian": "adj. 1 of the time before the flood. 2 colloq. Very old or out of date. [from *ante-, latin diluvium deluge]",
	"Antelope": "n. (pl. Same or -s) swift-moving deerlike ruminant, e.g. The gazelle and gnu. [greek antholops]",
	"Antenatal": "adj. 1 before birth. 2 of pregnancy.",
	"Antenna": "n. 1 (pl. -tennae) each of a pair of feelers on the heads of insects, crustaceans, etc. 2 (pl. -s) = *aerial n. [latin, = sail-yard]",
	"Antepenultimate": "adj. Last but two.",
	"Ante-post": "adj. (of betting) done at odds determined at the time of betting, in advance of the event concerned. [from *ante-, *post1]",
	"Anterior": "adj. 1 nearer the front. 2 (often foll. By to) prior. [latin from ante before]",
	"Ante-room": "n. Small room leading to a main one.",
	"Anthem": "n. 1 elaborate choral composition usu. Based on a passage of scripture. 2 solemn hymn of praise etc., esp. = *national anthem. [latin: related to *antiphon]",
	"Anther": "n. Part of a stamen containing pollen. [greek anthos flower]",
	"Anthill": "n. Moundlike nest built by ants or termites.",
	"Anthology": "n. (pl. -ies) collection of poems, essays, stories, etc. anthologist n. [greek anthos flower, -logia collection]",
	"Anthracite": "n. Hard type of coal burning with little flame and smoke. [greek: related to *anthrax]",
	"Anthrax": "n. Disease of sheep and cattle transmissible to humans. [greek, = coal, carbuncle]",
	"Anthropocentric": "adj. Regarding mankind as the centre of existence. [greek anthropos man]",
	"Anthropoid": "—adj. Human in form. —n. Anthropoid ape.",
	"Anthropology": "n. The study of mankind, esp. Its societies and customs. anthropological adj. Anthropologist n.",
	"Anthropomorphism": "n. Attribution of human characteristics to a god, animal, or thing. anthropomorphic adj. [greek morphe form]",
	"Anthropomorphous": "adj. Human in form.",
	"Anti": "—prep. Opposed to. —n. (pl. -s) person opposed to a policy etc.",
	"Anti-": "prefix 1 opposed to (anticlerical). 2 preventing (antifreeze). 3 opposite of (anticlimax). 4 unconventional (anti-hero). [greek]",
	"Anti-abortion": "adj. Opposing abortion. anti-abortionist n.",
	"Anti-aircraft": "adj. (of a gun or missile) used to attack enemy aircraft.",
	"Antibiotic": "—n. Substance (e.g. Penicillin) that can inhibit or destroy susceptible micro-organisms. —adj. Functioning as an antibiotic. [greek bios life]",
	"Antibody": "n. (pl. -ies) a blood protein produced in response to and then counteracting antigens. [translation of german antikörper]",
	"Antic": "n. (usu. In pl.) Foolish behaviour or action. [italian antico *antique]",
	"Antichrist": "n. Enemy of christ. antichristian adj.",
	"Anticipate": "v. (-ting) 1 deal with or use before the proper time. 2 expect, foresee (did not anticipate a problem). 3 forestall (a person or thing). 4 look forward to. anticipation n. Anticipatory adj. [latin anti- before, capio take]",
	"Usage": "the use of anticipate in sense 2, ‘expect’, ‘foresee’, is well-established in informal use, but is regarded as incorrect by some people.",
	"Anticlerical": "adj. Opposed to clerical influence, esp. In politics.",
	"Anticlimax": "n. Disappointingly trivial conclusion to something significant.",
	"Anticlockwise": "adj. & adv. Moving in a curve opposite in direction to the hands of a clock.",
	"Anticyclone": "n. System of winds rotating outwards from an area of high pressure, producing fine weather.",
	"Antidepressant": "—n. Drug etc. That alleviates depression. —adj. Alleviating depression.",
	"Antidote": "n. 1 medicine etc. Used to counteract poison. 2 anything counteracting something unpleasant. [greek antidotos given against]",
	"Antifreeze": "n. Substance added to water to lower its freezing point, esp. In a vehicle's radiator.",
	"Antigen": "n. Foreign substance (e.g. Toxin) which causes the body to produce antibodies. [greek -genes of a kind]",
	"Anti-hero": "n. (pl. -es) central character in a story, lacking conventional heroic qualities.",
	"Antihistamine": "n. Drug that counteracts the effects of histamine, used esp. In treating allergies.",
	"Antiknock": "n. Substance added to motor fuel to prevent premature combustion.",
	"Anti-lock": "attrib. Adj. (of brakes) set up so as to prevent locking and skidding when applied suddenly.",
	"Antilog": "n. Colloq. = *antilogarithm. [abbreviation]",
	"Antilogarithm": "n. Number to which a logarithm belongs.",
	"Antimacassar": "n. Detachable protective cloth for the back of a chair etc.",
	"Antimatter": "n. Matter composed solely of antiparticles.",
	"Antimony": "n. Brittle silvery metallic element used esp. In alloys. [medieval latin]",
	"Antinomian": "—adj. Believing that christians need not obey the moral law. —n. (antinomian) hist. Person believing this. [greek nomos law]",
	"Antinomy": "n. (pl. -ies) contradiction between two reasonable beliefs or conclusions.",
	"Antinovel": "n. Novel avoiding the conventions of the form.",
	"Anti-nuclear": "adj. Opposed to the development of nuclear weapons or power.",
	"Antiparticle": "n. Elementary particle with the same mass but opposite charge etc. To another particle.",
	"Antipathy": "n. (pl. -ies) (often foll. By to, for, between) strong aversion or dislike. antipathetic adj. [greek: related to *pathetic]",
	"Antiperspirant": "n. Substance preventing or reducing perspiration.",
	"Antiphon": "n. 1 hymn sung alternately by two groups. 2 versicle or phrase from this. antiphonal adj. [greek phone sound]",
	"Antipodes": "n.pl. Places diametrically opposite to one another on the earth, esp. (also antipodes) australasia in relation to europe. antipodean adj. & n. [greek, = having the feet opposite]",
	"Antipope": "n. Pope set up in opposition to one chosen by canon law.",
	"Antipyretic": "—adj. Preventing or reducing fever. —n. Antipyretic drug.",
	"Antiquarian": "—adj. Of or dealing in antiques or rare books. —n. Antiquary. antiquarianism n.",
	"Antiquary": "n. (pl. -ies) student or collector of antiques etc. [latin: related to *antique]",
	"Antiquated": "adj. Old-fashioned.",
	"Antique": "—n. Old object, esp. A piece of furniture, of high value. —adj. 1 of or from an early date. 2 old-fashioned. [latin antiquus]",
	"Antiquity": "n. (pl. -ies) 1 ancient times, esp. Before the middle ages. 2 great age. 3 (usu. In pl.) Relics from ancient times. [latin: related to *antique]",
	"Antirrhinum": "n. Plant with two-lipped flowers, esp. The snapdragon. [greek, = snout]",
	"Anti-semite": "n. Person who is prejudiced against jews. anti-semitic adj. Anti-semitism n.",
	"Antiseptic": "—adj. 1 counteracting sepsis, esp. By destroying germs. 2 sterile, uncontaminated. 3 lacking character. —n. Antiseptic agent.",
	"Antiserum": "n. Serum with a high antibody content.",
	"Antisocial": "adj. 1 opposed or harmful to society. 2 not sociable.",
	"Usage": "antisocial is sometimes used mistakenly instead of unsocial in the phrase unsocial hours. This should be avoided.",
	"Antistatic": "adj. Counteracting the effects of static electricity.",
	"Anti-tank": "attrib. Adj. Used against tanks.",
	"Antitetanus": "adj. Effective against tetanus.",
	"Antithesis": "n. (pl. -theses) 1 (foll. By of, to) direct opposite. 2 contrast. 3 rhetorical use of strongly contrasted words. antithetical adj. [greek antitithemi set against]",
	"Antitoxin": "n. Antibody counteracting a toxin. antitoxic adj.",
	"Antitrades": "n.pl. Winds blowing in the opposite direction to (and usu. Above) trade winds.",
	"Antiviral": "adj. Effective against viruses.",
	"Antler": "n. Branched horn of a stag or other deer. antlered adj. [french]",
	"Antonym": "n. Word opposite in meaning to another. [greek onoma name]",
	"Antrum": "n. (pl. Antra) natural cavity in the body, esp. In a bone. [greek, = cave]",
	"Anus": "n. (pl. Anuses) excretory opening at the end of the alimentary canal. [latin]",
	"Anvil": "n. Iron block on which metals are worked. [old english]",
	"Anxiety": "n. (pl. -ies) 1 being anxious. 2 worry or concern. 3 eagerness, troubled desire. [latin anxietas from ango choke]",
	"Anxious": "adj. 1 mentally troubled. 2 causing or marked by anxiety (anxious moment). 3 eager, uneasily wanting (anxious to please). anxiously adv. [latin anxius]",
	"Any": "—adj. 1 a one, no matter which, of several (cannot find any answer). B some, no matter how much or many or of what sort (if any books arrive; have you any sugar?). 2 a minimal amount of (hardly any difference). 3 whichever is chosen (any fool knows). 4 an appreciable or significant (did not stay for any length of time; has any amount of money). —pron. 1 any one (did not know any of them). 2 any number or amount (are any of them yours?). —adv. (usu. With neg. Or interrog.) At all (is that any good?). [old english ænig: related to *one, *-y1]",
	"Anybody": "n. & pron. 1 any person. 2 person of importance (is he anybody?).",
	"Anyhow": "adv. 1 anyway. 2 in a disorderly manner or state (does his work anyhow).",
	"Anyone": "pron. Anybody.",
	"Usage": "anyone is written as two words to emphasize a numerical sense, as in any one of us can do it.",
	"Anything": "pron. Any thing; thing of any sort. anything but not at all.",
	"Anyway": "adv. 1 in any way or manner. 2 at any rate. 3 to resume (anyway, as i was saying).",
	"Anywhere": "—adv. In or to any place. —pron. Any place (anywhere will do).",
	"Aob": "abbr. Any other business.",
	"Aorta": "n. (pl. -s) main artery, giving rise to the arterial network carrying oxygenated blood to the body from the heart. aortic adj. [greek aeiro raise]",
	"Apace": "adv. Literary swiftly. [french à pas]",
	"Apache": "n. Member of a n. American indian tribe. [mexican spanish]",
	"Apart": "adv. 1 separately, not together (keep your feet apart). 2 into pieces (came apart). 3 to or on one side. 4 to or at a distance. apart from 1 excepting, not considering. 2 in addition to (apart from roses we grow irises). [french à part to one side]",
	"Apartheid": "n. (esp. In s. Africa) racial segregation or discrimination. [afrikaans]",
	"Apartment": "n. 1 (in pl.) Suite of rooms. 2 single room. 3 us flat. [italian a parte, apart]",
	"Apathy": "n. Lack of interest; indifference. apathetic adj. [greek a- without, *pathos]",
	"Ape": "—n. 1 tailless monkey-like primate, e.g. The gorilla, chimpanzee, orang-utan, or gibbon. 2 imitator. —v. (-ping) imitate, mimic. [old english]",
	"Apeman": "n. Extinct primate held to be the forerunner of present-day man.",
	"Aperient": "—adj. Laxative. —n. Laxative medicine. [latin aperio open]",
	"Aperitif": "n. Alcoholic drink taken before a meal. [latin aperio open]",
	"Aperture": "n. Opening or gap, esp. A variable opening in a camera for admitting light. [latin aperio open]",
	"Apex": "n. (also apex) (often attrib.) System of reduced fares for scheduled flights. [advance purchase excursion]",
	"Apex": "n. (pl. -es) 1 highest point. 2 tip or pointed end. [latin]",
	"Aphasia": "n. Loss of verbal understanding or expression, owing to brain damage. [greek aphatos speechless]",
	"Aphelion": "n. (pl. -lia) point in a celestial body's orbit where it is furthest from the sun. [greek aph'heliou from the sun]",
	"Aphid": "n. Small insect infesting and damaging plants, e.g. The greenfly.",
	"Antitrades": "n.pl. Winds blowing in the opposite direction to (and usu. Above) trade winds.",
	"Antiviral": "adj. Effective against viruses.",
	"Antler": "n. Branched horn of a stag or other deer. antlered adj. [french]",
	"Antonym": "n. Word opposite in meaning to another. [greek onoma name]",
	"Antrum": "n. (pl. Antra) natural cavity in the body, esp. In a bone. [greek, = cave]",
	"Anus": "n. (pl. Anuses) excretory opening at the end of the alimentary canal. [latin]",
	"Anvil": "n. Iron block on which metals are worked. [old english]",
	"Anxiety": "n. (pl. -ies) 1 being anxious. 2 worry or concern. 3 eagerness, troubled desire. [latin anxietas from ango choke]",
	"Anxious": "adj. 1 mentally troubled. 2 causing or marked by anxiety (anxious moment). 3 eager, uneasily wanting (anxious to please). anxiously adv. [latin anxius]",
	"Any": "—adj. 1 a one, no matter which, of several (cannot find any answer). B some, no matter how much or many or of what sort (if any books arrive; have you any sugar?). 2 a minimal amount of (hardly any difference). 3 whichever is chosen (any fool knows). 4 an appreciable or significant (did not stay for any length of time; has any amount of money). —pron. 1 any one (did not know any of them). 2 any number or amount (are any of them yours?). —adv. (usu. With neg. Or interrog.) At all (is that any good?). [old english ænig: related to *one, *-y1]",
	"Anybody": "n. & pron. 1 any person. 2 person of importance (is he anybody?).",
	"Anyhow": "adv. 1 anyway. 2 in a disorderly manner or state (does his work anyhow).",
	"Anyone": "pron. Anybody.",
	"Usage": "anyone is written as two words to emphasize a numerical sense, as in any one of us can do it.",
	"Anything": "pron. Any thing; thing of any sort. anything but not at all.",
	"Anyway": "adv. 1 in any way or manner. 2 at any rate. 3 to resume (anyway, as i was saying).",
	"Anywhere": "—adv. In or to any place. —pron. Any place (anywhere will do).",
	"Aob": "abbr. Any other business.",
	"Aorta": "n. (pl. -s) main artery, giving rise to the arterial network carrying oxygenated blood to the body from the heart. aortic adj. [greek aeiro raise]",
	"Apace": "adv. Literary swiftly. [french à pas]",
	"Apache": "n. Member of a n. American indian tribe. [mexican spanish]",
	"Apart": "adv. 1 separately, not together (keep your feet apart). 2 into pieces (came apart). 3 to or on one side. 4 to or at a distance. apart from 1 excepting, not considering. 2 in addition to (apart from roses we grow irises). [french à part to one side]",
	"Apartheid": "n. (esp. In s. Africa) racial segregation or discrimination. [afrikaans]",
	"Apartment": "n. 1 (in pl.) Suite of rooms. 2 single room. 3 us flat. [italian a parte, apart]",
	"Apathy": "n. Lack of interest; indifference. apathetic adj. [greek a- without, *pathos]",
	"Ape": "—n. 1 tailless monkey-like primate, e.g. The gorilla, chimpanzee, orang-utan, or gibbon. 2 imitator. —v. (-ping) imitate, mimic. [old english]",
	"Apeman": "n. Extinct primate held to be the forerunner of present-day man.",
	"Aperient": "—adj. Laxative. —n. Laxative medicine. [latin aperio open]",
	"Aperitif": "n. Alcoholic drink taken before a meal. [latin aperio open]",
	"Aperture": "n. Opening or gap, esp. A variable opening in a camera for admitting light. [latin aperio open]",
	"Apex": "n. (also apex) (often attrib.) System of reduced fares for scheduled flights. [advance purchase excursion]",
	"Apex": "n. (pl. -es) 1 highest point. 2 tip or pointed end. [latin]",
	"Aphasia": "n. Loss of verbal understanding or expression, owing to brain damage. [greek aphatos speechless]",
	"Aphelion": "n. (pl. -lia) point in a celestial body's orbit where it is furthest from the sun. [greek aph'heliou from the sun]",
	"Aphid": "n. Small insect infesting and damaging plants, e.g. The greenfly.",
	"Aphis": "n. (pl. Aphides) aphid. [invented by linnaeus: perhaps a misreading of greek koris bug]",
	"Aphorism": "n. Short pithy maxim. aphoristic adj. [greek aphorismos definition]",
	"Aphorism": "n. Short pithy maxim. aphoristic adj. [greek aphorismos definition]",
	"Aphrodisiac": "—adj. Arousing sexual desire. —n. Aphrodisiac substance. [greek aphrodite goddess of love]",
	"Apiary": "n. (pl. -ies) place where bees are kept. apiarist n. [latin apis bee]",
	"Apical": "adj. Of, at, or forming an apex.",
	"Apiculture": "n. Bee-keeping. apiculturist n. [latin apis bee, *culture]",
	"Apiece": "adv. For each one; severally (five pounds apiece). [originally a piece]",
	"Apish": "adj. 1 of or like an ape. 2 foolishly imitating.",
	"Aplomb": "n. Skilful self-assurance. [french, = straight as a plummet]",
	"Apocalypse": "n. 1 violent or destructive event. 2 (the apocalypse) revelation, the last book of the new testament. 3 revelation, esp. About the end of the world. apocalyptic adj. [greek apokalupto reveal]",
	"Apocrypha": "n.pl. 1 books included in the septuagint and vulgate versions of the old testament but not in the hebrew bible. 2 (apocrypha) writings etc. Not considered genuine. [greek apokrupto hide away]",
	"Apocryphal": "adj. Of doubtful authenticity.",
	"Apogee": "n. 1 highest point; climax. 2 point in a celestial body's orbit where it is furthest from the earth. [greek apogeion]",
	"Apolitical": "adj. Not interested in or concerned with politics.",
	"Apologetic": "—adj. 1 showing or expressing regret. 2 of apologetics. —n. (usu. In pl.) Reasoned defence, esp. Of christianity. apologetically adv.",
	"Apologia": "n. Formal defence of opinions or conduct. [greek: see *apology]",
	"Apologist": "n. Person who defends something by argument.",
	"Apologize": "v. (also -ise) (-zing or -sing) make an apology, express regret.",
	"Apology": "n. (pl. -ies) 1 statement of regret for an offence or failure. 2 explanation or defence. 3 (foll. By for) poor specimen of. [greek apologia from apologeomai speak in defence]",
	"Apophthegm": "n. = *aphorism. [latin from greek]",
	"Apoplectic": "adj. 1 of or causing apoplexy. 2 colloq. Enraged.",
	"Apoplexy": "n. Sudden paralysis caused by blockage or rupture of a brain artery; stroke. [greek apoplesso disable by stroke]",
	"Apostasy": "n. (pl. -ies) renunciation of a belief or faith, abandoning of principles, etc. [greek, = defection]",
	"Apostate": "n. Person who renounces a former belief etc. apostatize v. (also -ise) (-zing or -sing).",
	"A posteriori": "—adj. (of reasoning) proceeding from effects to causes; inductive. —adv. Inductively. [latin, = from what comes after]",
	"Apostle": "n. 1 (apostle) any of the twelve men sent out by christ to preach the gospel. 2 leader, esp. Of a new movement. [greek apostolos messenger]",
	"Apostolate": "n. 1 position or authority of an apostle. 2 leadership in reform.",
	"Apostolic": "adj. 1 of the apostles or their teaching. 2 of the pope.",
	"Apostolic succession": "n. Supposed uninterrupted transmission of spiritual authority from the apostles through popes and bishops.",
	"Apostrophe": "n. 1 punctuation mark (') indicating: a omission of letters or numbers (e.g. Can't; may '92). B possessive case (e.g. Harry's book; boys' coats). 2 exclamatory passage addressed to (an often absent) person or thing. apostrophize v. (also -ise) (-zing or -sing) (in sense 2). [greek, = turning away]",
	"Apothecaries' measure": "n. (also apothecaries' weight) units formerly used in pharmacy.",
	"Apothecary": "n. (pl. -ies) archaic dispensing chemist. [greek apotheke storehouse]",
	"Apotheosis": "n. (pl. -theoses) 1 elevation to divine status, deification. 2 glorification of a thing; sublime example (apotheosis of chivalry). [greek theos god]",
	"Appal": "v. (-ll-) 1 greatly dismay or horrify. 2 (as appalling adj.) Colloq. Very bad, shocking. [french apalir grow pale: related to *pale1]",
	"Apparatus": "n. 1 equipment for a particular function, esp. Scientific or technical. 2 political or other complex organization. [latin paro prepare]",
	"Apparel": "n. Formal clothing, dress. apparelled adj. [romanic, = make fit, from latin par equal]",
	"Apparent": "adj. 1 readily visible; obvious. 2 seeming. apparently adv. [latin: related to *appear]",
	"Apparent": "adj. 1 readily visible; obvious. 2 seeming. apparently adv. [latin: related to *appear]",
	"Apparition": "n. Remarkable or unexpected thing that appears; ghost or phantom.",
	"Appeal": "—v. 1 request earnestly or formally; plead. 2 (usu. Foll. By to) attract, be of interest. 3 (foll. By to) resort to for support. 4 law a (often foll. By to) apply (to a higher court) for reconsideration of a legal decision. B refer (a case) to a higher court. 5 cricket call on the umpire to declare whether a batsman is out. —n. 1 act of appealing. 2 request for public support, esp. Financial. 3 law referral of a case to a higher court. 4 attractiveness. [latin appello address]",
	"Appear": "v. 1 become or be visible. 2 seem (appeared unwell). 3 present oneself publicly or formally. 4 be published. [latin appareo]",
	"Appearance": "n. 1 act of appearing. 2 outward form as perceived (appearance of prosperity). 3 semblance. keep up appearances maintain an impression or pretence of virtue, affluence, etc. Make (or put in) an appearance be present, esp. Briefly.",
	"Appease": "v. (-sing) 1 make calm or quiet, esp. Conciliate (a potential aggressor) by making concessions. 2 satisfy (an appetite, scruples). appeasement n. [french à to, pais *peace]",
	"Appellant": "n. Person who appeals to a higher court. [latin appello address]",
	"Appellate": "attrib. Adj. (esp. Of a court) concerned with appeals.",
	"Appellation": "n. Formal name or title; nomenclature.",
	"Appellative": "adj. 1 naming. 2 gram. (of a noun) designating a class, common.",
	"Append": "v. (usu. Foll. By to) attach, affix, add, esp. To a written document. [latin appendo hang]",
	"Appendage": "n. Thing attached; addition.",
	"Appendectomy": "n. (also appendicectomy) (pl. -ies) surgical removal of the appendix. [from *appendix, *-ectomy]",
	"Appendicitis": "n. Inflammation of the appendix.",
	"Appendix": "n. (pl. -dices) 1 tissue forming a tube-shaped sac attached to the large intestine. 2 addition to a book etc. [latin: related to *append]",
	"Appertain": "v. (foll. By to) relate, belong, or be appropriate. [latin: related to *pertain]",
	"Appetite": "n. 1 natural craving, esp. For food or sexual activity. 2 (usu. Foll. By for) inclination or desire. [latin peto seek]",
	"Appetizer": "n. (also -iser) small amount, esp. Of food or drink, to stimulate the appetite.",
	"Appetizing": "adj. (also -ising) stimulating the appetite, esp. For food; tasty.",
	"Applaud": "v. 1 express strong approval, esp. By clapping. 2 commend, approve (a person or action). [latin applaudo clap hands]",
	"Applause": "n. 1 approval shown by clapping the hands. 2 warm approval.",
	"Apple": "n. 1 roundish firm fruit with crisp flesh. 2 tree bearing this. apple of one's eye cherished person or thing. [old english]",
	"Apple-pie bed": "n. Bed made (as a joke) with sheets folded so as to prevent a person lying flat.",
	"Apple-pie order": "n. Extreme neatness.",
	"Appliance": "n. Device etc. For a specific task. [related to *apply]",
	"Applicable": "adj. (often foll. By to) that may be applied; relevant; appropriate. applicability n. [medieval latin: related to *apply]",
	"Applicant": "n. Person who applies for something, esp. A job.",
	"Application": "n. 1 formal request. 2 act of applying. 3 substance applied. 4 a relevance. B use (has many applications). 5 diligence.",
	"Applicator": "n. Device for applying ointment etc.",
	"Applied": "adj. Practical, not merely theoretical (applied science).",
	"Appliqué": "—n. Cutting out of fabric patterns and attaching them to another fabric. —v. (-qués, -quéd, -quéing) decorate with appliqué. [french, = applied]",
	"Apply": "v. (-ies, -ied) 1 (often foll. By for, to, or to + infin.) Formally request. 2 be relevant. 3 a make use of; employ (apply the rules; apply common sense). B operate (apply the brakes). 4 (often foll. By to) put or spread on. 5 refl. (often foll. By to) devote oneself. [latin applico fasten to]",
	"Apply": "v. (-ies, -ied) 1 (often foll. By for, to, or to + infin.) Formally request. 2 be relevant. 3 a make use of; employ (apply the rules; apply common sense). B operate (apply the brakes). 4 (often foll. By to) put or spread on. 5 refl. (often foll. By to) devote oneself. [latin applico fasten to]",
	"Appoint": "v. 1 assign a job or office to. 2 (often foll. By for) fix (a time, place, etc.). 3 (as appointed adj.) Equipped, furnished (well-appointed). appointee n. [french à point to a point]",
	"Appointment": "n. 1 appointing or being appointed. 2 arrangement for meeting or consultation. 3 a post or office open to applicants. B person appointed. 4 (usu. In pl.) Furniture, fittings; equipment.",
	"Apportion": "v. (often foll. By to) share out; assign as a share. apportionment n. [medieval latin: related to *portion]",
	"Apposite": "adj. (often foll. By to) apt, appropriate; well expressed. [latin appono apply]",
	"Apposition": "n. Juxtaposition, esp. Gram. Of elements sharing a syntactic function (e.g. William the conqueror; my friend sue).",
	"Appraisal": "n. Appraising or being appraised.",
	"Appraise": "v. (-sing) 1 estimate the value or quality of. 2 set a price on (esp. Officially). [earlier apprize, assimilated to *praise]",
	"Appreciable": "adj. Significant, considerable. [french: related to *appreciate]",
	"Appreciate": "v. (-ting) 1 a esteem highly; value. B be grateful for. 2 understand, recognize (appreciate the danger). 3 rise or raise in value. appreciative adj. Appreciatory adj. [latin pretium price]",
	"Appreciation": "n. 1 favourable or grateful recognition. 2 sensitive estimation or judgement. 3 rise in value. [french: related to *appreciate]",
	"Apprehend": "v. 1 seize, arrest. 2 understand, perceive. [latin prehendo grasp]",
	"Apprehension": "n. 1 uneasiness, dread. 2 understanding. 3 arrest, capture.",
	"Apprehensive": "adj. Uneasily fearful. apprehensively adv.",
	"Apprentice": "—n. 1 person learning a trade by working in it for an agreed period at low wages. 2 novice. —v. (-cing) (usu. Foll. By to) engage as an apprentice (apprenticed to a builder). apprenticeship n. [french apprendre learn]",
	"Apprise": "v. (-sing) formal inform. [french appris(e) learnt, taught]",
	"Appro": "n. Colloq. on appro = on approval (see *approval). [abbreviation]",
	"Approach": "—v. 1 come near or nearer (to) in space or time. 2 tentatively propose to. 3 be similar or approximate to (approaching 5 million). 4 set about (a task etc.). —n. 1 act or means of approaching. 2 approximation. 3 technique (try a new approach). 4 golf stroke from the fairway to the green. 5 aeron. Part of a flight before landing. [latin prope near]",
	"Approachable": "adj. 1 friendly, easy to talk to. 2 able to be approached.",
	"Approbation": "n. Approval, consent. [latin probo test]",
	"Appropriate": "—adj. Suitable, proper. —v. (-ting) 1 take, esp. Without authority. 2 devote (money etc.) To special purposes. appropriately adv. Appropriation n. [latin proprius own]",
	"Approval": "n. 1 approving. 2 consent; favourable opinion. on approval (of goods supplied) returnable if not satisfactory.",
	"Approve": "v. (-ving) 1 confirm; sanction. 2 (often foll. By of) regard with favour. [latin probo test]",
	"Approx": "Abbr. Approximate(ly).",
	"Approximate": "—adj. Fairly correct, near to the actual (approximate price). —v. (-ting) (often foll. By to) bring or come near (esp. In quality, number, etc.). approximately adv. Approximation n. [latin proximus nearest]",
	"Appurtenance": "n. (usu. In pl.) Belonging; accessory. [latin pertineo belong to]",
	"Apr": "abbr. Annual or annualized percentage rate (esp. Of interest on loans or credit).",
	"Apr": "Abbr. April.",
	"Après-ski": "—n. Social activities following a day's skiing. —attrib. Adj. (of clothes, drinks, etc.) Suitable for these. [french]",
	"Apricot": "—n. 1 a small juicy soft orange-yellow peachlike fruit. B tree bearing it. 2 its colour. —adj. Orange-yellow. [portuguese and spanish from arabic, ultimately from latin praecox early-ripe]",
	"Apricot": "—n. 1 a small juicy soft orange-yellow peachlike fruit. B tree bearing it. 2 its colour. —adj. Orange-yellow. [portuguese and spanish from arabic, ultimately from latin praecox early-ripe]",
	"April": "n. Fourth month of the year. [latin]",
	"April fool": "n. Person successfully tricked on 1 april.",
	"A priori": "—adj. 1 (of reasoning) from causes to effects; deductive. 2 (of concepts etc.) Logically independent of experience; not derived from experience. 3 assumed without investigation (an a priori conjecture). —adv. 1 deductively. 2 as far as one knows. [latin, = from what is before]",
	"Apron": "n. 1 garment for covering and protecting the front of the clothes. 2 theatr. Part of a stage in front of the curtain. 3 area on an airfield for manoeuvring or loading. tied to a person's apron-strings dominated by or dependent on that person (usu. A woman). [originally napron, from french nape table-cloth]",
	"Apropos": "—adj. 1 appropriate. 2 colloq. (often foll. By of) in respect of. —adv. 1 appropriately. 2 (absol.) Incidentally. [french à propos]",
	"Apse": "n. Large arched or domed recess, esp. At the end of a church. [related to *apsis]",
	"Apsis": "n. (pl. Apsides) either of two points on the orbit of a planet etc. Nearest to or furthest from the body round which it moves. [greek (h)apsis arch, vault]",
	"Apt": "adj. 1 appropriate, suitable. 2 tending (apt to break down). 3 clever; quick to learn. [latin aptus fitted]",
	"Aptitude": "n. 1 natural talent. 2 ability or fitness, esp. Specified. [french: related to *apt]",
	"Aqua": "n. The colour aquamarine. [abbreviation]",
	"Aqua fortis": "n. Nitric acid. [latin, = strong water]",
	"Aqualung": "n. Portable breathing-apparatus for divers. [latin aqua water]",
	"Aquamarine": "—n. 1 bluish-green beryl. 2 its colour. —adj. Bluish-green. [latin aqua marina sea water]",
	"Aquaplane": "—n. Board for riding on water, pulled by a speedboat. —v. (-ning) 1 ride on this. 2 (of a vehicle) glide uncontrollably on a wet surface. [latin aqua water, *plane1]",
	"Aqua regia": "n. Highly corrosive mixture of acids, attacking many substances unaffected by other reagents. [latin, = royal water]",
	"Aquarelle": "n. Painting in thin usu. Transparent water-colours. [french from italian]",
	"Aquarium": "n. (pl. -s) tank of water for keeping and showing fish etc. [latin aquarius of water]",
	"Aquarius": "n. (pl. -es) 1 constellation and eleventh sign of the zodiac (the water-carrier). 2 person born when the sun is in this sign. [latin: related to *aquarium]",
	"Aquatic": "—adj. 1 growing or living in water. 2 (of a sport) played in or on water. —n. 1 aquatic plant or animal. 2 (in pl.) Aquatic sports. [latin aqua water]",
	"Aquatint": "n. Etched print resembling a water-colour. [italian acqua tinta coloured water]",
	"Aqua vitae": "n. Strong alcoholic spirit, esp. Brandy. [latin, = water of life]",
	"Aqueduct": "n. Water channel, esp. A bridge on columns across a valley. [latin aquae ductus conduit]",
	"Aqueous": "adj. Of or like water. [latin aqua water]",
	"Aqueous humour": "n. Clear fluid in the eye between the lens and the cornea.",
	"Aquilegia": "n. (usu. Blue-flowered) columbine. [latin]",
	"Aquiline": "adj. 1 of or like an eagle. 2 (of a nose) curved. [latin aquila eagle]",
	"Ar": "symb. Argon.",
	"-ar": "suffix forming adjectives (angular; linear). [latin -aris]",
	"Arab": "—n. 1 member of a semitic people originating in saudi arabia and neighbouring countries, now widespread throughout the middle east. 2 horse of a breed orig. Native to arabia. —adj. Of arabia or the arabs (esp. With ethnic reference). [arabic araps]",
	"Arabesque": "n. 1 ballet posture with one leg extended horizontally backwards and arms outstretched. 2 design of intertwined leaves, scrolls, etc. 3 mus. Florid piece. [french from italian from arabo arab]",
	"Arabian": "—adj. Of or relating to arabia (esp. In geographical contexts) (arabian desert). —n. Native of arabia.",
	"Usage": "in the sense ‘native of arabia’, the usual term is now arab.",
	"Arabian": "—adj. Of or relating to arabia (esp. In geographical contexts) (arabian desert). —n. Native of arabia.",
	"Usage": "in the sense ‘native of arabia’, the usual term is now arab.",
	"Arabic": "—n. Semitic language of the arabs. —adj. Of the arabs (esp. Their language or literature).",
	"Arabic numeral": "n. Any of the numerals 0-9.",
	"Arable": "adj. (of land) suitable for crop production. [latin aro to plough]",
	"Arachnid": "n. Arthropod of a class comprising spiders, scorpions, etc. [greek arakhne spider]",
	"Arak": "var. Of *arrack.",
	"Araldite": "n. Propr. Epoxy resin for mending china etc. [origin unknown]",
	"Aramaic": "—n. Branch of the semitic family of languages, esp. The language of syria used as a lingua franca in the near east from the sixth century bc. —adj. Of or in aramaic. [greek aramaios of aram (hebrew name of syria)]",
	"Arbiter": "n. 1 arbitrator in a dispute. 2 person influential in a specific field (arbiter of taste). [latin from arbitror to judge]",
	"Arbitrary": "adj. 1 random. 2 capricious; despotic. arbitrarily adv.",
	"Arbitrate": "v. (-ting) decide by arbitration.",
	"Arbitration": "n. Settlement of a dispute by an impartial third party.",
	"Arbitrator": "n. Person appointed to arbitrate.",
	"Arbor1": "n. Axle or spindle. [latin, = tree]",
	"Arbor": "n. (brit. Arbour) shady garden alcove enclosed by trees etc. [latin herba herb: assimilated to latin arbor tree]",
	"Arboreal": "adj. Of or living in trees. [latin arbor tree]",
	"Arborescent": "adj. Treelike in growth or form.",
	"Arboretum": "n. (pl. -ta) place cultivating and displaying rare trees.",
	"Arboriculture": "n. Cultivation of trees and shrubs. [latin arbor tree, after agriculture]",
	"Arbor vitae": "n. Any of various evergreen conifers. [latin, = tree of life]",
	"Arbour": "n. (us arbor) shady garden alcove enclosed by trees etc. [latin herba herb: assimilated to latin arbor tree]",
	"Arbutus": "n. Tree or shrub with clusters of flowers and strawberry-like berries. [latin]",
	"Arc": "—n. 1 part of the circumference of a circle or other curve. 2 electr. Luminous discharge between two electrodes. —v. (arced; arcing) form an arc; move in a curve. [latin arcus bow]",
	"Arcade": "n. 1 covered walk, esp. Lined with shops. 2 series of arches supporting or set along a wall. [romanic: related to *arc]",
	"Arcadian": "—n. Idealized country dweller. —adj. Poetically rural. [greek arkadia in the peloponnese]",
	"Arcane": "adj. Mysterious, secret. [latin arceo shut up]",
	"Arch1": "—n. 1 curved structure as an opening, as a support for a bridge, floor, etc., or as an ornament. 2 any arch-shaped curve. —v. 1 provide with or form into an arch. 2 span like an arch. 3 form an arch. [latin arcus arc]",
	"Arch2": "adj. Self-consciously or affectedly playful. archly adv. [from *arch-, originally in arch rogue etc.]",
	"Arch-": "comb. Form 1 chief, superior (archbishop). 2 pre-eminent, esp. Unfavourably (arch-enemy). [greek arkhos chief]",
	"Archaean": "(us archean) —adj. Of the earliest geological era. —n. This time. [greek arkhaios ancient]",
	"Archaeology": "n. (us archeology) study of ancient cultures, esp. By the excavation and analysis of physical remains. archaeological adj. Archaeologist n. [greek arkhaiologia ancient history]",
	"Archaeopteryx": "n. Fossil bird with teeth, feathers, and a reptilian tail. [greek arkhaios ancient, pterux wing]",
	"Archaic": "adj. 1 a antiquated. B (of a word etc.) No longer in ordinary use. 2 of an early period of culture. archaically adv. [greek arkhe beginning]",
	"Archaism": "n. 1 use of the archaic esp. In language or art. 2 archaic word or expression. archaistic adj.",
	"Archangel": "n. Angel of the highest rank.",
	"Archbishop": "n. Chief bishop of a province.",
	"Archbishopric": "n. Office or diocese of an archbishop.",
	"Archdeacon": "n. Church dignitary next below a bishop. archdeaconry n. (pl. -ies).",
	"Archdiocese": "n. Diocese of an archbishop. archdiocesan adj.",
	"Arabian": "—adj. Of or relating to arabia (esp. In geographical contexts) (arabian desert). —n. Native of arabia.",
	"Usage": "in the sense ‘native of arabia’, the usual term is now arab.",
	"Arabic": "—n. Semitic language of the arabs. —adj. Of the arabs (esp. Their language or literature).",
	"Arabic numeral": "n. Any of the numerals 0-9.",
	"Arable": "adj. (of land) suitable for crop production. [latin aro to plough]",
	"Arachnid": "n. Arthropod of a class comprising spiders, scorpions, etc. [greek arakhne spider]",
	"Arak": "var. Of *arrack.",
	"Araldite": "n. Propr. Epoxy resin for mending china etc. [origin unknown]",
	"Aramaic": "—n. Branch of the semitic family of languages, esp. The language of syria used as a lingua franca in the near east from the sixth century bc. —adj. Of or in aramaic. [greek aramaios of aram (hebrew name of syria)]",
	"Arbiter": "n. 1 arbitrator in a dispute. 2 person influential in a specific field (arbiter of taste). [latin from arbitror to judge]",
	"Arbitrary": "adj. 1 random. 2 capricious; despotic. arbitrarily adv.",
	"Arbitrate": "v. (-ting) decide by arbitration.",
	"Arbitration": "n. Settlement of a dispute by an impartial third party.",
	"Arbitrator": "n. Person appointed to arbitrate.",
	"Arbor1": "n. Axle or spindle. [latin, = tree]",
	"Arbor": "n. (brit. Arbour) shady garden alcove enclosed by trees etc. [latin herba herb: assimilated to latin arbor tree]",
	"Arboreal": "adj. Of or living in trees. [latin arbor tree]",
	"Arborescent": "adj. Treelike in growth or form.",
	"Arboretum": "n. (pl. -ta) place cultivating and displaying rare trees.",
	"Arboriculture": "n. Cultivation of trees and shrubs. [latin arbor tree, after agriculture]",
	"Arbor vitae": "n. Any of various evergreen conifers. [latin, = tree of life]",
	"Arbour": "n. (us arbor) shady garden alcove enclosed by trees etc. [latin herba herb: assimilated to latin arbor tree]",
	"Arbutus": "n. Tree or shrub with clusters of flowers and strawberry-like berries. [latin]",
	"Arc": "—n. 1 part of the circumference of a circle or other curve. 2 electr. Luminous discharge between two electrodes. —v. (arced; arcing) form an arc; move in a curve. [latin arcus bow]",
	"Arcade": "n. 1 covered walk, esp. Lined with shops. 2 series of arches supporting or set along a wall. [romanic: related to *arc]",
	"Arcadian": "—n. Idealized country dweller. —adj. Poetically rural. [greek arkadia in the peloponnese]",
	"Arcane": "adj. Mysterious, secret. [latin arceo shut up]",
	"Arch1": "—n. 1 curved structure as an opening, as a support for a bridge, floor, etc., or as an ornament. 2 any arch-shaped curve. —v. 1 provide with or form into an arch. 2 span like an arch. 3 form an arch. [latin arcus arc]",
	"Arch2": "adj. Self-consciously or affectedly playful. archly adv. [from *arch-, originally in arch rogue etc.]",
	"Arch-": "comb. Form 1 chief, superior (archbishop). 2 pre-eminent, esp. Unfavourably (arch-enemy). [greek arkhos chief]",
	"Archaean": "(us archean) —adj. Of the earliest geological era. —n. This time. [greek arkhaios ancient]",
	"Archaeology": "n. (us archeology) study of ancient cultures, esp. By the excavation and analysis of physical remains. archaeological adj. Archaeologist n. [greek arkhaiologia ancient history]",
	"Archaeopteryx": "n. Fossil bird with teeth, feathers, and a reptilian tail. [greek arkhaios ancient, pterux wing]",
	"Archaic": "adj. 1 a antiquated. B (of a word etc.) No longer in ordinary use. 2 of an early period of culture. archaically adv. [greek arkhe beginning]",
	"Archaism": "n. 1 use of the archaic esp. In language or art. 2 archaic word or expression. archaistic adj.",
	"Archangel": "n. Angel of the highest rank.",
	"Archbishop": "n. Chief bishop of a province.",
	"Archbishopric": "n. Office or diocese of an archbishop.",
	"Archdeacon": "n. Church dignitary next below a bishop. archdeaconry n. (pl. -ies).",
	"Archdiocese": "n. Diocese of an archbishop. archdiocesan adj.",
	"Archdiocese": "n. Diocese of an archbishop. archdiocesan adj.",
	"Archduke": "n. Hist. Chief duke (esp. As the title of a son of the emperor of austria). archduchy n. (pl. -ies). [medieval latin archidux]",
	"Archean": "(brit. Archaean) —adj. Of the earliest geological era. —n. This time. [greek arkhaios ancient]",
	"Arch-enemy": "n. (pl. -ies) 1 chief enemy. 2 the devil.",
	"Archeology": "n. (brit. Archaeology) study of ancient cultures, esp. By the excavation and analysis of physical remains. archeological adj. Archeologist n. [greek arkhaiologia ancient history]",
	"Archer": "n. 1 person who shoots with a bow and arrows. 2 (the archer) zodiacal sign or constellation sagittarius. [latin arcus bow]",
	"Archery": "n. Shooting with a bow and arrows, esp. As a sport.",
	"Archetype": "n. 1 original model; prototype. 2 typical specimen. archetypal adj. [greek tupon stamp]",
	"Archidiaconal": "adj. Of an archdeacon. [medieval latin]",
	"Archiepiscopal": "adj. Of an archbishop. [church latin from greek]",
	"Archimandrite": "n. 1 superior of a large monastery in the orthodox church. 2 honorary title of a monastic priest. [greek arkhi- chief, mandrites monk]",
	"Archipelago": "n. (pl. -s) 1 group of islands. 2 sea with many islands. [greek arkhi- chief, pelagos sea]",
	"Architect": "n. 1 designer of buildings etc., supervising their construction. 2 (foll. By of) person who brings about a specified thing (architect of peace). [greek arkhi- chief, tekton builder]",
	"Architectonic": "adj. 1 of architecture. 2 of the systematization of knowledge.",
	"Architecture": "n. 1 design and construction of buildings. 2 style of a building. 3 buildings etc. Collectively. architectural adj.",
	"Architrave": "n. 1 (in classical architecture) main beam resting across the tops of columns. 2 moulded frame around a doorway or window. [italian archi- *arch-, latin trabs beam]",
	"Archive": "—n. (usu. In pl.) 1 collection of documents or records. 2 store for these. —v. (-ving) 1 place or store in an archive. 2 computing transfer (data) to a less frequently used file. [greek arkheia public records]",
	"Archivist": "n. Keeper of archives.",
	"Archway": "n. Arched entrance or passage.",
	"Arc lamp": "n. (also arc light) light using an electric arc.",
	"Arctic": "—adj. 1 of the north polar regions. 2 (arctic) colloq. Very cold. —n. Arctic regions. [greek arktos great bear]",
	"Arctic circle": "n. Parallel of latitude 66° 33´ n, forming an imaginary line round the arctic region.",
	"Arc welding": "n. Use of an electric arc to melt metals to be welded.",
	"Ardent": "adj. 1 eager, fervent, passionate. 2 burning. ardently adv. [latin ardeo burn]",
	"Ardor": "n. (brit. Ardour) zeal, enthusiasm, passion.",
	"Ardour": "n. (us ardor) zeal, enthusiasm, passion.",
	"Arduous": "adj. Hard to accomplish; laborious, strenuous. [latin, = steep]",
	"Are1": "2nd sing. Present & 1st, 2nd, 3rd pl. Present of *be.",
	"Are2": "n. Metric unit of measure, 100 square metres. [latin: related to *area]",
	"Area": "n. 1 extent or measure of a surface (over a large area). 2 region (southern area). 3 space for a specific purpose (dining area). 4 scope or range. 5 space in front of the basement of a building. [latin, = vacant space]",
	"Arena": "n. 1 central part of an amphitheatre etc. 2 scene of conflict; sphere of action. [latin, = sand]",
	"Aren't": "contr. 1 are not. 2 (in interrog.) Am not (aren't i coming too?).",
	"Areola": "n. (pl. -lae) circular pigmented area, esp. Around a nipple. areolar adj. [latin diminutive of *area]",
	"Arête": "n. Sharp mountain ridge. [french from latin arista spine]",
	"Argent": "n. & adj. Heraldry silver; silvery-white. [latin argentum]",
	"Argon": "n. Inert gaseous element. [greek argos idle]",
	"Argosy": "n. (pl. -ies) poet. Large merchant ship. [italian ragusea nave ship of ragusa (in dalmatia)]",
	"Argot": "n. Jargon of a group or class. [french]",
	"Argue": "v. (-ues, -ued, -uing) 1 (often foll. By with, about, etc.) Exchange views forcefully or contentiously. 2 (often foll. By that) maintain by reasoning; indicate. 3 (foll.",
	"Argue": "v. (-ues, -ued, -uing) 1 (often foll. By with, about, etc.) Exchange views forcefully or contentiously. 2 (often foll. By that) maintain by reasoning; indicate. 3 (foll. By for, against) reason. 4 treat (a matter) by reasoning. 5 (foll. By into, out of) persuade. argue the toss colloq. Dispute a choice already made. arguable adj. Arguably adv. [latin arguo make clear, prove]",
	"Argument": "n. 1 (esp. Contentious) exchange of views; dispute. 2 (often foll. By for, against) reason given; reasoning process. 3 summary of a book etc.",
	"Argumentation": "n. Methodical reasoning; arguing.",
	"Argumentative": "adj. Given to arguing.",
	"Argus": "n. Watchful guardian. [greek argos mythical giant with 100 eyes]",
	"Argy-bargy": "n. (pl. -ies) joc. Dispute, wrangle. [originally scots]",
	"Aria": "n. Long accompanied solo song in an opera etc. [italian]",
	"Arid": "adj. 1 dry, parched. 2 uninteresting. aridity n. [latin areo be dry]",
	"Aries": "n. (pl. Same) 1 constellation and first sign of the zodiac (the ram). 2 person born when the sun is in this sign. [latin, = ram]",
	"Aright": "adv. Rightly.",
	"Arise": "v. (-sing; past arose; past part. Arisen) 1 originate. 2 (usu. Foll. By from, out of) result. 3 come to one's notice; emerge. 4 rise, esp. From the dead or from kneeling. [old english a- intensive prefix]",
	"Aristocracy": "n. (pl. -ies) 1 ruling class or élite; nobility. 2 a government by an élite. B state so governed. 3 (often foll. By of) best representatives. [greek aristokratia rule by the best]",
	"Aristocrat": "n. Member of the aristocracy.",
	"Aristocratic": "adj. 1 of or like the aristocracy. 2 a distinguished. B grand, stylish.",
	"Aristotelian": "—n. Disciple or student of aristotle. —adj. Of aristotle or his ideas. [greek aristoteles (4th c. Bc), name of a greek philosopher]",
	"Arithmetic": "—n. 1 science of numbers. 2 use of numbers; computation. —adj. (also arithmetical) of arithmetic. [greek arithmos number]",
	"Arithmetic mean": "n. = *average 2.",
	"Arithmetic progression": "n. Sequence of numbers with constant intervals (e.g. 9, 7, 5, 3, etc.).",
	"Ark": "n. Ship in which noah escaped the flood with his family and animals. [old english from latin arca]",
	"Ark of the covenant": "n. Chest or cupboard containing the tables of jewish law.",
	"Arm1": "n. 1 upper limb of the human body from shoulder to hand. 2 forelimb or tentacle of an animal. 3 a sleeve of a garment. B arm support of a chair etc. C thing branching from a main stem (an arm of the sea). D control, means of reaching (arm of the law). arm in arm with arms linked. At arm's length at a distance. With open arms cordially. armful n. (pl. -s). [old english]",
	"Arm2": "—n. 1 (usu. In pl.) Weapon. 2 (in pl.) Military profession. 3 branch of the military (e.g. Infantry, cavalry). 4 (in pl.) Heraldic devices (coat of arms). —v. 1 supply, or equip oneself, with weapons etc., esp. In preparation for war. 2 make (a bomb etc.) Ready. take up arms go to war. Under arms equipped for war. Up in arms (usu. Foll. By against, about) actively resisting, highly indignant. [latin arma arms]",
	"Armada": "n. Fleet of warships, esp. (armada) that sent by spain against england in 1588. [spanish from romanic]",
	"Armadillo": "n. (pl. -s) s. American mammal with a plated body and large claws. [spanish armado armed man]",
	"Armageddon": "n. Huge battle or struggle, esp. Marking the end of the world. [rev. 16:16]",
	"Armament": "n. 1 (often in pl.) Military equipment. 2 equipping for war. 3 force equipped. [latin: related to *arm2]",
	"Armature": "n. 1 rotating coil or coils of a dynamo or electric motor. 2 iron bar placed across the poles of a horseshoe magnet to preserve its power. 3 metal framework on which a sculpture is moulded. [latin armatura, = armour]",
	"Armband": "n. Band worn around the upper arm to hold up a shirtsleeve, or as identification, or to aid swimming.",
	"Armchair": "n. 1 chair with arm supports. 2 (attrib.) Theoretical rather than active (armchair critic).",
	"Armhole": "n. Each of two holes for arms in a garment.",
	"Armhole": "n. Each of two holes for arms in a garment.",
	"Armistice": "n. Truce, esp. Permanent. [latin arma arms, sisto make stand]",
	"Armistice day": "n. Anniversary of the armistice of 11 nov. 1918.",
	"Armlet": "n. Ornamental band worn round the arm.",
	"Armor": "(brit. Armour) —n. 1 protective usu. Metal covering formerly worn in fighting. 2 a (in full armour-plate) protective metal covering for an armed vehicle, ship, etc. B armed vehicles collectively. 3 protective covering or shell of an animal or plant. 4 heraldic devices. —v. (usu. Asarmoured adj.) Provide with protective covering, and often guns (armoured car; armoured train). [latin armatura: related to *arm2]",
	"Armorial": "adj. Of heraldry or coats of arms. [related to *armour]",
	"Armour": "—n. 1 protective usu. Metal covering formerly worn in fighting. 2 a (in full armour-plate) protective metal covering for an armed vehicle, ship, etc. B armed vehicles collectively. 3 protective covering or shell of an animal or plant. 4 heraldic devices. —v. (usu. As armoured adj.) Provide with protective covering, and often guns (armoured car; armoured train). [latin armatura: related to *arm2]",
	"Armourer": "n. 1 maker of arms or armour. 2 official in charge of arms.",
	"Armoury": "n. (pl. -ies) arsenal.",
	"Armpit": "n. Hollow under the arm at the shoulder.",
	"Armrest": "n. = *arm1 3b.",
	"Arms race": "n. Competitive accumulation of weapons by nations.",
	"Arm-wrestling": "n. Trial of strength in which each party tries to force the other's arm down.",
	"Army": "n. (pl. -ies) 1 organized armed land force. 2 (prec. By the) the military profession. 3 (often foll. By of) very large number (army of locusts). 4 organized civilian body (salvation army). [french: related to *arm2]",
	"Arnica": "n. 1 plant of the daisy family with yellow flowers. 2 medicine prepared from this. [origin unknown]",
	"Aroma": "n. 1 esp. Pleasing smell, often of food. 2 subtle pervasive quality. [greek, = spice]",
	"Aromatherapy": "n. Use of plant extracts and oils in massage. aromatherapist n.",
	"Aromatic": "—adj. 1 fragrant, spicy. 2 chem. Of organic compounds having an unsaturated ring, esp. Containing a benzene ring. —n. Aromatic substance. [latin: related to *aroma]",
	"Arose": "past of *arise.",
	"Around": "—adv. 1 on every side; all round; round about. 2 colloq. A in existence; available. B near at hand. 3 here and there (shop around). —prep. 1 on or along the circuit of. 2 on every side of. 3 here and there in or near (chairs around the room). 4 a round (church around the corner). B at a time near to (came around four o'clock). have been around colloq. Be widely experienced.",
	"Arouse": "v. (-sing) 1 induce (esp. An emotion). 2 awake from sleep. 3 stir into activity. 4 stimulate sexually. arousal n. [a- intensive prefix]",
	"Arpeggio": "n. (pl. -s) mus. Notes of a chord played in succession. [italian arpa harp]",
	"Arrack": "n. (also arak) alcoholic spirit, esp. Made from coco sap or rice. [arabic]",
	"Arraign": "v. 1 indict, accuse. 2 find fault with; call into question (an action or statement). arraignment n. [latin ratio reason]",
	"Arrange": "v. (-ging) 1 put into order; classify. 2 plan or provide for; take measures (arranged a meeting; arrange to see him; arranged for a taxi). 3 agree (arranged it with her). 4 mus. Adapt (a composition) for a particular manner of performance. [french: related to *range]",
	"Arrangement": "n. 1 arranging or being arranged. 2 manner of this. 3 something arranged. 4 (in pl.) Plans, measures (made my own arrangements). 5 mus. Composition adapted for performance in a particular way.",
	"Arrant": "adj. Literary downright, utter (arrant liar). [var. Of *errant, originally in arrant (= outlawed, roving) thief etc.]",
	"Arras": "n. Hist. Rich tapestry or wall-hanging. [arras in france]",
	"Array": "—n. 1 imposing or well-ordered series or display. 2 ordered arrangement, esp. Of troops (battle array). —v. 1 deck, adorn. 2 set in order; marshal (forces). [latin ad-, *ready]",
	"Array": "—n. 1 imposing or well-ordered series or display. 2 ordered arrangement, esp. Of troops (battle array). —v. 1 deck, adorn. 2 set in order; marshal (forces). [latin ad-, *ready]",
	"Arrears": "n.pl. Amount (esp. Of work, rent, etc.) Still outstanding or uncompleted. in arrears behind, esp. In payment. [medieval latin adretro behindhand]",
	"Arrest": "—v. 1 lawfully seize (a suspect etc.). 2 stop or check the progress of. 3 attract (a person's attention). —n. 1 arresting or being arrested. 2 stoppage (cardiac arrest). [latin resto remain]",
	"Arrester": "n. Device for slowing an aircraft after landing.",
	"Arrière-pensée": "n. 1 secret motive. 2 mental reservation. [french]",
	"Arris": "n. Archit. Sharp edge at the junction of two surfaces. [french areste, = *arête]",
	"Arrival": "n. 1 arriving; appearance on the scene. 2 person or thing that has arrived.",
	"Arrive": "v. (-ving) 1 (often foll. By at, in) reach a destination. 2 (foll. By at) reach (a conclusion etc.). 3 colloq. Become successful. 4 colloq. (of a child) be born. 5 (of a time) come. [latin ripa shore]",
	"Arriviste": "n. Ambitious or ruthless person. [french: related to *arrive]",
	"Arrogant": "adj. Aggressively assertive or presumptuous. arrogance n. Arrogantly adv. [related to *arrogate]",
	"Arrogate": "v. (-ting) 1 (often foll. By to oneself) claim (power etc.) Without right. 2 (often foll. By to) attribute unjustly (to a person). arrogation n. [latin rogo ask]",
	"Arrow": "n. 1 pointed slender missile shot from a bow. 2 representation of this, esp. Indicating direction. [old english]",
	"Arrowhead": "n. 1 pointed tip of an arrow. 2 water-plant with arrow-shaped leaves.",
	"Arrowroot": "n. 1 nutritious starch. 2 plant yielding this.",
	"Arse": "n. (us ass) coarse slang buttocks. [old english]",
	"Arsehole": "n. (us asshole) coarse slang 1 anus. 2 offens. Contemptible person.",
	"Arsenal": "n. 1 store, esp. Of weapons. 2 place for the storage and manufacture of weapons and ammunition. [arabic, = workshop]",
	"Arsenic": "—n. 1 non-scientific name for arsenic trioxide, a highly poisonous white powder used in weed-killers etc. 2 chem. Brittle semi-metallic element. —adj. Of or containing arsenic. [french, ultimately from persian zar gold]",
	"Arson": "n. Crime of deliberately setting fire to property. arsonist n. [latin ardeo ars- burn]",
	"Art": "n. 1 a human creative skill or its application. B work showing this. 2 a (in pl.; prec. By the) branches of creative activity concerned with the production of imaginative designs, sounds, or ideas, e.g. Painting, music, writing. B any one of these. 3 creative activity resulting in visual representation (good at music but not art). 4 human skill as opposed to nature (art and nature combined). 5 (often foll. By of) a skill, knack. B cunning; trick, stratagem. 6 (in pl.; usu. Prec. By the) supposedly creative subjects (esp. Languages, literature, and history) as opposed to scientific, technical, or vocational subjects. [latin ars art-]",
	"Art deco": "n. Decorative art style of 1910–30, with geometric motifs and strong colours.",
	"Artefact": "n. (also artifact) man-made object, esp. A tool or vessel as an archaeological item. [latin arte by art, facio make]",
	"Arterial": "adj. 1 of or like an artery. 2 (esp. Of a road) main, important. [french: related to *artery]",
	"Arteriosclerosis": "n. Loss of elasticity and thickening of artery walls, esp. In old age. [from *artery, *sclerosis]",
	"Artery": "n. (pl. -ies) 1 any of the blood-vessels carrying blood from the heart. 2 main road or railway line. [greek, probably from airo raise]",
	"Artesian well": "n. Well in which water rises to the surface by natural pressure through a vertically drilled hole. [artois, old french province]",
	"Artful": "adj. Crafty, deceitful. artfully adv.",
	"Arthritis": "n. Inflammation of a joint or joints. arthritic adj. & n. [greek arthron joint]",
	"Arthropod": "n. Invertebrate with a segmented body and jointed limbs, e.g. An insect, spider, or crustacean. [greek arthron joint, pous pod- foot]",
	"Arthropod": "n. Invertebrate with a segmented body and jointed limbs, e.g. An insect, spider, or crustacean. [greek arthron joint, pous pod- foot]",
	"Artichoke": "n. 1 plant allied to the thistle. 2 (in full globe artichoke) its partly edible flower-head (see also *jerusalem artichoke). [italian from arabic]",
	"Article": "—n. 1 item or thing. 2 non-fictional journalistic essay. 3 clause or item in an agreement or contract. 4 definite or indefinite article. —v. (-ling) employ under contract as a trainee. [latin articulus from artus joint]",
	"Articled clerk": "n. Trainee solicitor.",
	"Articular": "adj. Of a joint or joints. [latin: related to *article]",
	"Articulate": "—adj. 1 fluent and clear in speech. 2 (of sound or speech) having clearly distinguishable parts. 3 having joints. —v. (-ting) 1 a pronounce distinctly. B speak or express clearly. 2 (usu. In passive) connect by joints. 3 mark with apparent joints. 4 (often foll. By with) form a joint. articulately adv.",
	"Articulated lorry": "n. One with sections connected by a flexible joint.",
	"Articulation": "n. 1 a speaking or being spoken. B articulate utterance; speech. 2 a act or mode of jointing. B joint. [latin: related to *articulate]",
	"Artifact": "var. Of *artefact.",
	"Artifice": "n. 1 trick or clever device. 2 cunning. 3 skill, ingenuity. [latin ars art- art, facio make]",
	"Artificer": "n. 1 craftsman. 2 skilled military mechanic.",
	"Artificial": "adj. 1 not natural (artificial lake). 2 imitating nature (artificial flowers). 3 affected, insincere. artificiality n. Artificially adv. [latin: related to *artifice]",
	"Artificial insemination": "n. Non-sexual injection of semen into the uterus.",
	"Artificial intelligence": "n. Use of computers for tasks normally regarded as needing human intelligence.",
	"Artificial respiration": "n. Manual or mechanical stimulation of breathing.",
	"Artillery": "n. (pl. -ies) 1 heavy guns used in land warfare. 2 branch of the army using these. artilleryman n. [french artiller equip]",
	"Artisan": "n. Skilled manual worker or craftsman. [latin artio instruct in the arts]",
	"Artist": "n. 1 practitioner of any of the arts, esp. Painting. 2 artiste. 3 person using skill or taste. artistry n. [french artiste from italian]",
	"Artiste": "n. Professional performer, esp. A singer or dancer.",
	"Artistic": "adj. 1 having natural skill in art. 2 skilfully or tastefully done. 3 of art or artists. artistically adv.",
	"Artless": "adj. 1 guileless, ingenuous. 2 natural. 3 clumsy. artlessly adv.",
	"Art nouveau": "n. Art style of the late 19th century, with flowing lines.",
	"Artwork": "n. 1 illustrative material in printed matter. 2 works of art collectively (exhibition of children's artwork).",
	"Arty": "adj. (-ier, -iest) colloq. Pretentiously or affectedly artistic.",
	"Arum": "n. Plant with arrow-shaped leaves. [greek aron]",
	"-ary": "suffix forming adjectives (contrary; primary). [french -aire, latin -ari(u)s]",
	"Aryan": "—n. 1 speaker of any of the languages of the indo-european family. 2 improperly (in nazi ideology) non-jewish caucasian. —adj. Of aryans. [sanskrit]",
	"As": "symb. Arsenic.",
	"As1": "—adv. & conj. (adv. As antecedent in main sentence; conj. In relative clause expressed or implied) to the extent to which … is or does etc. (am as tall as he; am as tall as he is; (colloq.) Am as tall as him; as recently as last week). —conj. (with relative clause expressed or implied) 1 (with antecedent so) expressing result or purpose (came early so as to meet us). 2 (with antecedent adverb omitted) although (good as it is = although it is good). 3 (without antecedent adverb) a in the manner in which (do as you like; rose as one man). B in the capacity or form of (i speak as your friend; olivier as hamlet). C while (arrived as i was eating). D since, seeing that (as you are here, we can talk). E for instance (cathedral cities, as york). —rel. Pron.",
	"As2": "n. (pl. Asses) roman copper coin. [latin]",
	"Asafetida": "n. (brit. Asafoetida) resinous pungent plant gum used in cooking and formerly in medicine. [persian aza mastic: related to *fetid]",
	"Asafoetida": "n. (us asafetida) resinous pungent plant gum used in cooking and formerly in medicine. [persian aza mastic: related to *fetid]",
	"A.s.a.p.": "Abbr. As soon as possible.",
	"Asbestos": "n. 1 fibrous silicate mineral. 2 this as a heat-resistant or insulating material. [greek, = unquenchable]",
	"Ascend": "v. 1 move or slope upwards, rise. 2 climb; go up. ascend the throne become king or queen. [latin scando climb]",
	"Ascendancy": "n. (often foll. By over) dominant power or control.",
	"Ascendant": "—adj. 1 rising. 2 astron. Rising towards the zenith. 3 astrol. Just above the eastern horizon. 4 predominant. —n. Astrol. Ascendant point of the sun's apparent path. in the ascendant gaining or having power or authority.",
	"Ascension": "n. 1 ascent. 2 (ascension) ascent of christ into heaven.",
	"Ascent": "n. 1 ascending, rising, or progressing. 2 upward slope or path etc.",
	"Ascertain": "v. Find out for certain. ascertainment n. [french: related to *certain]",
	"Ascetic": "—adj. Severely abstinent; self-denying. —n. Ascetic, esp. Religious, person. asceticism n. [greek askeo exercise]",
	"Ascii": "abbr. Computing american standard code for information interchange.",
	"Ascorbic acid": "n. Vitamin c, which prevents scurvy. [from *a-, *scorbutic]",
	"Ascribe": "v. (-bing) (usu. Foll. By to) 1 attribute (ascribes his health to exercise). 2 regard as belonging. ascription n. [latin scribo write]",
	"Asepsis": "n. 1 absence of sepsis or harmful micro-organisms. 2 method of achieving asepsis in surgery. aseptic adj.",
	"Asexual": "adj. 1 without sex, sexual organs, or sexuality. 2 (of reproduction) not involving the fusion of gametes. asexually adv.",
	"Ash1": "n. 1 (often in pl.) Powdery residue left after burning. 2 (pl.) Human remains after cremation. 3 (the ashes) cricket trophy competed for by australia and england. [old english]",
	"Ash2": "n. 1 tree with silver-grey bark. 2 its hard, pale wood. [old english]",
	"Ashamed": "adj. (usu. Predic.) 1 embarrassed by shame (ashamed of myself). 2 (foll. By to + infin.) Hesitant, reluctant out of shame (am ashamed to say). [old english a- intensive prefix]",
	"Ashcan": "n. Us dustbin.",
	"Ashcan": "n. Us dustbin.",
	"Ashen": "adj. Like ashes, esp. Grey or pale.",
	"Ashkenazi": "n. (pl. -zim) east european jew. [hebrew]",
	"Ashlar": "n. 1 large square-cut stone used in building; masonry made of these. 2 thin slabs of masonry used for facing walls. [latin axis board]",
	"Ashore": "adv. Towards or on the shore or land.",
	"Ashram": "n. Place of religious retreat for hindus. [sanskrit]",
	"Ashtray": "n. Small receptacle for cigarette ash, stubs, etc.",
	"Ashy": "adj. (-ier, -iest) 1 = *ashen. 2 covered with ashes.",
	"Asian": "—n. 1 native of asia. 2 person of asian descent. —adj. Of asia. [latin from greek]",
	"Asiatic": "—n. Offens. Asian. —adj. Asian. [latin from greek]",
	"Aside": "—adv. To or on one side; away, apart. —n. Words spoken aside, esp. Confidentially to the audience by an actor.",
	"Asinine": "adj. Like an ass, esp. Stupid or stubborn. asininity n. [latin asinus ass]",
	"Ask": "v. 1 call for an answer to or about (ask her about it; ask him his name). 2 seek to obtain from someone (ask a favour of). 3 (usu. Foll. By out, in, or over, or to (a function etc.)) Invite (must ask them over; asked her to dinner). 4 (foll. By for) seek to obtain, meet, or be directed to (ask for help; asking for you; ask for the bar). ask after inquire about (esp. A person). Ask for it slang invite trouble. [old english]",
	"Askance": "adv. Sideways or squinting. look askance at regard suspiciously. [origin unknown]",
	"Askew": "—adv. Awry, crookedly. —predic. Adj. Oblique; awry.",
	"Aslant": "—adv. Obliquely or at a slant. —prep. Obliquely across.",
	"Asleep": "predic. Adj. & adv. 1 a in or into a state of sleep. B inactive, inattentive. 2 (of a limb etc.) Numb. 3 euphem. Dead.",
	"Asp": "n. Small venomous snake of north africa or southern europe. [greek aspis]",
	"Asparagus": "n. 1 plant of the lily family. 2 edible shoots of this. [latin from greek]",
	"Aspect": "n. 1 viewpoint, feature, etc. To be considered (one aspect of the problem). 2 appearance or look (cheerful aspect). 3 side of a building or location facing a particular direction (southern aspect). [latin adspicio look at]",
	"Aspen": "n. Poplar with very tremulous leaves. [old english: originally adj.]",
	"Asperity": "n. (pl. -ies) 1 sharpness of temper or tone. 2 roughness; rough excrescence. [latin asper rough]",
	"Aspersion": "n. cast aspersions on attack the reputation of. [latin aspergo besprinkle]",
	"Asphalt": "—n. 1 dark bituminous pitch. 2 mixture of this with sand, gravel, etc., for surfacing roads etc. —v. Surface with asphalt. [latin from greek]",
	"Asphodel": "n. 1 plant of the lily family. 2 poet. Immortal flower growing in elysium. [latin from greek]",
	"Asphyxia": "n. Lack of oxygen in the blood, causing unconsciousness or death; suffocation. asphyxiant adj. & n. [greek a- not, sphuxis pulse]",
	"Asphyxiate": "v. (-ting) suffocate. asphyxiation n.",
	"Aspic": "n. Savoury jelly used esp. To contain game, eggs, etc. [french, = *asp, suggested by the colours of the jelly]",
	"Aspidistra": "n. House-plant with broad tapering leaves. [greek aspis shield]",
	"Aspirant": "—adj. Aspiring. —n. Person who aspires. [latin: related to *aspire]",
	"Aspirate": "—adj. Pronounced with an exhalation of breath; blended with the sound of h. —n. Sound of h; consonant pronounced in this way. —v. (-ting) 1 pronounce with breath or with initial h. 2 draw (fluid) by suction from a cavity etc.",
	"Aspiration": "n. 1 ambition or desire. 2 drawing breath or phonet. Aspirating.",
	"Aspirator": "n. Apparatus for aspirating fluid. [latin: related to *aspire]",
	"Aspire": "v. (-ring) (usu. Foll. By to or after, or to + infin.) Have ambition or a strong desire. [latin aspiro breathe upon]",
	"Aspirin": "n. (pl. Same or -s) 1 white powder, acetylsalicylic acid, used to reduce pain and fever. 2 tablet of this. [german]",
	"Ass1": "n. 1 a four-legged long-eared mammal related to the horse. B donkey. 2 stupid person. [old english from latin]",
	"Ass": "n. (brit. Arse) coarse slang buttocks. [old english]",
	"Assagai": "var. Of *assegai.",
	"Assagai": "var. Of *assegai.",
	"Assail": "v. 1 attack physically or verbally. 2 tackle (a task) resolutely. assailant n. [latin salio leap]",
	"Assassin": "n. Killer, esp. Of a political or religious leader. [arabic, = hashish-eater]",
	"Assassinate": "v. (-ting) kill for political or religious motives. assassination n.",
	"Assault": "—n. 1 violent physical or verbal attack. 2 law threat or display of violence against a person. —v. Make an assault on. assault and battery law threatening act resulting in physical harm to a person. [latin: related to *assail]",
	"Assay": "—n. Testing of a metal or ore to determine its ingredients and quality. —v. Make an assay of (a metal or ore). [french, var. Of essai *essay]",
	"Assegai": "n. (also assagai) light iron-tipped s. African spear. [arabic, = the spear]",
	"Assemblage": "n. 1 assembling. 2 assembled group.",
	"Assemble": "v. (-ling) 1 gather together; collect. 2 esp. Mech. Fit together (components, a whole). [latin ad to, simul together]",
	"Assembler": "n. 1 person who assembles a machine etc. 2 computing a program for converting instructions written in low-level symbolic code into machine code. B the low-level symbolic code itself.",
	"Assembly": "n. (pl. -ies) 1 assembling. 2 assembled group, esp. As a deliberative body. 3 assembling of components.",
	"Assembly line": "n. Machinery arranged so that a product can be progressively assembled.",
	"Assent": "—v. (usu. Foll. By to) 1 express agreement. 2 consent. —n. Consent or approval, esp. Official. assenter n. [latin sentio think]",
	"Assert": "v. 1 declare, state clearly. 2 refl. Insist on one's rights. 3 enforce a claim to (assert one's rights). [latin assero -sert-]",
	"Assertion": "n. Declaration, forthright statement.",
	"Assertive": "adj. Tending to assert oneself; forthright, positive. assertively adv. Assertiveness n.",
	"Assess": "v. 1 estimate the size or quality of. 2 estimate the value of (property etc.) For taxation. assessment n. [latin assideo -sess- sit by]",
	"Assessor": "n. 1 person who assesses (esp. For tax or insurance). 2 legal adviser on technical questions.",
	"Asset": "n. 1 useful or valuable person or thing. 2 (usu. In pl.) Property and possessions, esp. That can be set against debts etc. [french asez from latin ad satis to enough]",
	"Asset-stripping": "n. The taking over of a company and selling off of its assets to make a profit.",
	"Asseverate": "v. (-ting) declare solemnly. asseveration n. [latin severus serious]",
	"Asshole": "n. (brit. Arsehole) coarse slang 1 anus. 2 offens. Contemptible person.",
	"Assiduous": "adj. 1 persevering, hard-working. 2 attending closely. assiduity n. Assiduously adv. [latin: related to *assess]",
	"Assign": "—v. 1 (usu. Foll. By to) a allot as a share or responsibility. B appoint to a position, task, etc. 2 fix (a time, place, etc.). 3 (foll. By to) ascribe to (a reason, date, etc.) (assigned the manuscript to 1832). 4 (foll. By to) law transfer formally (esp. Property) to (another). —n. Assignee. assigner n. Assignor n. Law. [latin assigno mark out]",
	"Assignation": "n. 1 appointment to meet, esp. By lovers in secret. 2 assigning or being assigned.",
	"Assignee": "n. Law person to whom a right or property is assigned.",
	"Assignment": "n. 1 task or mission. 2 assigning or being assigned. 3 legal transfer.",
	"Assimilate": "v. (-ting) 1 absorb or be absorbed, either physically or mentally. 2 (usu. Foll. By to, with) make like; cause to resemble. assimilable adj. Assimilation n. Assimilative adj. Assimilator n. [latin similis like]",
	"Assist": "v. (often foll. By in + verbal noun) help. assistance n. [latin assisto stand by]",
	"Assistant": "n. 1 (often attrib.) Person who helps, esp. As a subordinate. 2 = *shop assistant.",
	"Assizes": "n.pl. Hist. Court periodically administering the civil and criminal law. [french: related to *assess]",
	"Usage": "in 1972 the civil jurisdiction of assizes in england and wales was transferred to the high court and the criminal jurisdiction to the crown court.",
	"Assoc.": "Abbr. Association.",
	"Associate": "—v. (-ting) 1 connect mentally (associate holly with christmas). 2 join or combine, esp. For a common purpose. 3 refl. Declare oneself or be in agreement. 4 (usu. Foll. By with) meet frequently or deal. —n. 1 partner, colleague. 2 friend, companion. 3 subordinate member of a society etc. —adj. 1 joined or allied. 2 of lower status (associate member). associative adj. [latin socius allied]",
	"Association": "n. 1 group organized for a joint purpose; society. 2 associating or being associated. 3 companionship. 4 mental connection of ideas. [medieval latin: related to *associate]",
	"Association football": "n. Football played with a round ball which may not be handled except by the goalkeepers.",
	"Assonance": "n. Partial resemblance of sound between two syllables e.g. Sonnet, porridge, and killed, cold, culled. assonant adj. [latin sonus sound]",
	"Assort": "v. 1 classify or arrange in sorts. 2 (usu. Foll. By with) suit or harmonize with. [french: related to *sort]",
	"Assorted": "adj. 1 of various sorts, mixed. 2 classified. 3 matched (ill-assorted pair).",
	"Assortment": "n. Diverse group or mixture.",
	"Assuage": "v. (-ging) 1 calm or soothe. 2 appease (an appetite). assuagement n. [latin suavis sweet]",
	"Assume": "v. (-ming) 1 (usu. Foll. By that) take to be true. 2 simulate (ignorance etc.). 3 undertake (an office etc.). 4 take or put on (an aspect, attribute, etc.) (assumed immense importance). [latin sumo take]",
	"Assuming": "adj. Arrogant, presumptuous.",
	"Assumption": "n. 1 assuming. 2 thing assumed. 3 (assumption) reception of the virgin mary bodily into heaven.",
	"Assurance": "n. 1 emphatic declaration; guarantee. 2 insurance, esp. Life insurance. 3 certainty. 4 self-confidence; assertiveness.",
	"Assure": "v. (-ring) 1 (often foll. By of) a convince. B tell (a person) confidently (assured him all was well). 2 ensure; guarantee (a result etc.). 3 insure (esp. A life). 4 (as assured adj.) A guaranteed. B self-confident. [latin securus safe]",
	"Assuredly": "adv. Certainly.",
	"Ast": "abbr. Atlantic standard time.",
	"Astatine": "n. Radioactive element, the heaviest of the halogens. [greek astatos unstable]",
	"Aster": "n. Plant with bright daisy-like flowers. [greek, = star]",
	"Asterisk": "—n. Symbol (*) used to mark words or to indicate omission etc. —v. Mark with an asterisk. [greek, = little star]",
	"Astern": "adv. (often foll. By of) 1 in or to the rear of a ship or aircraft. 2 backwards.",
	"Asteroid": "n. 1 any of the minor planets orbiting the sun, mainly between the orbits of mars and jupiter. 2 starfish. [greek: related to *aster]",
	"Asthma": "n. Respiratory condition marked by wheezing. [greek azo breathe hard]",
	"Asthmatic": "—adj. Of or suffering from asthma. —n. Asthmatic person.",
	"Astigmatism": "n. Eye or lens defect resulting in distorted images. astigmatic adj. [from *a-, *stigma]",
	"Astir": "predic. Adj. & adv. 1 in motion. 2 out of bed.",
	"Astonish": "v. Surprise greatly, amaze. astonishment n. [latin ex- forth, tono thunder]",
	"Astound": "v. Astonish greatly.",
	"Astraddle": "adv. Astride.",
	"Astrakhan": "n. 1 dark curly fleece of young astrakhan lambs. 2 cloth imitating this. [astrakhan in russia]",
	"Astral": "adj. Of the stars; starry. [latin astrum star]",
	"Astray": "adv. & predic.adj. Out of the right way, erring. go astray be missing. [latin extra away, vagor wander]",
	"Astride": "—adv. 1 (often foll. By of) with a leg on each side. 2 with legs apart. —prep. Astride of; extending across.",
	"Astringent": "—adj. 1 checking bleeding by contracting body tissues. 2 severe, austere. —n. Astringent substance. astringency n. [latin astringo draw tight]",
	"Astrolabe": "n. Instrument formerly used to measure the altitude of stars etc. [greek, = star-taking]",
	"Astrology": "n. Study of supposed planetary influence on human affairs. astrologer n. Astrological adj. Astrologist n. [greek astron star]",
	"Astronaut": "n. Crew member of a spacecraft. [greek astron star, nautes sailor]",
	"Astronaut": "n. Crew member of a spacecraft. [greek astron star, nautes sailor]",
	"Astronautics": "n.pl. (treated as sing.) Science of space travel. astronautical adj.",
	"Astronomical": "adj. (also astronomic) 1 of astronomy. 2 vast, gigantic. astronomically adv.",
	"Astronomy": "n. The scientific study of celestial bodies. astronomer n. [greek astron star, nemo arrange]",
	"Astrophysics": "n.pl. (treated as sing.) The study of the physics and chemistry of celestial bodies. astrophysical adj. Astrophysicist n. [greek astron star]",
	"Astute": "adj. Shrewd. astutely adv. Astuteness n. [latin astus craft]",
	"Asunder": "adv. Literary apart.",
	"Asylum": "n. 1 sanctuary; protection, esp. For fugitives from the law (seek asylum). 2 hist. Institution for the mentally ill or destitute. [greek a- not, sulon right of seizure]",
	"Asymmetry": "n. Lack of symmetry. asymmetric adj. Asymmetrical adj. [greek]",
	"At": "symb. Astatine.",
	"At": "prep. 1 expressing position (wait at the corner; at school). 2 expressing a point in time (at dawn). 3 expressing a point in a scale (at his best). 4 expressing engagement in an activity etc. (at war). 5 expressing a value or rate (sell at £10 each). 6 a with or with reference to (annoyed at losing; came at a run). B by means of (starts at a touch). 7 expressing motion or aim towards (aim at the target; laughed at us). at all see *all. At hand see *hand. At home see *home. At it engaged in an activity; working hard. At once see *once. At that 1 moreover (a good one at that). 2 then (at that he left). At times see *time. [old english]",
	"Atavism": "n. 1 reappearance of a remote ancestral characteristic, throwback. 2 reversion to an earlier type. atavistic adj. [latin atavus ancestor]",
	"Ataxia": "n. Med. Imperfect control of bodily movements. [greek a- without, taxis order]",
	"Ate": "past of *eat.",
	"-ate1": "suffix forming nouns denoting status, function, or office (doctorate; consulate). [latin]",
	"-ate2": "suffix forming adjectives with the sense ‘having, full of’ (foliate; passionate). [latin participial ending -atus]",
	"Atelier": "n. Workshop or artist's studio. [french]",
	"Atheism": "n. Belief that there is no god. atheist n. Atheistic adj. [greek a- not, theos god]",
	"Atherosclerosis": "n. Degeneration of the arteries caused by a build-up of fatty deposits. [greek athere groats]",
	"Athirst": "predic. Adj. Poet. 1 (usu. Foll. By for) eager. 2 thirsty.",
	"Athlete": "n. Person who engages in athletics, exercise, etc. [greek athlon prize]",
	"Athlete's foot": "n. Fungal foot condition.",
	"Athletic": "adj. 1 of athletes or athletics. 2 physically strong or agile. athletically adv. Athleticism n. [latin: related to *athlete]",
	"Athletics": "n.pl. (usu. Treated as sing.) Physical exercises, esp. Track and field events.",
	"At-home": "n. Social reception in a person's home.",
	"-ation": "suffix 1 forming nouns denoting an action or an instance of it (flirtation; hesitation). 2 forming nouns denoting a result or product of action (plantation; starvation). [latin -atio]",
	"Atlantic": "adj. Of or adjoining the ocean between europe and africa to the east and america to the west. [greek: related to *atlas]",
	"Atlas": "n. Book of maps or charts. [greek atlas, the titan who held up the universe]",
	"Atmosphere": "n. 1 a gases enveloping the earth, any other planet, etc. B air in a room etc., esp. If fetid. 2 pervading tone or mood of a place, situation, or work of art. 3 unit of pressure equal to mean atmospheric pressure at sea level, 101,325 pascals. atmospheric adj. [greek atmos vapour, *sphere]",
	"Atmospherics": "n.pl. 1 electrical atmospheric disturbance, esp. Caused by lightning. 2 interference with telecommunications caused by this.",
	"Atoll": "n. Ring-shaped coral reef enclosing a lagoon. [maldive]",
	"Atom": "n. 1 a smallest particle of a chemical element that can take part in a chemical reaction. B this as a source of nuclear energy. 2 minute portion or thing (atom of pity). [greek atomos indivisible]",
	"Atom": "n. 1 a smallest particle of a chemical element that can take part in a chemical reaction. B this as a source of nuclear energy. 2 minute portion or thing (atom of pity). [greek atomos indivisible]",
	"Atom bomb": "n. Bomb in which energy is released by nuclear fission.",
	"Atomic": "adj. 1 of or using atomic energy or atomic bombs. 2 of atoms.",
	"Atomic bomb": "n. = *atom bomb.",
	"Atomic energy": "n. Nuclear energy.",
	"Atomic mass": "n. Mass of an atom measured in atomic mass units.",
	"Atomic mass unit": "n. Unit of mass used to express atomic and molecular weights, equal to one-twelfth of the mass of an atom of carbon-12.",
	"Atomic number": "n. Number of protons in the nucleus of an atom.",
	"Atomic theory": "n. Theory that all matter consists of atoms.",
	"Atomic weight": "n. = *relative atomic mass.",
	"Atomize": "v. (also -ise) (-zing or -sing) reduce to atoms or fine particles.",
	"Atomizer": "n. (also -iser) = *aerosol 1.",
	"Atonal": "adj. Mus. Not written in any key or mode. atonality n.",
	"Atone": "v. (-ning) (usu. Foll. By for) make amends (for a wrong). [from *atonement]",
	"Atonement": "n. 1 atoning. 2 (the atonement) expiation by christ of mankind's sins. [at one + *-ment]",
	"Atrium": "n. (pl. -s or atria) 1 a central court of an ancient roman house. B (usu. Skylit) central court rising through several storeys. 2 each of the two upper cavities of the heart. [latin]",
	"Atrocious": "adj. 1 very bad or unpleasant (atrocious manners). 2 wicked (atrocious cruelty). atrociously adv. [latin atrox cruel]",
	"Atrocity": "n. (pl. -ies) 1 wicked or cruel act. 2 extreme wickedness. [latin: related to *atrocious]",
	"Atrophy": "—n. Wasting away, esp. Through disuse; emaciation. —v. (-ies, -ied) suffer atrophy or cause atrophy in. [greek a- without, trophe food]",
	"Atropine": "n. Poisonous alkaloid in deadly nightshade. [greek atropos, the fate who cut the thread of life]",
	"Attach": "v. 1 fasten, affix, join. 2 (in passive; foll. By to) be very fond of. 3 attribute or be attributable; assign (can't attach a name to it; no blame attaches to us). 4 accompany; form part of (no conditions are attached). 5 refl. (usu. Foll. By to) take part in; join (attached himself to the team). 6 seize by legal authority. [french from germanic]",
	"Attaché": "n. Specialist member of an ambassador's staff.",
	"Attaché case": "n. Small rectangular document case.",
	"Attachment": "n. 1 thing attached, esp. For a purpose. 2 affection, devotion. 3 attaching or being attached. 4 legal seizure. 5 temporary position in an organization.",
	"Attack": "—v. 1 try to hurt or defeat using force. 2 criticize adversely. 3 act harmfully upon (rust attacks metal). 4 vigorously apply oneself to. 5 sport try to gain ground or score (against). —n. 1 act of attacking. 2 offensive operation. 3 sudden onset of an illness. attacker n. [french from italian]",
	"Attain": "v. 1 reach, gain, accomplish (a goal etc.). 2 (foll. By to) arrive at by effort or development. [latin attingo reach]",
	"Attainment": "n. 1 (often in pl.) Accomplishment or achievement. 2 attaining.",
	"Attar": "n. Perfume made from rose-petals. [persian]",
	"Attempt": "—v. 1 (often foll. By to + infin.) Try to do or achieve (attempted to explain). 2 try to conquer (a mountain etc.). —n. (often foll. By at, on, or to + infin.) Attempting; endeavour (attempt at winning; attempt on his life). [latin tempto try]",
	"Attend": "v. 1 a be present (at) (attended the meeting). B go regularly to (attends church). 2 escort. 3 a (often foll. By to) turn or apply one's mind. B (foll. By to) deal with (attend to the matter). [latin tendo stretch]",
	"Attendance": "n. 1 attending or being present. 2 number present (high attendance).",
	"Attendant": "—n. Person escorting or providing a service (cloakroom attendant). —adj. 1 accompanying (attendant costs). 2 (often foll. By on) waiting (attendant on the queen).",
	"Attendee": "n. Person who attends (a meeting etc.).",
	"Attendee": "n. Person who attends (a meeting etc.).",
	"Attention": "n. 1 act or faculty of applying one's mind; notice (attention wandered; attract his attention). 2 consideration, care. 3 (in pl.) A courtesies. B sexual advances. 4 erect esp. Military attitude of readiness.",
	"Attentive": "adj. 1 concentrating; paying attention. 2 assiduously polite. attentively adv. Attentiveness n.",
	"Attenuate": "v. (-ting) 1 make thin. 2 reduce in force, value, etc. attenuation n. [latin tenuis thin]",
	"Attest": "v. 1 certify the validity of. 2 (foll. By to) bear witness to. attestation n. [latin testis witness]",
	"Attic": "—adj. Of ancient athens or attica, or the form of greek used there. —n. Greek as used by the ancient athenians. [greek attikos]",
	"Attic": "n. Space or room at the top of a house, usu. Under the roof. [from *attic, with ref. To an architectural feature]",
	"Attire": "formal —n. Clothes, esp. Formal. —v. (-ring) (usu. As attired adj.) Dress, esp. Formally. [french à tire in order]",
	"Attitude": "n. 1 opinion or way of thinking; behaviour reflecting this (don't like his attitude). 2 bodily posture; pose. 3 position of an aircraft etc. Relative to given points. [latin aptus fitted]",
	"Attitudinize": "v. (also -ise) (-zing or -sing) adopt (esp. Affected) attitudes; pose.",
	"Attorney": "n. (pl. -s) 1 lawyer etc. Appointed to act for another in business or legal matters. 2 us qualified lawyer. [french atorner assign]",
	"Attorney-general": "n. (pl. Attorneys-general) chief legal officer in some countries.",
	"Attract": "v. 1 (also absol.) (of a magnet etc.) Draw to itself or oneself. 2 arouse interest or admiration in. [latin traho draw]",
	"Attraction": "n. 1 a attracting or being attracted. B attractive quality (can't see the attraction in it). C person or thing that attracts. 2 physics tendency of bodies to attract each other.",
	"Attractive": "adj. 1 attracting (esp. Interest or admiration). 2 aesthetically pleasing; good-looking. attractively adv.",
	"Attribute": "—v. (-ting) (usu. Foll. By to) 1 regard as belonging to, written or said by, etc. (a poem attributed to milton). 2 ascribe to (a cause) (delays attributed to snow). —n. 1 esp. Characteristic quality ascribed to a person or thing. 2 object symbolizing or appropriate to a person, office, or status. attributable adj. Attribution n. [latin tribuo allot]",
	"Attributive": "adj. Gram. (of an adjective or noun) preceding the word described, as old in the old dog.",
	"Attrition": "n. 1 gradual wearing down (war of attrition). 2 abrasion, friction. [latin tero trit- rub]",
	"Attune": "v. (-ning) 1 (usu. Foll. By to) adjust to a situation etc. 2 mus. Tune. [related to *tune]",
	"Atypical": "adj. Not typical. atypically adv.",
	"Au": "symb. Gold. [latin aurum]",
	"Aubergine": "n. Plant with white or purple egg-shaped fruit used as a vegetable; eggplant. [french, ultimately from sanskrit]",
	"Aubrietia": "n. (also aubretia) dwarf perennial rock-plant with purple or pink flowers. [aubriet, name of an artist]",
	"Auburn": "adj. Reddish-brown (usu. Of hair). [originally = yellowish white: from latin albus white]",
	"Auction": "—n. Sale in which articles are sold to the highest bidder. —v. Sell by auction. [latin augeo auct- increase]",
	"Auction bridge": "n. Game in which players bid for the right to name trumps.",
	"Auctioneer": "n. Person who conducts auctions, esp. For a living.",
	"Audacious": "adj. 1 daring, bold. 2 impudent. audacity n. [latin audax bold]",
	"Audible": "adj. Able to be heard. audibility n. Audibly adv. [latin audio hear]",
	"Audience": "n. 1 a assembled listeners or spectators, esp. At a play, concert, etc. B people addressed by a film, book, etc. 2 formal interview with a superior. [latin: related to *audible]",
	"Audio": "n. (usu. Attrib.) Sound or its reproduction. [latin audio hear]",
	"Audio-": "comb. Form hearing or sound.",
	"Audio frequency": "n. Frequency able to be perceived by the human ear.",
	"Audiotape": "n. (also audio tape) 1 a magnetic tape for recording sound. B a length of this. 2 a sound recording on tape.",
	"Audiotape": "n. (also audio tape) 1 a magnetic tape for recording sound. B a length of this. 2 a sound recording on tape.",
	"Audio typist": "n. Person who types from a tape-recording.",
	"Audiovisual": "adj. (of teaching methods etc.) Using both sight and sound.",
	"Audit": "—n. Official scrutiny of accounts. —v. (-t-) conduct an audit of.",
	"Audition": "—n. Test of a performer's suitability or ability. —v. Assess or be assessed at an audition. [latin audio hear]",
	"Auditor": "n. Person who audits accounts. [french from latin]",
	"Auditorium": "n. (pl. -s) part of a theatre etc. For the audience. [latin]",
	"Auditory": "adj. Of hearing.",
	"Au fait": "predic. Adj. (usu. Foll. By with) conversant (au fait with the rules). [french]",
	"Aug.": "Abbr. August.",
	"Augean": "adj. Filthy. [greek augeas, a mythical king: his filthy stables were cleaned by hercules diverting a river through them]",
	"Auger": "n. Tool with a screw point for boring in wood. [old english]",
	"Aught": "n. Archaic anything. [old english]",
	"Augment": "v. Make or become greater; increase. augmentation n. [latin: related to *auction]",
	"Augmentative": "adj. Augmenting.",
	"Au gratin": "adj. Cooked with a crust of breadcrumbs or melted cheese. [french]",
	"Augur": "—v. Portend, serve as an omen (augur well or ill). —n. Hist. Roman religious official interpreting natural phenomena in order to pronounce on proposed actions. [latin]",
	"Augury": "n. (pl. -ies) 1 omen. 2 interpretation of omens.",
	"August": "n. Eighth month of the year. [latin augustus, first roman emperor]",
	"August": "adj. Venerable, imposing. [latin]",
	"Augustan": "adj. 1 of the reign of augustus, esp. As a flourishing literary period. 2 (of literature) refined and classical in style. [latin: see *august]",
	"Auk": "n. Black and white sea bird with short wings, e.g. The guillemot, puffin, etc. [old norse]",
	"Auld lang syne": "n. Times long past. [scots, = old long since]",
	"Aunt": "n. 1 sister of one's father or mother. 2 uncle's wife. 3 colloq. (form of address by a child to) parent's female friend. [latin amita]",
	"Auntie": "n. (also aunty) (pl. -ies) colloq. = *aunt.",
	"Aunt sally": "n. 1 game in which sticks or balls are thrown at a wooden dummy. 2 target of general abuse.",
	"Au pair": "n. Young foreigner, esp. A woman, helping with housework etc. In exchange for board and lodging. [french]",
	"Aura": "n. (pl. -s) 1 distinctive atmosphere. 2 subtle emanation. [greek, = breeze]",
	"Aural": "adj. Of the ear or hearing. aurally adv. [latin auris ear]",
	"Aureate": "adj. Literary 1 golden. 2 resplendent. [latin aurum gold]",
	"Aureole": "n. (also aureola) 1 halo or circle of light, esp. In a religious painting. 2 corona round the sun or moon. [latin, = golden (crown)]",
	"Au revoir": "int. & n. Goodbye (until we meet again). [french]",
	"Auricle": "n. 1 each atrium of the heart. 2 external ear of animals. auricular adj. [related to *auricula]",
	"Auricula": "n. (pl. -s) primula with ear-shaped leaves. [latin, diminutive of auris ear]",
	"Auriferous": "adj. Yielding gold. [latin aurifer from aurum gold]",
	"Aurochs": "n. (pl. Same) extinct wild ox. [german]",
	"Aurora": "n. (pl. -s or aurorae) luminous phenomenon, usu. Of streamers of light in the night sky above the northern (aurora borealis) or southern (aurora australis) magnetic pole. [latin, = dawn, goddess of dawn]",
	"Auscultation": "n. Listening, esp. To sounds from the heart, lungs, etc., for purposes of diagnosis. [latin ausculto listen]",
	"Auspice": "n. 1 (in pl.) Patronage (esp. Under the auspices of). 2 omen, premonition. [originally ‘observation of bird-flight’: latin avis bird]",
	"Auspicious": "adj. Promising well; favourable.",
	"Aussie": "slang —n. 1 australian. 2 australia. —adj. Australian. [abbreviation]",
	"Austere": "adj. (-terer, -terest) 1 severely simple. 2 morally strict. 3 stern, grim. [greek austeros]",
	"Austerity": "n. (pl. -ies) being austere; hardship.",
	"Austral": "adj. 1 southern. 2 (austral) of australia or australasia. [latin auster south]",
	"Austral": "adj. 1 southern. 2 (austral) of australia or australasia. [latin auster south]",
	"Australasian": "adj. Of australasia, including australia and the islands of the sw pacific.",
	"Australian": "—n. 1 native or national of australia. 2 person of australian descent. —adj. Of australia.",
	"Autarchy": "n. Absolute rule; despotism. [greek autos self, arkhe rule]",
	"Autarky": "n. Self-sufficiency, esp. Economic. [greek autos self, arkeo suffice]",
	"Authentic": "adj. 1 of undisputed origin; genuine. 2 reliable, trustworthy. authentically adv. Authenticity n. [greek authentikos]",
	"Authenticate": "v. (-ting) establish as true, genuine, or valid. authentication n.",
	"Author": "n. (fem. Authoress) 1 writer, esp. Of books. 2 originator of an idea, event, etc. [latin auctor]",
	"Authoritarian": "—adj. Favouring or enforcing strict obedience to authority. —n. Authoritarian person.",
	"Authoritative": "adj. 1 reliable, esp. Having authority. 2 official.",
	"Authority": "n. (pl. -ies) 1 a power or right to enforce obedience. B (often foll. By for, or to + infin.) Delegated power. 2 (esp. In pl.) Body having authority. 3 influence based on recognized knowledge or expertise. 4 expert. [latin auctoritas]",
	"Authorize": "v. (also -ise) (-zing or -sing) 1 officially approve, sanction. 2 (foll. By to + infin.) Give authority to (a person to do a thing). authorization n.",
	"Authorized version": "n. English translation of the bible made in 1611.",
	"Authorship": "n. 1 origin of a book etc. 2 profession of an author.",
	"Autism": "n. Condition characterized by self-absorption and social withdrawal. autistic adj. [related to *auto-]",
	"Auto": "n. (pl. -s) us colloq. Car. [abbreviation of *automobile]",
	"Auto-": "comb. Form 1 self. 2 one's own. 3 of or by oneself or itself. [greek autos]",
	"Autobahn": "n. (pl. -s) german, austrian, or swiss motorway. [german]",
	"Autobiography": "n. (pl. -ies) 1 written account of one's own life. 2 this as a literary genre. autobiographer n. Autobiographical adj.",
	"Autoclave": "n. Sterilizer using high-pressure steam. [latin clavus nail or clavis key]",
	"Autocracy": "n. (pl. -ies) 1 rule by an autocrat. 2 dictatorship. [greek kratos power]",
	"Autocrat": "n. 1 absolute ruler. 2 dictatorial person. autocratic adj. Autocratically adv.",
	"Autocross": "n. Motor racing across country or on unmade roads.",
	"Autocue": "n. Propr. Screen etc. From which a speaker reads a television script.",
	"Auto-da-fé": "n. (pl. Autos-da-fé) 1 hist. Ceremonial judgement of heretics by the spanish inquisition. 2 public burning of heretics. [portuguese, = act of the faith]",
	"Autograph": "—n. Signature, esp. That of a celebrity. —v. Sign or write on in one's own hand. [greek grapho write]",
	"Autoimmune": "adj. (of a disease) caused by antibodies produced against substances naturally present in the body.",
	"Automat": "n. Us 1 slot-machine. 2 cafeteria dispensing food and drink from slot-machines. [french: related to *automaton]",
	"Automate": "v. (-ting) convert to or operate by automation.",
	"Automatic": "—adj. 1 working by itself, without direct human intervention. 2 a done spontaneously (automatic reaction). B following inevitably (automatic penalty). 3 (of a firearm) able to be loaded and fired continuously. 4 (of a vehicle or its transmission) using gears that change automatically. —n. 1 automatic machine, firearm, or tool. 2 vehicle with automatic transmission. automatically adv. [related to *automaton]",
	"Automatic pilot": "n. Device for keeping an aircraft or ship on a set course.",
	"Automation": "n. 1 use of automatic equipment in place of manual labour. 2 production of goods etc. By this.",
	"Automatism": "n. 1 involuntary action. 2 unthinking routine. [french: related to *automaton]",
	"Automaton": "n. (pl. -mata or -s) 1 machine controlled automatically; robot. 2 person acting like a robot. [greek, = acting of itself]",
	"Automobile": "n. Us motor car. [french]",
	"Automotive": "adj. Of motor vehicles.",
	"Automotive": "adj. Of motor vehicles.",
	"Autonomous": "adj. 1 having self-government. 2 acting or free to act independently. [greek nomos law]",
	"Autonomy": "n. 1 self-government. 2 personal freedom.",
	"Autopilot": "n. = *automatic pilot.",
	"Autopsy": "n. (pl. -ies) post-mortem. [greek autoptes eye-witness]",
	"Autoroute": "n. French motorway. [french]",
	"Autostrada": "n. (pl. -s or -strade) italian motorway. [italian]",
	"Auto-suggestion": "n. Hypnotic or subconscious suggestion made to oneself.",
	"Autumn": "n. 1 (often attrib.) Season between summer and winter. 2 time of incipient decline. autumnal adj. [latin autumnus]",
	"Autumn equinox": "n. (also autumnal equinox) equinox about 22 sept.",
	"Auxiliary": "—adj. 1 subsidiary, additional. 2 giving help. —n. (pl. -ies) 1 auxiliary person or thing. 2 (in pl.) Foreign or allied troops in the service of a nation at war. 3 verb used to form tenses or moods of other verbs (e.g. Have in i have seen). [latin auxilium help]",
	"Auxin": "n. Plant hormone that regulates growth.",
	"Av": "abbr. Authorized version.",
	"Avail": "—v. 1 help; be of use. 2 refl. (foll. By of) make use of, profit by. —n. Use, profit (of no avail). [latin valeo be strong]",
	"Available": "adj. 1 at one's disposal, obtainable. 2 a (of a person) free, not committed. B able to be contacted. availability n.",
	"Avalanche": "n. 1 rapidly sliding mass of snow and ice on a mountain. 2 sudden abundance (avalanche of work). [french]",
	"Avant-garde": "—n. Pioneers or (esp. Artistic) innovators. —adj. New; pioneering. [french, = vanguard]",
	"Avarice": "n. Extreme greed for wealth. avaricious adj. [latin avarus greedy]",
	"Avatar": "n. (in hindu mythology) descent of a deity etc. To earth in bodily form. [sanskrit, = descent]",
	"Ave": "n. (in full ave maria) prayer to the virgin mary (luke 1:28). [latin]",
	"Ave.": "Abbr. Avenue.",
	"Avenge": "v. (-ging) 1 inflict retribution on behalf of. 2 take vengeance for (an injury). be avenged avenge oneself. [latin vindico]",
	"Avenue": "n. 1 a broad esp. Tree-lined road or street. B tree-lined path etc. 2 approach (explored every avenue). [french avenir come to]",
	"Aver": "v. (-rr-) formal assert, affirm. averment n. [latin verus true]",
	"Average": "—n. 1 usual amount, extent, or rate. 2 amount obtained by adding two or more numbers and dividing by how many there are. 3 (with ref. To speed etc.) Ratio obtained by subtracting the inital from the final value of each element of the ratio (average of 50 miles per hour). 4 law damage to or loss of a ship or cargo. —adj. 1 a usual, ordinary. B mediocre. 2 constituting an average (the average age is 72). —v. (-ging) 1 amount on average to. 2 do on average. 3 estimate the average of. average out (at) result in an average (of). Law of averages principle that if one of two extremes occurs the other will also. On (or on an) average as an average rate or estimate. [arabic, = damaged goods]",
	"Averse": "predic. Adj. (usu. Foll. By to) opposed, disinclined. [latin verto vers- turn]",
	"Aversion": "n. 1 (usu. Foll. By to, for) dislike or unwillingness. 2 object of this.",
	"Avert": "v. (often foll. By from) 1 turn away (one's eyes or thoughts). 2 prevent or ward off (esp. Danger).",
	"Avesta": "n. (usu. Prec. By the) sacred writings of zoroastrianism (cf. *zend). [persian]",
	"Aviary": "n. (pl. -ies) large cage or building for keeping birds. [latin avis bird]",
	"Aviation": "n. Science or practice of flying aircraft. [latin: related to *aviary]",
	"Aviator": "n. Person who flies aircraft.",
	"Avid": "adj. Eager, greedy. avidity n. Avidly adv. [latin aveo crave]",
	"Avionics": "n.pl. (usu. Treated as sing.) Electronics as applied to aviation. [from *aviation, *electronics]",
	"Avocado": "n. (pl. -s) 1 (in full avocado pear) dark green edible pear-shaped fruit with yellowish-green creamy flesh. 2 tree bearing it. [spanish from aztec]",
	"Avocet": "n. Long-legged wading bird with an upward-curved bill. [french from italian]",
	"Avocet": "n. Long-legged wading bird with an upward-curved bill. [french from italian]",
	"Avoid": "v. 1 keep away or refrain from. 2 escape; evade. 3 law quash, annul. avoidable adj. Avoidance n. [french]",
	"Avoirdupois": "n. (in full avoirdupois weight) system of weights based on a pound of 16 ounces or 7,000 grains. [french, = goods of weight]",
	"Avow": "v. Formal declare, confess. avowal n. Avowedly adv. [latin voco call]",
	"Avuncular": "adj. Like or of an uncle, esp. In manner. [latin avunculus uncle]",
	"Await": "v. 1 wait for. 2 be in store for. [french: related to *wait]",
	"Awake": "—v. (-king; past awoke; past part. Awoken) 1 cease to sleep or arouse from sleep. 2 (often foll. By to) become or make alert, aware, or active. —predic. Adj. 1 not asleep. 2 (often foll. By to) alert, aware. [old english: related to *a2]",
	"Awaken": "v. = *awake v.",
	"Usage": "awake and awaken are interchangeable but awaken is much rarer than awake as an intransitive verb.",
	"Award": "—v. Give or order to be given as a payment or prize. —n. 1 thing or amount awarded. 2 judicial decision. [french]",
	"Aware": "predic. Adj. 1 (often foll. By of or that) conscious; having knowledge. 2 well-informed. awareness n. [old english]",
	"Usage": "aware is also found used attributively in sense 2, as in ‘a very aware person’, but this should be avoided in formal contexts.",
	"Awash": "predic. Adj. 1 level with the surface of, and just covered by, water. 2 (foll. By with) overflowing, abounding.",
	"Away": "—adv. 1 to or at a distance from the place, person, or thing in question (go, give, look, away; 5 miles away). 2 into non-existence (explain, fade, away). 3 constantly, persistently (work away). 4 without delay (ask away). —attrib. Adj. Sport not played on one's own ground (away match). —n. Sport away match or win. [old english: related to *a2, *way]",
	"Awe": "—n. Reverential fear or wonder. —v. (awing) inspire with awe. [old norse]",
	"Aweigh": "predic. Adj. (of an anchor) clear of the bottom.",
	"Awe-inspiring": "adj. Awesome; magnificent.",
	"Awesome": "adj. Inspiring awe; dreaded.",
	"Awful": "adj. 1 colloq. Very bad or unpleasant (has awful writing; awful weather). 2 (attrib.) As an intensifier (awful lot of money). 3 poet. Inspiring awe.",
	"Awfully": "adv. 1 badly; unpleasantly (played awfully). 2 colloq. Very (awfully pleased).",
	"Awhile": "adv. For a short time. [a while]",
	"Awkward": "adj. 1 difficult to use or deal with. 2 clumsy, ungainly. 3 a embarrassed. B embarrassing. [obsolete awk perverse]",
	"Awl": "n. Small tool for piercing holes, esp. In leather. [old english]",
	"Awn": "n. Bristly head of a sheath of barley and other grasses. [old norse]",
	"Awning": "n. Sheet of canvas etc. Stretched on a frame as a shelter against the sun or rain. [origin uncertain]",
	"Awoke": "past of *awake.",
	"Awoken": "past part. Of *awake.",
	"Awol": "abbr. Colloq. Absent without leave.",
	"Awry": "—adv. 1 crookedly, askew. 2 amiss, wrong. —predic. Adj. Crooked; unsound.",
	"Ax": "(brit. Axe) —n. 1 chopping-tool with a handle and heavy blade. 2 (the ax) dismissal (of employees); abandonment of a project etc. —v. (axing) cut (esp. Costs or staff) drastically; abandon (a project). an ax to grind private ends to serve. [old english]",
	"Axe": "(us ax) —n. 1 chopping-tool with a handle and heavy blade. 2 (the axe) dismissal (of employees); abandonment of a project etc. —v. (axing) cut (esp. Costs or staff) drastically; abandon (a project). an axe to grind private ends to serve. [old english]",
	"Axial": "adj. Of, forming, or placed round an axis.",
	"Axil": "n. Upper angle between a leaf and stem. [latin axilla armpit]",
	"Axiom": "n. 1 established or accepted principle. 2 self-evident truth. axiomatic adj. [greek axios worthy]",
	"Axis": "n. (pl. Axes) 1 a imaginary line about which a body rotates. B line which divides a regular figure symmetrically. 2 fixed reference line for the measurement of coordinates etc. 3 (the axis) alliance of germany, italy, and later japan, in the war of 1939–45. [latin, = axle]",
	"Axis": "n. (pl. Axes) 1 a imaginary line about which a body rotates. B line which divides a regular figure symmetrically. 2 fixed reference line for the measurement of coordinates etc. 3 (the axis) alliance of germany, italy, and later japan, in the war of 1939–45. [latin, = axle]",
	"Axle": "n. Spindle on which a wheel is fixed or turns. [old norse]",
	"Axolotl": "n. Newtlike salamander, which in natural conditions retains its larval form of life. [nahuatl, = water-servant]",
	"Ayatollah": "n. Shiite religious leader in iran. [persian from arabic, = token of god]",
	"Aye": "—adv. Archaic or dial. Yes. —n. Affirmative answer or vote. [probably from i, expressing assent]",
	"Azalea": "n. A kind of rhododendron. [greek azaleos dry]",
	"Azimuth": "n. Angular distance from a north or south point of the horizon to the intersection with the horizon of a vertical circle passing through a given celestial body. azimuthal adj. [french from arabic]",
	"Azt": "abbr. Drug intended for use against the aids virus. [from the chemical name]",
	"Aztec": "—n. 1 member of the native mexican people overthrown by the spanish in 1519. 2 language of this people. —adj. Of the aztecs or their language. [nahuatl, = men of the north]",
	"Azure": "—n. 1 deep sky-blue colour. 2 poet. Clear sky. —adj. Deep sky-blue. [arabic]",
	"B1": "n. (pl. Bs or b's) 1 (also b) second letter of the alphabet. 2 mus. Seventh note of the diatonic scale of c major. 3 second hypothetical person or example. 4 second highest category (of roads, academic marks, etc.). 5 (usu. B) algebra second known quantity.",
	"B2": "symb. Boron.",
	"B3": "abbr. (also b.) Black (pencil-lead).",
	"B.": "Abbr. 1 born. 2 cricket a bowled by. B bye.",
	"Ba": "abbr. 1 bachelor of arts. 2 british airways.",
	"Ba": "symb. Barium.",
	"Baa": "—v. (baas, baaed or baa'd) bleat. —n. Sheep's cry. [imitative]",
	"Babble": "—v. (-ling) 1 a talk, chatter, or say incoherently or excessively. B (of a stream etc.) Murmur. 2 repeat or divulge foolishly. —n. 1 babbling. 2 murmur of voices, water, etc. [imitative]",
	"Babe": "n. 1 literary baby. 2 innocent or helpless person. 3 us slang young woman. [as *baby]",
	"Babel": "n. 1 confused noise, esp. Of voices. 2 scene of confusion. [hebrew, = babylon (gen. 11)]",
	"Baboon": "n. Large long-nosed african and arabian monkey. [french or medieval latin]",
	"Baby": "—n. (pl. -ies) 1 very young child. 2 childish person. 3 youngest member of a family etc. 4 (often attrib.) A very young animal. B small specimen. 5 slang sweetheart. 6 one's special concern etc. —v. (-ies, -ied) treat like a baby; pamper. babyhood n. Babyish adj. [imitative of child's ba ba]",
	"Baby boom": "n. Colloq. Temporary increase in the birthrate.",
	"Baby buggy": "n. Propr. A kind of child's pushchair.",
	"Baby carriage": "n. Us pram.",
	"Baby grand": "n. Small grand piano.",
	"Babygro": "n. (pl. -s) propr. Stretchy all-in-one baby suit.",
	"Babysit": "v. (-tt-; past and past part. -sat) look after a child while its parents are out. babysitter n.",
	"Baccalaureate": "n. Final secondary school examination in france and many international schools. [medieval latin baccalaureus bachelor]",
	"Baccarat": "n. Gambling card-game. [french]",
	"Bacchanal": "—n. 1 drunken revelry or reveller. 2 priest or follower of bacchus. —adj. 1 of or like bacchus. 2 drunkenly riotous. [latin bacchus from greek, god of wine]",
	"Bacchanalia": "n.pl. 1 roman festival of bacchus. 2 (bacchanalia) drunken revelry.",
	"Bacchant": "—n. (fem. Bacchante) 1 priest or follower of bacchus. 2 drunken reveller. —adj. 1 of or like bacchus or his rites. 2 drunkenly riotous, roistering.",
	"Bacchic": "adj. = *bacchanal adj.",
	"Baccy": "n. (pl. -ies) colloq. Tobacco. [abbreviation]",
	"Bachelor": "n. 1 unmarried man. 2 person with a university first degree. bachelorhood n. [related to *baccalaureate]",
	"Bachelor girl": "n. Independent young single woman.",
	"Bacillus": "n. (pl. Bacilli) rod-shaped bacterium, esp. One causing disease. bacillary adj. [latin, diminutive of baculus stick]",
	"Back": "—n. 1 a rear surface of the human body from shoulder to hip. B upper surface of an animal's body. C spine (broke his back). D keel of a ship. 2 backlike surface (back of the head, chair, shirt). 3 reverse or more distant part (back of the room; sat in the back; write it on the back). 4 defensive player in football etc. —adv. 1 to the rear (go back a bit; looked back). 2 in or into a previous state, place, or time (came back; put it back; back in june). 3 at a distance (stand back). 4 in return (pay back). 5 in check (hold him back). —v. 1 a give moral or financial support to. B bet on (a horse etc.). 2 (often foll. By up) move backwards. 3 a put or serve as a back, background, or support to. B mus. Accompany. 4 lie at the back of (beach backed by cliffs). 5 (of the wind) move anticlockwise. —adj. 1 situated to the rear; remote, subsidiary (back teeth). 2 past; not current (back pay; back issue). 3 reversed (back flow). back and forth to and fro. Back down withdraw from confrontation. The back of beyond very remote place. Back off 1 draw back, retreat. 2 = back down. Back on to have its back adjoining (backs on to a field). Back out (often foll. By of) withdraw from a commitment. Back-pedal reverse one's action or opinion. Back to back with backs adjacent and facing each other (stood back to back). Back up 1 give (esp. Moral) support to. 2 computing make a backup of (data, a disk, etc.). Get (or put) a person's back up annoy a person. Get off a person's back stop troubling a person. Turn one's back on abandon; ignore. backer n. (in sense 1 of v.). Backless adj. [old english]",
	"Backache": "n. Ache in the back.",
	"Back-bencher": "n. Mp not holding a senior office.",
	"Backbiting": "n. Malicious talk. backbite v.",
	"Back-boiler": "n. Boiler behind a domestic fire.",
	"Backbone": "n. 1 spine. 2 chief support. 3 firmness of character.",
	"Back-breaking": "adj. (esp. Of manual work) extremely hard.",
	"Back-burner": "n. on the back-burner receiving little attention.",
	"Backchat": "n. Colloq. Verbal insolence.",
	"Backcloth": "n. 1 painted cloth at the back of a stage. 2 background to a scene or situation.",
	"Backcomb": "v. Comb (the hair) towards the scalp to give it fullness.",
	"Back-crawl": "n. = *backstroke.",
	"Backdate": "v. (-ting) 1 make retrospectively valid. 2 put an earlier date to than the actual one.",
	"Back door": "n. Secret or ingenious means.",
	"Backdrop": "n. = *backcloth.",
	"Backfire": "v. (-ring) 1 (of an engine or vehicle) ignite or explode too early in the cylinder or exhaust. 2 (of a plan etc.) Rebound adversely on its originator.",
	"Back-formation": "n. 1 formation of a word from its seeming derivative (e.g. Laze from lazy). 2 word so formed.",
	"Backgammon": "n. Board-game with pieces moved according to throws of the dice. [from *back + obsolete form of *game1]",
	"Background": "n. 1 part of a scene or picture furthest from the observer. 2 (often attrib.) Inconspicuous position (kept in the background; background music). 3 person's education, social circumstances, etc. 4 explanatory or contributory information or events.",
	"Backhand": "—attrib. Adj. (of a stroke) made with the hand across one's body. —n. Such a stroke.",
	"Backhanded": "adj. 1 made with the back of the hand. 2 indirect; ambiguous (backhanded compliment).",
	"Backhander": "n. 1 a backhand stroke. B backhanded blow. 2 slang bribe.",
	"Backing": "n. 1 a support, esp. Financial or moral. B material used for a thing's back or support. 2 musical accompaniment, esp. To a pop singer.",
	"Backing track": "n. Recorded musical accompaniment.",
	"Backlash": "n. 1 violent, usu. Hostile, reaction. 2 sudden recoil in a mechanism.",
	"Backlist": "n. Publisher's list of books still in print.",
	"Backlog": "n. Arrears of work.",
	"Back number": "n. 1 out-of-date issue of a periodical. 2 slang out-of-date person or thing.",
	"Backpack": "—n. Rucksack. —v. Travel or hike with this. backpacker n.",
	"Back passage": "n. Colloq. Rectum.",
	"Backrest": "n. Support for the back.",
	"Back room": "n. (often, with hyphen, attrib.) Place where secret work is done.",
	"Back seat": "n. Less prominent or important position.",
	"Back-seat driver": "n. Person eager to advise without taking responsibility.",
	"Backside": "n. Colloq. Buttocks.",
	"Back slang": "n. Slang using words spelt backwards (e.g. Yob).",
	"Backslide": "v. (-ding; past -slid; past part. -slid or -slidden) return to bad habits etc.",
	"Backspace": "v. (-cing) move a typewriter carriage etc. Back one or more spaces.",
	"Backspin": "n. Backward spin making a ball bounce erratically.",
	"Backstage": "adv. & adj. Behind the scenes.",
	"Backstairs": "—n.pl. Rear or side stairs of a building. —attrib. Adj. (also backstair) underhand; secret.",
	"Backstitch": "n. Sewing with each stitch starting behind the end of the previous one.",
	"Back-stop": "n. 1 cricket etc. A position directly behind the wicket-keeper. B fielder in this position. 2 last resort.",
	"Backstreet": "—n. Side-street, alley. —attrib. Adj. Illicit; illegal (backstreet abortion).",
	"Backstroke": "n. Swimming stroke done on the back.",
	"Back-to-back": "adj. (of houses) with a party wall at the rear.",
	"Back to front": "adj. 1 with back and front reversed. 2 in disorder.",
	"Back-to-nature": "attrib. Adj. Seeking a simpler way of life.",
	"Backtrack": "v. 1 retrace one's steps. 2 reverse one's policy or opinion.",
	"Backup": "n. (often attrib.) 1 support; reserve (back-up team). 2 computing a making of spare copies of data for safety. B copy so made.",
	"Backward": "—adv. = *backwards. —adj. 1 towards the rear or starting-point (backward look). 2 reversed (backward roll). 3 slow to develop or progress. 4 hesitant, shy.",
	"Backwards": "adv. 1 away from one's front (lean backwards). 2 a with the back foremost (walk backwards). B in reverse of the usual way (count backwards). 3 a into a worse state. B into the past. C (of motion) back towards the starting-point (roll backwards). backwards and forwards to and fro. Bend (or fall or lean) over backwards colloq. Make every effort, esp. To be fair or helpful.",
	"Backwash": "n. 1 receding waves made by a ship etc. 2 repercussions.",
	"Backwater": "n. 1 peaceful, secluded, or dull place. 2 stagnant water fed from a stream.",
	"Backwoods": "n.pl. 1 remote uncleared forest land. 2 remote region. backwoodsman n.",
	"Backyard": "n. Yard behind a house etc.",
	"Bacon": "n. Cured meat from the back or sides of a pig. [french from germanic]",
	"Bacteriology": "n. The study of bacteria.",
	"Bacterium": "n. (pl. -ria) unicellular micro-organism lacking an organized nucleus, esp. Of a kind causing disease. bacterial adj. [greek, = little stick]",
	"Bad": "—adj. (worse, worst) 1 inadequate, defective (bad work, light). 2 unpleasant (bad weather). 3 harmful (is bad for you). 4 (of food) decayed. 5 colloq. Ill, injured (feeling bad today; a bad leg). 6 colloq. Regretful, guilty (feels bad about it). 7 serious, severe (a bad headache, mistake). 8 a morally unacceptable (bad man; bad language). B naughty. 9 not valid (a bad cheque). 10 (badder, baddest) esp. Us slang excellent. —n. Ill fortune; ruin. —adv. Us colloq. Badly. not (or not so) bad colloq. Fairly good. Too bad colloq. Regrettable. [old english]",
	"Bad blood": "n. Ill feeling.",
	"Bad books": "see *book.",
	"Bad breath": "n. Unpleasant-smelling breath.",
	"Bad debt": "n. Debt that is not recoverable.",
	"Baddy": "n. (pl. -ies) colloq. Villain in a story, film, etc.",
	"Bade": "see *bid.",
	"Bad egg": "see *egg1.",
	"Bad faith": "n. Intent to deceive.",
	"Badge": "n. 1 small flat emblem worn to signify office, membership, etc., or as decoration. 2 thing that reveals a condition or quality. [origin unknown]",
	"Badger": "—n. Nocturnal burrowing mammal with a black and white striped head. —v. Pester, harass. [origin uncertain]",
	"Badinage": "n. Playful ridicule. [french]",
	"Bad lot": "n. Person of bad character.",
	"Badly": "adv. (worse, worst) 1 in a bad manner. 2 colloq. Very much (wants it badly). 3 severely (badly defeated).",
	"Badminton": "n. Game with rackets and a shuttlecock. [badminton in s. England]",
	"Bad-mouth": "v. Esp. Us slang abuse verbally, put down.",
	"Bad news": "n. Colloq. Unpleasant or troublesome person or thing.",
	"Bad-tempered": "adj. Irritable.",
	"Baffle": "—v. (-ling) 1 perplex. 2 frustrate, hinder. —n. Device that checks flow esp. Of fluid or sound waves. bafflement n. [origin uncertain]",
	"Bafta": "abbr. British association of film and television arts.",
	"Bag": "—n. 1 soft open-topped receptacle. 2 a piece of luggage. B woman's handbag. 3 (in pl.; usu. Foll. By of) colloq. Large amount (bags of time). 4 slang derog. Woman. 5 animal's sac. 6 amount of game shot by one person. 7 (usu. In pl.) Baggy skin under the eyes. 8 slang particular interest (folk music is not my bag). —v. (-gg-) 1 colloq. A secure (bagged the best seat). B (often in phr. Bags i) colloq. Claim as being the first (bags i go next). 2 put in a bag. 3 (cause to) hang loosely; bulge. in the bag colloq. Achieved, secured. bagful n. (pl. -s). [origin unknown]",
	"Bagatelle": "n. 1 game in which small balls are struck into holes on a board. 2 mere trifle. 3 short piece of esp. Piano music. [french from italian]",
	"Bagel": "n. Ring-shaped bread roll. [yiddish]",
	"Baggage": "n. 1 luggage. 2 portable army equipment. 3 joc. Or derog. Girl or woman. 4 mental encumbrances. [french]",
	"Baggy": "adj. (-ier, -iest) hanging loosely. baggily adv. Bagginess n.",
	"Bagpipe": "n. (usu. In pl.) Musical instrument consisting of a windbag connected to reeded pipes.",
	"Baguette": "n. Long thin french loaf. [french]",
	"Bah": "int. Expressing contempt or disbelief. [french]",
	"Baha'i": "n. (pl. -s) member of a monotheistic religion emphasizing religious unity and world peace. [persian bahá splendour]",
	"Bail1": "—n. 1 money etc. Pledged against the temporary release of an untried prisoner. 2 person(s) giving this. —v. (usu. Foll. By out) 1 release or secure the release of (a prisoner) on payment of bail. 2 release from a difficulty; rescue. on bail released after payment of bail. [latin bajulus carrier]",
	"Bail2": "n. 1 cricket either of two crosspieces bridging the stumps. 2 bar holding the paper against a typewriter platen. 3 bar separating horses in an open stable. [french]",
	"Bail3": "v. (also bale) 1 (usu. Foll. By out) scoop water out of (a boat etc.). 2 scoop (water etc.) Out. bail out var. Of bale out 1 (see *bale1). [french]",
	"Bail2": "n. 1 cricket either of two crosspieces bridging the stumps. 2 bar holding the paper against a typewriter platen. 3 bar separating horses in an open stable. [french]",
	"Bail3": "v. (also bale) 1 (usu. Foll. By out) scoop water out of (a boat etc.). 2 scoop (water etc.) Out. bail out var. Of bale out 1 (see *bale1). [french]",
	"Bailey": "n. (pl. -s) 1 outer wall of a castle. 2 court enclosed by it. [french: related to *bail2]",
	"Bailey bridge": "n. Prefabricated military bridge for rapid assembly. [sir d. Bailey, name of its designer]",
	"Bailiff": "n. 1 sheriff's officer who executes writs and carries out distraints. 2 landlord's agent or steward. [french: related to *bail1]",
	"Bailiwick": "n. 1 law district of a bailiff. 2 joc. Person's particular interest. [as *bailiff, obsolete wick district]",
	"Bain-marie": "n. (pl. Bains-marie pronunc. Same) pan of hot water holding a pan containing sauce etc. For slow heating. [french, translation of medieval latin balneum mariae bath of maria (a supposed alchemist)]",
	"Bairn": "n. Scot. & n.engl. Child. [old english: related to *bear1]",
	"Bait": "—n. 1 food used to entice prey. 2 allurement. —v. 1 harass, torment, or annoy (a person or chained animal). 2 put bait on (a hook, trap, etc.). [old norse]",
	"Baize": "n. Usu. Green woollen felted material, used for coverings. [french pl. Baies chestnut-coloured]",
	"Bake": "v. (-king) 1 cook or become cooked by dry heat, esp. In an oven. 2 colloq. (usu. As be baking) (of weather, a person, etc.) Be very hot. 3 harden by heat. [old english]",
	"Baked beans": "n.pl. Baked haricot beans, usu. Tinned in tomato sauce.",
	"Bakelite": "n. Propr. Plastic made from formaldehyde and phenol, used formerly for buttons, plates, etc. [german from baekeland, name of its inventor]",
	"Baker": "n. Person who bakes and sells bread, cakes, etc., esp. For a living.",
	"Baker day": "n. Colloq. Day set aside for in-service training of teachers. [baker, name of the education secretary responsible for introducing them]",
	"Baker's dozen": "n. Thirteen.",
	"Bakery": "n. (pl. -ies) place where bread and cakes are made or sold.",
	"Bakewell tart": "n. Open pastry case lined with jam and filled with almond paste. [bakewell in derbyshire]",
	"Baking-powder": "n. Mixture of sodium bicarbonate, cream of tartar, etc., as a raising agent.",
	"Baking-soda": "n. Sodium bicarbonate.",
	"Baklava": "n. Rich sweetmeat of flaky pastry, honey, and nuts. [turkish]",
	"Baksheesh": "n. Gratuity, tip. [persian]",
	"Balaclava": "n. (in full balaclava helmet) usu. Woollen covering for the whole head and neck, except for the face. [balaclava in the crimea, the site of a battle in 1854]",
	"Balalaika": "n. Guitar-like stringed instrument with a triangular body. [russian]",
	"Balance": "—n. 1 a even distribution of weight or amount. B stability of body or mind. 2 apparatus for weighing, esp. One with a central pivot, beam, and two scales. 3 a counteracting weight or force. B (in full balance-wheel) regulating device in a clock etc. 4 decisive weight or amount (balance of opinion). 5 a agreement or difference between credits and debits in an account. B amount still owing or outstanding (will pay the balance). C amount left over. 6 a art harmony and proportion. B mus. Relative volume of sources of sound. 7 (the balance) zodiacal sign or constellation libra. —v. (-cing) 1 bring into, keep, or be in equilibrium (balanced a book on her head; balanced on one leg). 2 (often foll. By with, against) offset or compare (one thing) with another (balance the pros and cons). 3 counteract, equal, or neutralize the weight or importance of. 4 (usu. As balanced adj.) Make well-proportioned and harmonious (balanced diet; balanced opinion). 5 a compare and esp",
	"Balance of payments": "n. Difference in value between payments into and out of a country.",
	"Balance of power": "n. 1 situation of roughly equal power among the chief states of the world. 2 power held by a small group when larger groups are of equal strength.",
	"Balance of trade": "n. Difference in value between imports and exports.",
	"Balance sheet": "n. Statement giving the balance of an account.",
	"Balcony": "n. (pl. -ies) 1 usu. Balustraded platform on the outside of a building with access from an upper floor. 2 upper tier of seats in a theatre etc. balconied adj. [italian]",
	"Bald": "adj. 1 lacking some or all hair on the scalp. 2 lacking the usual hair, feathers, leaves, etc. 3 colloq. With a worn surface (bald tyre). 4 plain, direct (bald statement, style). balding adj. (in senses 1–3). Baldly adv. (in sense 4). Baldness n. [old english]",
	"Balderdash": "n. Nonsense. [origin unknown]",
	"Bale1": "—n. Tightly bound bundle of merchandise or hay. —v. (-ling) make up into bales. bale out 1 (also bail out) (of an airman) make an emergency parachute descent. 2 var. Of *bail1 v. 2. [dutch: related to *ball1]",
	"Bale2": "var. Of *bail3.",
	"Baleen": "n. Whalebone. [latin balaena whale]",
	"Baleful": "adj. 1 menacing in look, manner, etc. 2 malignant, destructive. balefully adv. [archaic bale evil]",
	"Balk": "var. Of *baulk.",
	"Balkan": "adj. 1 of the region of se europe bounded by the adriatic, aegean, and black sea. 2 of its peoples or countries. [turkish]",
	"Ball1": "—n. 1 sphere, esp. For use in a game. 2 a ball-shaped object; material in the shape of a ball (ball of snow, wool). B rounded part of the body (ball of the foot). 3 cannon-ball. 4 single delivery or pass of a ball in cricket, baseball, football, etc. 5 (in pl.) Coarse slang a testicles. B (usu. As int.) Nonsense. C = *balls-up. D courage, ‘guts’. —v. Form into a ball. balls up coarse slang bungle; make a mess of. On the ball colloq. Alert. [old norse]",
	"Ball2": "n. 1 formal social gathering for dancing. 2 slang enjoyable time (esp. Have a ball). [greek ballo throw]",
	"Ballad": "n. 1 poem or song narrating a popular story. 2 slow sentimental song. [provençal: related to *ball2]",
	"Balladry": "n. Ballad poetry.",
	"Ball-and-socket joint": "n. Joint in which a rounded end lies in a concave socket.",
	"Ballast": "—n. 1 heavy material stabilizing a ship, the car of a balloon, etc. 2 coarse stone etc. As the bed of a railway track or road. 3 mixture of coarse and fine aggregate for making concrete. —v. Provide with ballast. [low german or scandinavian]",
	"Ball-bearing": "n. 1 bearing in which the two halves are separated by a ring of small balls. 2 one of these balls.",
	"Ballboy": "n. (fem. Ballgirl) (in tennis) boy or girl who retrieves balls.",
	"Ballcock": "n. Floating ball on a hinged arm controlling the water level in a cistern.",
	"Ballerina": "n. Female ballet-dancer. [italian: related to *ball2]",
	"Ballet": "n. 1 dramatic or representational style of dancing to music. 2 particular piece or performance of ballet. balletic adj. [french: related to *ball2]",
	"Ballet-dancer": "n. Dancer of ballet.",
	"Ball game": "n. 1 a game played with a ball. B us baseball game. 2 esp. Us colloq. Affair; matter (a whole new ball game).",
	"Ballista": "n. (pl. -stae) (in ancient warfare) catapult for hurling large stones etc. [latin from greek ballo throw]",
	"Ballistic": "adj. Of projectiles.",
	"Ballistic missile": "n. Missile that is powered and guided but falls by gravity.",
	"Ballistics": "n.pl. (usu. Treated as sing.) Science of projectiles and firearms.",
	"Ballocking": "var. Of *bollocking.",
	"Ballocks": "var. Of *bollocks.",
	"Balloon": "—n. 1 small inflatable rubber toy or decoration. 2 large usu. Round inflatable flying bag, often carrying a basket for passengers. 3 colloq. Balloon shape enclosing dialogue etc. In a comic strip or cartoon. —v. 1 (cause to) swell out like a balloon. 2 travel by balloon. balloonist n. [french or italian, = large ball]",
	"Ballot": "—n. 1 occasion or system of voting, in writing and usu. Secret. 2 total of such votes. 3 paper etc. Used in voting. —v. (-t-) 1 (usu. Foll. By for) a hold a ballot; give a vote. B draw lots for precedence etc. 2 take a ballot of (balloted the members). [italian ballotta: related to *balloon]",
	"Ballot-box": "n. Sealed box for completed ballot-papers.",
	"Ballot-paper": "n. = *ballot n. 3.",
	"Ballpark": "n. Us 1 baseball ground. 2 colloq. Sphere of activity, etc. 3 (attrib.) Colloq. Approximate. in the right ballpark colloq. Approximately correct.",
	"Ball-point": "n. (in full ball-point pen) pen with a tiny ball as its writing point.",
	"Ballroom": "n. Large room for dancing.",
	"Ballroom dancing": "n. Formal social dancing.",
	"Balls-up": "n. Coarse slang bungle, mess.",
	"Bally": "adj. & adv. Slang mild form of bloody (see *bloody adj. 3). [alteration of *bloody]",
	"Ballyhoo": "n. 1 loud noise or fuss. 2 noisy publicity. [origin unknown]",
	"Balm": "n. 1 aromatic ointment. 2 fragrant oil or resin exuded from certain trees and plants. 3 thing that heals or soothes. 4 aromatic herb. [latin: related to *balsam]",
	"Balmy": "adj. (-ier, -iest) 1 mild and fragrant; soothing. 2 slang = *barmy. balmily adv. Balminess n.",
	"Baloney": "var. Of *boloney.",
	"Balsa": "n. 1 (in full balsa-wood) tough lightweight wood used for making models etc. 2 tropical american tree yielding it. [spanish, = raft]",
	"Balsam": "n. 1 resin exuded from various trees and shrubs. 2 ointment, esp. Containing oil or turpentine. 3 tree or shrub yielding balsam. 4 any of several flowering plants. balsamic adj. [latin balsamum]",
	"Baluster": "n. Short post or pillar supporting a rail. [greek balaustion wild-pomegranate flower]",
	"Usage": "baluster is often confused with banister. A baluster is usually part of a balustrade whereas a banister supports a stair handrail.",
	"Balustrade": "n. Railing supported by balusters, esp. On a balcony. balustraded adj.",
	"Bamboo": "n. 1 tropical giant woody grass. 2 its stem, used for canes, furniture, etc. [dutch from malay]",
	"Bamboo shoot": "n. Young shoot of bamboo, eaten as a vegetable.",
	"Bamboozle": "v. (-ling) colloq. Cheat; mystify. bamboozlement n. [origin unknown]",
	"Ban": "—v. (-nn-) forbid, prohibit, esp. Formally. —n. Formal prohibition (ban on smoking). [old english, = summon]",
	"Banal": "adj. Trite, commonplace. banality n. (pl. -ies). Banally adv. [french, related to *ban: originally = compulsory, hence = common]",
	"Banana": "n. 1 long curved soft fruit with a yellow skin. 2 treelike plant bearing it. go bananas slang go mad. [portuguese or spanish, from an african name]",
	"Banana republic": "n. Derog. Small state, esp. In central america, dependent on foreign capital.",
	"Band": "—n. 1 flat, thin strip or loop of paper, metal, cloth, etc., put round something esp. To hold or decorate it. 2 a strip of material on a garment. B stripe. 3 group of esp. Non-classical musicians. 4 organized group of criminals etc. 5 range of frequencies, wavelengths, or values. 6 belt connecting wheels or pulleys. —v. 1 (usu. Foll. By together) unite. 2 put a band on. 3 mark with stripes. [old norse (related to *bind) and french]",
	"Bandage": "—n. Strip of material used to bind a wound etc. —v. (-ging) bind with a bandage. [french: related to *band]",
	"Bandanna": "n. Large patterned handkerchief or neckerchief. [portuguese from hindi]",
	"B. & b.": "Abbr. Bed and breakfast.",
	"Bandbox": "n. Hatbox.",
	"Bandeau": "n. (pl. -x) narrow headband. [french]",
	"Banderole": "n. 1 long narrow flag with a cleft end. 2 ribbon-like inscribed scroll. [italian: related to *banner]",
	"Bandicoot": "n. 1 catlike australian marsupial. 2 (in full bandicoot rat) destructive rat in india. [telugu, = pig-rat]",
	"Bandit": "n. Robber or outlaw, esp. One attacking travellers etc. banditry n. [italian]",
	"Bandmaster": "n. Conductor of a band.",
	"Bandog": "n. Fighting-dog bred for its strength and ferocity. [from *band, *dog]",
	"Bandolier": "n. (also bandoleer) shoulder belt with loops or pockets for cartridges. [dutch or french]",
	"Band-saw": "n. Mechanical saw with a blade formed by an endless toothed band.",
	"Bandsman": "n. Player in a band.",
	"Bandstand": "n. Outdoor platform for musicians.",
	"Bandwagon": "n. climb (or jump) on the bandwagon join a popular or successful cause etc.",
	"Bandwidth": "n. Range of frequencies within a given band.",
	"Bandy1": "adj. (-ier, -iest) 1 (of the legs) curved so as to be wide apart at the knees. 2 (also bandy-legged) having bandy legs. [perhaps from obsolete bandy curved stick]",
	"Bandy2": "v. (-ies, -ied) 1 (often foll. By about) a pass (a story, rumour, etc.) To and fro. B discuss disparagingly (bandied her name about). 2 (often foll. By with) exchange (blows, insults, etc.). [perhaps from french]",
	"Bane": "n. 1 cause of ruin or trouble. 2 poet. Ruin. 3 archaic (except in comb.) Poison (ratsbane). baneful adj. [old english]",
	"Bang": "—n. 1 loud short sound. 2 sharp blow. 3 coarse slang act of sexual intercourse. 4 us fringe cut straight across the forehead. —v. 1 strike or shut noisily (banged the door). 2 (cause to) make a bang. 3 coarse slang have sexual intercourse (with). —adv. 1 with a bang. 2 colloq. Exactly (bang in the middle). bang on colloq. Exactly right. Go bang 1 shut noisily. 2 explode. 3 (as bang goes etc.) Colloq. Be suddenly lost (bang go my hopes). [imitative]",
	"Banger": "n. 1 slang sausage. 2 slang noisy old car. 3 firework designed to go bang.",
	"Bangle": "n. Rigid bracelet or anklet. [hindi bangri]",
	"Banian": "var. Of *banyan.",
	"Banish": "v. 1 condemn to exile. 2 dismiss (esp. From one's mind). banishment n. [germanic: related to *ban]",
	"Banister": "n. (also bannister) (usu. In pl.) Uprights and handrail beside a staircase. [corruption of *baluster]",
	"Usage": "see note at baluster.",
	"Banjo": "n. (pl. -s or -es) guitar-like stringed instrument with a circular body. banjoist n. [us southern corruption of bandore from greek pandoura lute]",
	"Bank1": "—n. 1 sloping ground beside a river. 2 raised area, esp. In the sea; slope. 3 mass of cloud, fog, snow, etc. —v. 1 (often foll. By up) heap or rise into banks. 2 pack (a fire) tightly for slow burning. 3 a (of a vehicle, aircraft, etc.) Round a curve with one side higher than the other. B cause to do this. [old norse: related to *bench]",
	"Bank2": "—n. 1 establishment for depositing, withdrawing, and borrowing money. 2 kitty in some gambling games. 3 storage place (blood bank). —v. 1 deposit (money etc.) In a bank. 2 (often foll. By at, with) keep money (at a bank). bank on colloq. Rely on (i'm banking on you). [french banque or italian banca: related to *bank1]",
	"Banknote": "n. Piece of paper money.",
	"Bankrupt": "—adj. 1 legally declared insolvent. 2 (often foll. By of) exhausted or drained (of emotion etc.). —n. Insolvent person, esp. One whose assets are used to repay creditors. —v. Make bankrupt. bankruptcy n. (pl. -ies). [italian banca rotta broken bench: related to *bank2]",
	"Banksia": "n. Australian evergreen flowering shrub. [banks, name of a naturalist]",
	"Banner": "n. 1 large sign bearing a slogan or design, esp. In a demonstration or procession; flag. 2 slogan, esp. Political. [latin bandum standard]",
	"Banner headline": "n. Large, esp. Front-page, newspaper headline.",
	"Bannister": "var. Of *banister.",
	"Bannock": "n. Scot. & n.engl. Round flat loaf, usu. Unleavened. [old english]",
	"Banns": "n.pl. Notice announcing an intended marriage, read out in a parish church. [pl. Of *ban]",
	"Banquet": "—n. Sumptuous, esp. Formal, feast or dinner. —v. (-t-) attend, or entertain with, a banquet; feast. [french diminutive of banc bench]",
	"Banquette": "n. Upholstered bench, esp. In a restaurant or bar. [french from italian]",
	"Banshee": "n. Ir. & scot. Wailing female spirit warning of death in a house. [irish, = fairy woman]",
	"Bantam": "n. 1 a kind of small domestic fowl. 2 small but aggressive person. [apparently from bantan in java]",
	"Bantamweight": "n. 1 weight in certain sports between flyweight and featherweight, in amateur boxing 51–4 kg. 2 sportsman of this weight.",
	"Banter": "—n. Good-humoured teasing. —v. 1 tease. 2 exchange banter. [origin unknown]",
	"Bantu": "—n. (pl. Same or -s) 1 often offens. Member of a large group of central and southern african blacks. 2 group of languages spoken by them. —adj. Of these peoples or languages. [bantu, = people]",
	"Bantustan": "n. S.afr. Often offens. = *homeland 2.",
	"Banyan": "n. (also banian) indian fig tree with self-rooting branches. [portuguese from sanskrit, = trader]",
	"Baobab": "n. African tree with a massive trunk and large pulpy fruit. [probably african dial.]",
	"Bap": "n. Soft flattish bread roll. [origin unknown]",
	"Baptism": "n. Symbolic admission to the christian church, with water and usu. Name-giving. baptismal adj. [greek baptizo baptize]",
	"Baptism of fire": "n. 1 initiation into battle. 2 painful initiation into an activity.",
	"Baptist": "n. 1 person who baptizes, esp. John the baptist. 2 (baptist) christian advocating baptism by total immersion.",
	"Baptistery": "n. (pl. -ies) 1 a part of a church used for baptism. B hist. Separate building used for baptism. 2 (in a baptist chapel) receptacle used for immersion.",
	"Baptize": "v. (also -ise) (-zing or -sing) 1 administer baptism to. 2 give a name or nickname to.",
	"Bar1": "—n. 1 long piece of rigid material, esp. Used to confine or obstruct. 2 a something of similar form (bar of soap; bar of chocolate). B band of colour or light. C heating element of an electric fire. D metal strip below the clasp of a medal, awarded as an extra distinction. E heraldry narrow horizontal stripe across a shield. 3 a counter for serving alcohol etc. On. B room or building containing it. C small shop or stall serving refreshments (snack bar). D counter for a special service (heel bar). 4 a barrier. B restriction (colour bar; bar to promotion). 5 prisoner's enclosure in a lawcourt. 6 any of the sections into which a piece of music is divided by vertical lines. 7 (the bar) law a barristers collectively. B profession of barrister. —v. (-rr-) 1 a fasten with a bar or bars. B (usu. Foll. By in, out) shut or keep in or out. 2 obstruct, prevent. 3 (usu. Foll. By from) prohibit, exclude. 4 mark with stripes. —prep. Except. be called to the bar be admitted as barrister. Behind bars in prison. [french]",
	"Bar2": "n. Esp. Meteorol. Unit of pressure, 105 newtons per square metre, approx. One atmosphere. [greek baros weight]",
	"Barathea": "n. Fine wool cloth. [origin unknown]",
	"Barb": "—n. 1 secondary backward-facing projection from an arrow, fish-hook, etc. 2 hurtful remark. 3 fleshy filament at the mouth of some fish. —v. 1 fit with a barb. 2 (as barbed adj.) (of a remark etc.) Deliberately hurtful. [latin barba beard]",
	"Barbarian": "—n. 1 uncultured or brutish person. 2 member of a primitive tribe etc. —adj. 1 rough and uncultured. 2 uncivilized. [greek barbaros foreign]",
	"Barbaric": "adj. 1 uncultured; brutal, cruel. 2 primitive.",
	"Barbarism": "n. 1 barbaric state or act. 2 non-standard word or expression.",
	"Barbarity": "n. (pl. -ies) 1 savage cruelty. 2 brutal act.",
	"Barbarous": "adj. = *barbaric 1.",
	"Barbecue": "—n. 1 a meal cooked over charcoal etc. Out of doors. B party for this. 2 grill etc. Used for this. —v. (-ues, -ued, -uing) cook on a barbecue. [spanish from haitian]",
	"Barbed wire": "n. Wire with interwoven sharp spikes, used in fences and barriers.",
	"Barbel": "n. 1 freshwater fish with barbs. 2 = *barb n. 3. [latin: related to *barb]",
	"Barbell": "n. Iron bar with removable weights at each end, used for weightlifting.",
	"Barber": "n. Person who cuts men's hair etc. By profession. [medieval latin barba beard]",
	"Barberry": "n. (pl. -ies) 1 shrub with yellow flowers and red berries. 2 its berry. [french berberis]",
	"Barber-shop": "n. Colloq. Close harmony singing for four male voices.",
	"Barber's pole": "n. Pole with spiral red and white stripes as a barber's sign.",
	"Barbican": "n. Outer defence, esp. A double tower above a gate or drawbridge. [french]",
	"Barbie": "n. Austral. Slang barbecue. [abbreviation]",
	"Bar billiards": "n.pl. Form of billiards with holes in the table.",
	"Barbiturate": "n. Soporific or sedative drug from barbituric acid. [german, from the name barbara]",
	"Barbituric acid": "n. Organic acid from which barbiturates are derived.",
	"Barbour": "n. Propr. Type of green waxed jacket. [barbour, name of a draper]",
	"Barcarole": "n. 1 gondoliers' song. 2 music imitating this. [italian barca boat]",
	"Bar code": "n. Machine-readable striped code on packaging etc.",
	"Bard": "n. 1 poet. Poet. 2 a hist. Celtic minstrel. B prizewinner at an eisteddfod. bardic adj. [celtic]",
	"Bare": "—adj. 1 unclothed or uncovered. 2 leafless; unfurnished; empty. 3 plain, unadorned (the bare truth; bare facts). 4 (attrib.) Scanty, just sufficient (a bare majority; bare necessities). —v. (-ring) uncover, reveal (bared his teeth; bared his soul). [old english]",
	"Bareback": "adj. & adv. Without a saddle.",
	"Barefaced": "adj. Shameless, impudent.",
	"Barefoot": "adj. & adv. (also barefooted) wearing nothing on the feet.",
	"Bareheaded": "adj. & adv. Wearing nothing on the head.",
	"Barely": "adv. 1 scarcely (barely escaped). 2 scantily (barely furnished).",
	"Bargain": "—n. 1 a agreement on the terms of a sale etc. B this from the buyer's viewpoint (a bad bargain). 2 cheap thing. —v. (often foll. By with, for) discuss the terms of a sale etc. (bargained with me; bargain for the table). bargain for (or colloq. On) be prepared for; expect. Bargain on rely on. Into the bargain moreover. [french from germanic]",
	"Barge": "—n. 1 long flat-bottomed cargo boat on a canal or river. 2 long ornamental pleasure boat. —v. (-ging) 1 (foll. By in, into) a intrude rudely or awkwardly (barged in on him). B collide with (barged into her). 2 (often foll. By around) move clumsily about. [french: related to *barque]",
	"Bargeboard": "n. Board fixed to the gable-end of a roof to hide the ends of the roof timbers. [perhaps from medieval latin bargus gallows]",
	"Bargee": "n. Person sailing a barge.",
	"Bargepole": "n. would not touch with a bargepole refuse to be associated or concerned with.",
	"Baritone": "n. 1 a second-lowest adult male singing voice. B singer with this voice. 2 instrument pitched second-lowest in its family. [greek barus heavy, tonos tone]",
	"Barium": "n. White soft metallic element. [from *baryta]",
	"Barium meal": "n. Mixture swallowed to reveal the abdomen in x-rays.",
	"Bark1": "—n. 1 sharp explosive cry of a dog, fox, etc. 2 sound like this. —v. 1 (of a dog etc.) Give a bark. 2 speak or utter sharply or brusquely. 3 colloq. Cough harshly. bark up the wrong tree make false assumptions. [old english]",
	"Bark2": "—n. Tough outer skin of tree-trunks, branches, etc. —v. 1 graze (one's shin etc.). 2 strip bark from. [scandinavian]",
	"Barker": "n. Tout at an auction, sideshow, etc. [from *bark1]",
	"Barley": "n. 1 cereal used as food and in spirits. 2 (also barleycorn) its grain. [old english]",
	"Barley sugar": "n. Sweet made from sugar, usu. In twisted sticks.",
	"Barley water": "n. Drink made from a boiled barley mixture.",
	"Barm": "n. Froth on fermenting malt liquor. [old english]",
	"Barmaid": "n. Woman serving in a pub etc.",
	"Barman": "n. Man serving in a pub etc.",
	"Bar mitzvah": "n. 1 religious initiation ceremony of a jewish boy at 13. 2 boy undergoing this. [hebrew, = son of the commandment]",
	"Barmy": "adj. (-ier, -iest) slang crazy, stupid. [from *barm: earlier, = frothy]",
	"Barn": "n. Large farm building for storing grain etc. [old english, = barley house]",
	"Barnacle": "n. 1 marine crustacean clinging to rocks, ships' bottoms, etc. 2 tenacious attendant or follower. [french or medieval latin]",
	"Barnacle goose": "n. Arctic goose.",
	"Barn dance": "n. 1 informal gathering for country dancing. 2 a kind of country dance.",
	"Barney": "n. (pl. -s) colloq. Noisy quarrel. [perhaps dial.]",
	"Barn-owl": "n. A kind of owl frequenting barns.",
	"Barnstorm": "v. Tour rural areas as an actor or political campaigner. barnstormer n.",
	"Barnyard": "n. Area around a barn.",
	"Barograph": "n. Barometer equipped to record its readings. [greek baros weight]",
	"Barometer": "n. 1 instrument measuring atmospheric pressure, used in meteorology. 2 anything which reflects change. barometric adj. [related to *barograph]",
	"Baron": "n. 1 member of the lowest order of the british or foreign nobility. 2 powerful businessman, entrepreneur, etc. 3 hist. Person holding lands from the sovereign. baronial adj. [medieval latin, = man]",
	"Baroness": "n. 1 woman holding the rank of baron. 2 baron's wife or widow.",
	"Baronet": "n. Member of the lowest hereditary titled british order. baronetcy n. (pl. -ies).",
	"Baron of beef": "n. Double sirloin.",
	"Barony": "n. (pl. -ies) domain or rank of a baron.",
	"Baroque": "—adj. 1 highly ornate and extravagant in style, esp. Of european art etc. Of the 17th and 18th c. 2 of this period. —n. Baroque style or art. [portuguese, originally = misshapen pearl]",
	"Bar person": "n. Barmaid or barman.",
	"Barque": "n. 1 sailing-ship with the rear mast fore-and-aft rigged and other masts square-rigged. 2 poet. Boat. [provençal from latin barca]",
	"Barrack1": "—n. (usu. In pl., often treated as sing.) 1 housing for soldiers. 2 large bleak building. —v. Lodge (soldiers etc.) In barracks. [italian or spanish]",
	"Barrack2": "v. 1 shout or jeer at (players, a speaker, etc.). 2 (foll. By for) cheer for, encourage (a team etc.). [perhaps from australian slang borak banter]",
	"Barracouta": "n. (pl. Same or -s) long slender fish of southern oceans. [var. Of *barracuda]",
	"Barracuda": "n. (pl. Same or -s) large tropical marine fish. [spanish]",
	"Barrage": "n. 1 concentrated artillery bombardment. 2 rapid succession of questions or criticisms. 3 artificial barrier in a river etc. [french barrer *bar1]",
	"Barrage balloon": "n. Large anchored balloon used as a defence against low-flying aircraft.",
	"Barratry": "n. Fraud or gross negligence by a ship's master or crew. [french barat deceit]",
	"Barre": "n. Horizontal bar at waist level, used in dance exercises. [french]",
	"Barré": "n. Method of playing a chord on the guitar etc. With a finger laid across the strings at a particular fret. [french barrer bar]",
	"Barrel": "—n. 1 cylindrical usu. Convex container. 2 its contents. 3 measure of capacity (30 to 40 gallons). 4 cylindrical tube forming part of an object, e.g. A gun or a pen. —v.",
	"Barrel-organ": "n. Mechanical musical instrument with a rotating pin-studded cylinder.",
	"Barren": "adj. (-er, -est) 1 a unable to bear young. B (of land, a tree, etc.) Unproductive. 2 unprofitable, dull. barrenness n. [french]",
	"Barricade": "—n. Barrier, esp. Improvised. —v. (-ding) block or defend with this. [french barrique cask]",
	"Barrier": "n. 1 fence etc. That bars advance or access. 2 obstacle (class barriers). [romanic: related to *bar1]",
	"Barrier cream": "n. Protective skin cream.",
	"Barrier reef": "n. Coral reef separated from the shore by a channel.",
	"Barring": "prep. Except, not including.",
	"Barrister": "n. Advocate entitled to practise in the higher courts. [from *bar1: cf. *minister]",
	"Barrow1": "n. 1 two-wheeled handcart. 2 = *wheelbarrow. [old english: related to *bear1]",
	"Barrow2": "n. Ancient grave-mound. [old english]",
	"Bar sinister": "n. = *bend sinister.",
	"Bartender": "n. Person serving in a pub etc.",
	"Barter": "—v. 1 trade in goods without using money. 2 exchange (goods). —n. Trade by bartering. [perhaps from french]",
	"Baryon": "n. Heavy elementary particle (i.e. A nucleon or a hyperon). [greek barus heavy]",
	"Baryta": "n. Barium oxide or hydroxide. [from *barytes]",
	"Barytes": "n. Mineral form of barium sulphate. [greek barus heavy]",
	"Basal": "adj. Of, at, or forming a base.",
	"Basalt": "n. A dark volcanic rock. basaltic adj. [latin basaltes from greek]",
	"Base1": "—n. 1 a part supporting from beneath or serving as a foundation. B notional support or foundation (power base). 2 principle or starting-point. 3 esp. Mil. Headquarters. 4 main or important ingredient. 5 number in terms of which other numbers or logarithms are expressed. 6 substance capable of combining with an acid to form a salt. 7 baseball etc. Each of the four stations on a pitch. —v. (-sing) 1 (usu. Foll. By on, upon) found or establish (a theory, hope, etc.). 2 station (troops based in malta). [greek basis stepping]",
	"Base2": "adj. 1 cowardly, despicable. 2 menial. 3 alloyed (base coin). 4 (of a metal) low in value. [latin bassus]",
	"Baseball": "n. 1 game played esp. In the us with a circuit of four bases which batsmen must complete. 2 ball used in this.",
	"Baseless": "adj. Unfounded, groundless.",
	"Baseline": "n. 1 line used as a base or starting-point. 2 line marking each end of a tennis-court.",
	"Basement": "n. Floor of a building below ground level.",
	"Base rate": "n. Interest rate set by the bank of england, used as the basis for other banks' rates.",
	"Bases": "pl. Of *base1, *basis.",
	"Bash": "—v. 1 a strike bluntly or heavily. B (often foll. By up) colloq. Attack violently. C (often foll. By down, in, etc.) Damage or break by striking forcibly. 2 (foll. By into) collide with. —n. 1 heavy blow. 2 slang attempt. [imitative]",
	"Bashful": "adj. Shy, diffident. bashfully adv. [as *abashed]",
	"Basic": "n. Computer programming language using familiar english words. [beginner's all-purpose symbolic instruction code]",
	"Basic": "—adj. 1 serving as a base; fundamental. 2 a simplest or lowest in level (basic pay, needs). B vulgar (basic humour). —n. (usu. In pl.) Fundamental facts or principles. basically adv.",
	"Basic slag": "n. Fertilizer containing phosphates formed as a by-product in steel manufacture.",
	"Basil": "n. Aromatic herb used as flavouring. [greek basilikos royal]",
	"Basilica": "n. 1 ancient roman hall with an apse and colonnades, used as a lawcourt etc. 2 similar building as a christian church. [greek basilike (stoa) royal (portico)]",
	"Basilisk": "n. 1 mythical reptile with lethal breath and glance. 2 small american crested lizard. [greek, diminutive of basileus king]",
	"Basin": "n. 1 round open vessel for holding liquids or preparing food in. 2 = *wash-basin. 3 hollow depression. 4 sheltered mooring area. 5 round valley. 6 area drained by a river. basinful n. (pl. -s). [medieval latin ba(s)cinus]",
	"Basis": "n. (pl. Bases) 1 foundation or support. 2 main principle or ingredient (on a friendly basis). 3 starting-point for a discussion etc. [greek: related to *base1]",
	"Bask": "v. 1 relax in warmth and light. 2 (foll. By in) revel in (basking in glory). [old norse: related to *bathe]",
	"Basket": "n. 1 container made of interwoven cane, reed, wire, etc. 2 amount held by this. 3 the goal in basketball, or a goal scored. 4 econ. Group or range (of currencies). [french]",
	"Basketball": "n. 1 game in which goals are scored by putting the ball through high nets. 2 ball used in this.",
	"Basketry": "n. 1 art of weaving cane etc. 2 work so produced.",
	"Basket weave": "n. Weave like wickerwork.",
	"Basketwork": "n. = *basketry.",
	"Basking shark": "n. Large shark which lies near the surface of the sea.",
	"Basque": "—n. 1 member of a people of the western pyrenees. 2 their language. —adj. Of the basques or their language. [latin vasco]",
	"Bas-relief": "n. Sculpture or carving with figures projecting slightly from the background. [french and italian]",
	"Bass1": "—n. 1 a lowest adult male singing voice. B singer with this voice. 2 instrument pitched lowest in its family. 3 colloq. Bass guitar or double-bass. 4 low-frequency output of a radio, record-player, etc. —adj. 1 lowest in musical pitch. 2 deep-sounding. bassist n. (in sense 3). [from *base2 altered after italian basso]",
	"Bass2": "n. (pl. Same or -es) 1 common perch. 2 other spiny-finned fish of the perch family. [old english]",
	"Bass clef": "n. Clef placing f below middle c on the second highest line of the staff.",
	"Basset": "n. (in full basset-hound) sturdy hunting-dog with a long body and short legs. [french diminutive of bas low]",
	"Bass guitar": "n. Electric guitar tuned as a double-bass.",
	"Bassinet": "n. Child's wicker cradle, usu. Hooded. [french diminutive of bassin *basin]",
	"Basso": "n. (pl. -s) singer with a bass voice. [italian, = *bass1]",
	"Bassoon": "n. Bass instrument of the oboe family. bassoonist n. [italian: related to *bass1]",
	"Bast": "n. Fibre from the inner bark of a tree (esp. The lime). [old english]",
	"Bastard": "often offens. —n. 1 person born of an unmarried mother. 2 slang a unpleasant or despicable person. B person of a specified kind (poor, lucky, bastard). 3 slang difficult or awkward thing. —attrib. Adj. 1 illegitimate by birth. 2 unauthorized, counterfeit, hybrid. bastardy n. (in sense 1 of n.). [french from medieval latin]",
	"Bastardize": "v. (also -ise) (-zing or -sing) 1 corrupt, debase. 2 declare (a person) illegitimate.",
	"Baste1": "v. (-ting) 1 moisten (meat) with fat etc. During cooking. 2 beat, thrash. [origin unknown]",
	"Baste2": "v. (-ting) sew with large loose stitches, tack. [french from germanic]",
	"Bastinado": "—n. Beating with a stick on the soles of the feet. —v. (-es, -ed) punish in this way. [spanish baston stick]",
	"Bastion": "n. 1 projecting part of a fortification. 2 thing regarded as protecting (bastion of freedom). [italian bastire build]",
	"Bat1": "—n. 1 implement with a handle, used for hitting balls in games. 2 turn with this. 3 batsman. —v. (-tt-) 1 hit with or as with a bat. 2 take a turn at batting. off one's own bat unprompted, unaided. [old english from french]",
	"Bat2": "n. Mouselike nocturnal flying mammal. [scandinavian]",
	"Bat3": "v. (-tt-) not (or never) bat an eyelid colloq. Show no reaction or emotion. [var. Of obsolete bate flutter]",
	"Batch": "—n. 1 group of things or persons considered or dealt with together; instalment. 2 loaves produced at one baking. 3 computing group of records processed as one unit. —v. Arrange or deal with in batches. [related to *bake]",
	"Bated": "adj. with bated breath very anxiously. [as *abate]",
	"Bath": "—n. (pl. -s) 1 a (usu. Plumbed-in) container for sitting in and washing the body. B its contents. 2 act of washing in it (have a bath). 3 (usu. In pl.) Public building with baths or a swimming-pool. 4 a vessel containing liquid for immersing something, e.g. A film for developing. B its contents. —v. 1 wash (esp. A baby) in a bath. 2 take a bath. [old english]",
	"Bath bun": "n. Round spiced bun with currants, often iced. [bath in s. England]",
	"Bath chair": "n. Wheelchair for invalids.",
	"Bath cube": "n. Cube of soluble substance for scenting or softening bath-water.",
	"Bathe": "—v. (-thing) 1 immerse oneself in water, esp. To swim or wash oneself. 2 immerse in, wash, or treat with liquid. 3 (of sunlight etc.) Envelop. —n. Swim. [old english]",
	"Bathhouse": "n. Public building with baths.",
	"Bathing-costume": "n. (also bathing-suit) garment worn for swimming.",
	"Bathos": "n. Lapse in mood from the sublime to the absurd or trivial; anticlimax. bathetic adj. Bathotic adj. [greek, = depth]",
	"Bathrobe": "n. Esp. Us dressing-gown, esp. Of towelling.",
	"Bathroom": "n. 1 room with a bath, wash-basin, etc. 2 us room with a lavatory.",
	"Bath salts": "n.pl. Soluble powder or crystals for scenting or softening bath-water.",
	"Bathyscaphe": "n. Manned vessel for deep-sea diving. [greek bathus deep, skaphos ship]",
	"Bathysphere": "n. Vessel for deep-sea observation. [greek bathus deep, *sphere]",
	"Batik": "n. 1 method of dyeing textiles by applying wax to parts to be left uncoloured. 2 cloth so treated. [javanese, = painted]",
	"Batiste": "n. Fine linen or cotton cloth. [french from baptiste, name of the first maker]",
	"Batman": "n. Army officer's servant. [bat pack-saddle, from french]",
	"Baton": "n. 1 thin stick for conducting an orchestra etc. 2 short stick passed on in a relay race. 3 stick carried by a drum major. 4 staff of office. [french from latin]",
	"Baton round": "n. Rubber or plastic bullet.",
	"Batrachian": "—n. Amphibian that discards its gills and tail, esp. A frog or toad. —adj. Of batrachians. [greek batrakhos frog]",
	"Bats": "predic. Adj. Slang crazy. [originally pl. Of *bat2]",
	"Batsman": "n. Person who bats, esp. In cricket.",
	"Battalion": "n. 1 army unit usu. Of 300–1000 men. 2 large group with a common aim. [italian battaglia *battle]",
	"Batten1": "—n. 1 a long flat strip of squared timber. B horizontal strip of wood to which laths, tiles, etc., are fastened. 2 strip for securing tarpaulin over a ship's hatchway. —v. Strengthen or (often foll. By down) fasten with battens. [french: related to *batter1]",
	"Batten2": "v. (foll. By on) thrive at the expense of (another). [old norse]",
	"Battenberg": "n. Oblong sponge cake, usu. Of two colours and covered with marzipan. [battenberg in germany]",
	"Batter1": "v. 1 a strike hard and repeatedly. B (often foll. By against, at, etc.) Pound insistently (batter at the door). 2 (often in passive) a subject to long-term violence (battered baby, wife). B criticize severely. batterer n. [french battre beat: related to *battle]",
	"Batter2": "n. Mixture of flour, egg, and milk or water, used for pancakes etc. [french: related to *batter1]",
	"Battered": "adj. Coated in batter and deep-fried.",
	"Battering-ram": "n. Hist. Beam used in breaching fortifications.",
	"Battery": "n. (pl. -ies) 1 usu. Portable container of an electrically charged cell or cells as a source of current. 2 (often attrib.) Series of cages for the intensive breeding and rearing of poultry or cattle. 3 set of similar units of equipment; series, sequence. 4 emplacement for heavy guns. 5 law unlawful physical violence against a person. [latin: related to *battle]",
	"Battle": "—n. 1 prolonged fight between armed forces. 2 difficult struggle; contest (battle for supremacy; battle of wits). —v. (-ling) engage in battle; fight. half the battle key to the success of an undertaking. [latin battuo beat]",
	"Battleaxe": "n. 1 large axe used in ancient warfare. 2 colloq. Formidable older woman.",
	"Battlebus": "n. Colloq. Bus used by a politician during an election campaign as a mobile centre of operations.",
	"Battle-cruiser": "n. Hist. Warship of higher speed and lighter armour than a battleship.",
	"Battle-cry": "n. Cry or slogan used in a battle or contest.",
	"Battledore": "n. Hist. 1 (in full battledore and shuttlecock) game played with a shuttlecock and rackets. 2 racket used in this. [perhaps from provençal batedor beater]",
	"Battledress": "n. Everyday uniform of a soldier.",
	"Battlefield": "n. (also battleground) scene of a battle.",
	"Battlement": "n. (usu. In pl.) Recessed parapet along the top of a wall, as part of a fortification. [french batailler fortify]",
	"Battle royal": "n. 1 battle of many combatants; free fight. 2 heated argument.",
	"Battleship": "n. Heavily armoured warship.",
	"Batty": "adj. (-ier, -iest) slang crazy. [from *bat2]",
	"Batwing": "attrib. Adj. (esp. Of a sleeve) shaped like a bat's wing.",
	"Bauble": "n. Showy worthless trinket or toy. [french ba(u)bel toy]",
	"Baulk": "(also balk) —v. 1 (often foll. By at) jib, hesitate. 2 a thwart, hinder. B disappoint. 3 miss, let slip (a chance etc.). —n. 1 hindrance; stumbling-block. 2 roughly-squared timber beam. [old english]",
	"Bauxite": "n. Claylike mineral, the chief source of aluminium. [french from les baux in s. France]",
	"Bawdy": "—adj. (-ier, -iest) humorously indecent. —n. Such talk or writing. [bawd brothel-keeper from french baudetrot]",
	"Bawdy-house": "n. Brothel.",
	"Bawl": "v. 1 speak or shout noisily. 2 weep loudly. bawl out colloq. Reprimand angrily. [imitative]",
	"Bay1": "n. Broad curving inlet of the sea. [spanish bahia]",
	"Bay2": "n. 1 laurel with deep green leaves. 2 (in pl.) Bay wreath, for a victor or poet. [latin baca berry]",
	"Bay3": "n. 1 recess; alcove in a wall. 2 compartment (bomb bay). 3 area specially allocated (loading bay). [french baer gape]",
	"Bay4": "—adj. (esp. Of a horse) dark reddish-brown. —n. Bay horse. [latin badius]",
	"Bay5": "—v. Bark or howl loudly and plaintively. —n. Sound of this, esp. Of hounds in close pursuit. at bay cornered, unable to escape. Keep at bay hold off (a pursuer). [french bayer to bark]",
	"Bayberry": "n. (pl. -ies) fragrant n. American tree.",
	"Bay-leaf": "n. Leaf of the bay-tree, used for flavouring.",
	"Bayonet": "—n. 1 stabbing blade attachable to the muzzle of a rifle. 2 electrical fitting pushed into a socket and twisted. —v. (-t-) stab with bayonet. [french, perhaps from bayonne in sw france]",
	"Bay rum": "n. Perfume distilled orig. From bayberry leaves in rum.",
	"Bay window": "n. Window projecting outwards from a wall.",
	"Bazaar": "n. 1 oriental market. 2 fund-raising sale of goods, esp. For charity. [persian]",
	"Bazooka": "n. Anti-tank rocket-launcher. [origin unknown]",
	"Bb": "abbr. Double-black (pencil-lead).",
	"Bbc": "abbr. British broadcasting corporation.",
	"Bc": "abbr. British columbia.",
	"Bc": "abbr. Before christ.",
	"Bcg": "abbr. Bacillus calmette-guérin, an anti-tuberculosis vaccine.",
	"Bd": "abbr. Bachelor of divinity.",
	"Bdellium": "n. 1 tree yielding resin. 2 this used in perfumes. [latin from greek]",
	"Be": "symb. Beryllium.",
	"Be": "v. (sing. Present am; are; is; past was; were; pres. Part. Being; past part. Been) 1 exist, live (i think, therefore i am; there is no god). 2 a occur; take place (dinner is at eight).",
	"Bevel": "—n. 1 slope from the horizontal or vertical in carpentry etc.; sloping surface or edge. 2 tool for marking angles. —v. (-ll-; us -l-) 1 reduce (a square edge) to a sloping edge. 2 slope at an angle. [french]",
	"Bevel gear": "n. Gear working another at an angle to it.",
	"Beverage": "n. Formal drink. [latin bibo drink]",
	"Bevy": "n. (pl. -ies) company (of quails, larks, women, etc.). [origin unknown]",
	"Bewail": "v. Lament; wail over.",
	"Beware": "v. (only in imper. Or infin.; often foll. By of) be cautious (of) (beware of the dog; beware the ides of march). [from *be, ware cautious]",
	"Bewilder": "v. Perplex, confuse. bewildering adj. Bewilderment n. [from *be-, obsolete wilder lose one's way]",
	"Bewitch": "v. 1 enchant. 2 cast a spell on.",
	"Beyond": "—prep. 1 at or to the further side of. 2 outside the scope or understanding of (beyond repair; it is beyond me). 3 more than. —adv. 1 at or to the further side. 2 further on. —n. (prec. By the) the unknown after death. [old english: related to *by, *yon]",
	"Bezel": "n. 1 sloped edge of a chisel. 2 oblique faces of a cut gem. 3 groove holding a watch-glass or gem. [french]",
	"Bezique": "n. Card-game for two. [french]",
	"B.f.": "Abbr. 1 colloq. Bloody fool. 2 brought forward.",
	"Bhang": "n. Indian hemp used as a narcotic. [portuguese from sanskrit]",
	"B.h.p.": "Abbr. Brake horsepower.",
	"Bi": "symb. Bismuth.",
	"Bi-": "comb. Form forming nouns, adjectives, and verbs, meaning: 1 division into two (biplane; bisect). 2 a occurring twice in every one or once in every two (bi-weekly). B lasting for two (biennial). 3 chem. Substance having a double proportion of what is indicated by the simple word (bicarbonate). 4 bot. & zool. Having divided parts which are themselves similarly divided (bipinnate). [latin]",
	"Biannual": "adj. Occurring etc. Twice a year.",
	"Bias": "—n. 1 (often foll. By towards, against) predisposition or prejudice. 2 statistics distortion of a statistical result due to a neglected factor. 3 edge cut obliquely across the weave of a fabric. 4 sport a irregular shape given to a bowl. B oblique course this causes it to run. —v. (-s- or -ss-) 1 (esp. As biased adj.) Influence (usu. Unfairly); prejudice. 2 give a bias to. on the bias obliquely, diagonally. [french]",
	"Bias binding": "n. Strip of fabric cut obliquely and used to bind edges.",
	"Biathlon": "n. Athletic contest in skiing and shooting or cycling and running. [from *bi-, after *pentathlon]",
	"Bib": "n. 1 piece of cloth etc. Fastened round a child's neck while eating. 2 top front part of an apron, dungarees, etc. [origin uncertain]",
	"Bib-cock": "n. Tap with a bent nozzle. [perhaps from *bib]",
	"Bible": "n. 1 a (prec. By the) christian scriptures of old and new testaments. B (bible) copy of these. 2 (bible) colloq. Authoritative book. biblical adj. [greek biblia books]",
	"Bible-bashing": "n. (also bible-thumping) slang aggressive fundamentalist preaching. bible-basher n. (also -thumper).",
	"Bibliography": "n. (pl. -ies) 1 list of books on a specific subject, by a particular author, etc.; book containing this. 2 the study of books, their authorship, editions, etc. bibliographer n. Bibliographical adj. [greek: related to *bible]",
	"Bibliophile": "n. Lover or collector of books.",
	"Bibulous": "adj. Tending to drink alcohol. [latin bibo drink]",
	"Bicameral": "adj. (of a legislative body) having two chambers. [from *bi-, latin camera chamber]",
	"Bicarb": "n. Colloq. = *bicarbonate 2. [abbreviation]",
	"Bicarbonate": "n. 1 any acid salt of carbonic acid. 2 (in full bicarbonate of soda) sodium bicarbonate used as an antacid or in baking-powder.",
	"Bicentenary": "n. (pl. -ies) 1 two-hundredth anniversary. 2 celebration of this.",
	"Bicentennial": "esp. Us —n. Bicentenary. —adj. Occurring every two hundred years.",
	"Biceps": "n. (pl. Same) muscle with two heads or attachments, esp. That bending the elbow. [latin caput head]",
	"Bicker": "v. Argue pettily. [origin unknown]",
	"Bicuspid": "—adj. Having two cusps. —n. The premolar tooth in humans. [from *bi-, *cusp]",
	"Bicycle": "—n. Pedal-driven two-wheeled vehicle. —v. (-ling) ride a bicycle. [greek kuklos wheel]",
	"Bid": "—v. (-dd-; past bid, archaic bade; past part. Bid, archaic bidden) 1 (past and past part. Bid) a (esp. At an auction) make an offer (of) (bid for the vase; bid £20). B offer a service for a stated price. 2 literary command; invite (bid the soldiers shoot; bade her start). 3 literary utter (a greeting or farewell) to (i bade him welcome). 4 (past and past part. Bid) cards state before play how many tricks one intends to make. —n. 1 act of bidding. 2 amount bid. 3 colloq. Attempt; effort (bid for power). bidder n. [old english]",
	"Biddable": "adj. Obedient.",
	"Bidding": "n. 1 command, request, or invitation. 2 bids at an auction or in a card-game.",
	"Biddy": "n. (pl. -ies) slang woman (esp. Old biddy). [a form of the name bridget]",
	"Bide": "v. (-ding) bide one's time wait for a good opportunity. [old english]",
	"Bidet": "n. Low basin for sitting on to wash the genital area. [french, = pony]",
	"Biennial": "—adj. Lasting, or recurring every, two years. —n. Plant that grows from seed one year and flowers and dies the following. [latin annus year]",
	"Bier": "n. Movable frame on which a coffin or corpse rests. [old english]",
	"Biff": "slang —n. Sharp blow. —v. Strike (a person). [imitative]",
	"Bifid": "adj. Divided by a deep cleft into two parts. [latin findo cleave]",
	"Bifocal": "—adj. Having two focuses, esp. Of a lens with a part for distant and a part for near vision. —n. (in pl.) Bifocal spectacles.",
	"Bifurcate": "—v. (-ting) fork. —adj. Forked; branched. bifurcation n. [latin furca fork]",
	"Big": "—adj. (bigger, biggest) 1 a of considerable size, amount, intensity, etc. B of a large or the largest size (big toe). 2 important (my big day). 3 adult, elder (big sister). 4 colloq. A boastful (big words). B often iron. Generous (big of him). C ambitious (big ideas). 5 (usu. Foll. By with) advanced in pregnancy (big with child). —adv. Colloq. Impressively or grandly (think big). in a big way colloq. With great enthusiasm, display, etc. biggish adj. [origin unknown]",
	"Bigamy": "n. (pl. -ies) crime of marrying while still married to another person. bigamist n. Bigamous adj. [greek gamos marriage]",
	"Big apple": "n. Us slang new york city.",
	"Big bang theory": "n. Theory that the universe began with the explosion of dense matter.",
	"Big brother": "n. Supposedly benevolent watchful dictator.",
	"Big end": "n. (in a vehicle) end of the connecting-rod, encircling the crankpin.",
	"Big-head": "n. Colloq. Conceited person. big-headed adj.",
	"Big-hearted": "adj. Generous.",
	"Bight": "n. 1 bay, inlet, etc. 2 loop of rope. [old english]",
	"Big money": "n. Large amounts of money.",
	"Big noise": "n. (also big shot) colloq. = *bigwig.",
	"Bigot": "n. Obstinate believer who is intolerant of others. bigoted adj. Bigotry n. [french]",
	"Big stick": "n. Colloq. Display of force.",
	"Big time": "n. (prec. By the) slang success, esp. In show business. big-timer n.",
	"Big top": "n. Main tent in a circus.",
	"Big wheel": "n. Ferris wheel.",
	"Bigwig": "n. Colloq. Important person.",
	"Bijou": "—n. (pl. -x pronunc. Same) jewel; trinket. —attrib. Adj. (bijou) small and elegant. [french]",
	"Bike": "colloq. —n. Bicycle or motor cycle. —v. (-king) ride a bike. biker n. [abbreviation]",
	"Bikini": "n. (pl. -s) two-piece swimsuit for women. [bikini, pacific atoll]",
	"Bilateral": "adj. 1 of, on, or with two sides. 2 affecting or between two parties, countries, etc. bilaterally adv.",
	"Bilberry": "n. (pl. -ies) 1 hardy n. European shrub of heaths and mountains. 2 its small dark-blue edible berry. [scandinavian]",
	"Bile": "n. 1 bitter digestive fluid secreted by the liver. 2 bad temper; peevish anger. [latin bilis]",
	"Bilge": "n. 1 a the almost flat part of a ship's bottom. B (in full bilge-water) filthy water that collects there. 2 slang nonsense. [probably var. Of *bulge]",
	"Bilharzia": "n. Chronic tropical disease caused by a parasitic flatworm. [bilharz, name of a physician]",
	"Biliary": "adj. Of the bile. [french: related to *bile]",
	"Bilingual": "—adj. 1 able to speak two languages. 2 spoken or written in two languages. —n. Bilingual person. bilingualism n. [latin lingua tongue]",
	"Bilious": "adj. 1 affected by a disorder of the bile. 2 bad-tempered. [latin: related to *bile]",
	"Bilk": "v. Slang 1 cheat. 2 elude. 3 avoid paying (a creditor or debt). [origin uncertain]",
	"Bill": "n. Slang = *old bill. [diminutive of william]",
	"Bill1": "—n. 1 statement of charges for goods or services. 2 draft of a proposed law. 3 poster, placard. 4 programme of entertainment. 5 us banknote. —v. 1 send a statement of charges to. 2 put in the programme; announce. 3 (foll. By as) advertise as. [medieval latin bulla seal]",
	"Bill2": "—n. 1 bird's beak. 2 narrow promontory. —v. (of doves etc.) Stroke bills. bill and coo exchange caresses. [old english]",
	"Bill3": "n. 1 hist. Weapon with a hooked blade. 2 = *billhook. [old english]",
	"Billabong": "n. (in australia) backwater of a river. [aboriginal]",
	"Billboard": "n. Large outdoor advertising hoarding.",
	"Billet1": "—n. 1 a place where troops etc. Are lodged. B order to provide this. 2 colloq. Job. —v. (-t-) (usu. Foll. By on, in, at) quarter (soldiers etc.). [anglo-french diminutive of *bill1]",
	"Billet2": "n. 1 thick piece of firewood. 2 small metal bar. [french diminutive of bille tree-trunk]",
	"Billet-doux": "n. (pl. Billets-doux) often joc. Love-letter. [french, = sweet note]",
	"Billhook": "n. Pruning tool with a hooked blade.",
	"Billiards": "n. 1 game played on a table, with three balls struck with cues. 2 (billiard) (in comb.) Used in billiards (billiard-ball). [french: related to *billet2]",
	"Billion": "adj. & n. (pl. Same or (in sense 3) -s) 1 a thousand million (109). 2 (now less often) a million million (1012). 3 (in pl.) Colloq. A very large number (billions of years). billionth adj. & n. [french]",
	"Billionaire": "n. Person who has over a billion pounds, dollars, etc. [after *millionaire]",
	"Bill of exchange": "n. Written order to pay a sum of money on a given date to the drawer or to a named payee.",
	"Bill of fare": "n. Menu.",
	"Bill of lading": "n. Detailed list of a ship's cargo.",
	"Billow": "—n. 1 wave. 2 any large mass. —v. Rise, fill, or surge in billows. billowy adj. [old norse]",
	"Billposter": "n. (also billsticker) person who pastes up advertisements on hoardings.",
	"Billy1": "n. (pl. -ies) (in full billycan) austral. Tin or enamel outdoor cooking-pot. [perhaps from aboriginal billa water]",
	"Billy2": "n. (pl. -ies) (in full billy-goat) male goat. [from the name billy]",
	"Bimbo": "n. (pl. -s or -es) slang usu. Derog. Attractive but unintelligent young woman. [italian, = little child]",
	"Bimetallic": "adj. Using or made of two metals. [french]",
	"Bin": "n. Large receptacle for rubbish or storage. [old english]",
	"Binary": "—adj. 1 of two parts, dual. 2 of the binary system. —n. (pl. -ies) 1 something having two parts. 2 binary number. [latin bini two together]",
	"Binary star": "n. System of two stars orbiting each other.",
	"Binary system": "n. System using the digits 0 and 1 to code information, esp. In computing.",
	"Binaural": "adj. 1 of or used with both ears. 2 (of sound) recorded using two microphones and usu. Transmitted separately to the two ears. [from *bi-, *aural]",
	"Bind": "—v. (past and past part. Bound) 1 tie or fasten tightly. 2 restrain forcibly. 3 (cause to) cohere. 4 compel; impose a duty on. 5 a edge with braid etc. B fasten (the pages of a book) in a cover. 6 constipate. 7 ratify (a bargain, agreement, etc.). 8 (often foll. By up) bandage. —n. Colloq. Nuisance; restriction. bind over law order (a person) to do something, esp. Keep the peace. [old english]",
	"Binder": "n. 1 cover for loose papers etc. 2 substance that binds things together. 3 hist. Reaping-machine that binds grain into sheaves. 4 bookbinder.",
	"Bindery": "n. (pl. -ies) bookbinder's workshop.",
	"Binding": "—n. Thing that binds, esp. The covers, glue, etc., of a book. —adj. Obligatory.",
	"Bindweed": "n. 1 convolvulus. 2 honeysuckle or other climber.",
	"Bine": "n. 1 twisting stem of a climbing plant, esp. The hop. 2 flexible shoot. [dial. Form of *bind]",
	"Bin end": "n. One of the last bottles from a bin of wine, usu. Sold at a reduced price.",
	"Binge": "slang —n. Bout of excessive eating, drinking, etc.; spree. —v. (-ging) indulge in a binge. [probably dial., = soak]",
	"Bingo": "n. Gambling game in which each player has a card with numbers to be marked off as they are called. [origin uncertain]",
	"Bin-liner": "n. Bag for lining a rubbish bin.",
	"Binman": "n. Colloq. Dustman.",
	"Binnacle": "n. Case for a ship's compass. [latin habitaculum dwelling]",
	"Binocular": "adj. For both eyes. [latin bini two together, oculus eye]",
	"Binoculars": "n.pl. Instrument with a lens for each eye, for viewing distant objects.",
	"Binomial": "—n. Algebraic expression of the sum or the difference of two terms. —adj. Of two terms. [greek nomos part]",
	"Binomial theorem": "n. Formula for finding any power of a binomial.",
	"Bint": "n. Slang, usu. Offens. Girl or woman. [arabic]",
	"Bio-": "comb. Form 1 life (biography). 2 biological; of living things. [greek bios life]",
	"Biochemistry": "n. The study of the chemistry of living organisms. biochemical adj. Biochemist n.",
	"Biodegradable": "adj. Capable of being decomposed by bacteria or other living organisms.",
	"Bioengineering": "n. 1 the application of engineering techniques to biological processes. 2 the use of artificial tissues, organs, etc. To replace parts of the body, e.g. Artificial limbs, pacemakers, etc.",
	"Biogenesis": "n. 1 hypothesis that a living organism arises only from a similar living organism. 2 synthesis of substances by living organisms.",
	"Biography": "n. (pl. -ies) 1 account of a person's life, written usu. By another. 2 these as a literary genre. biographer n. Biographical adj. [french: related to *bio-]",
	"Biological": "adj. Of biology or living organisms. biologically adv.",
	"Biological clock": "n. Innate mechanism controlling an organism's rhythmic physiological activities.",
	"Biological warfare": "n. Use of toxins or micro-organisms against an enemy.",
	"Biology": "n. The study of living organisms. biologist n. [german: related to *bio-]",
	"Bionic": "adj. Having electronically operated body parts or the resulting superhuman powers. [from *bio- after *electronic]",
	"Bionics": "n.pl. (treated as sing.) The study of mechanical systems that function like living organisms.",
	"Biophysics": "n.pl. (treated as sing.) Science of the application of the laws of physics to biological phenomena. biophysical adj. Biophysicist n.",
	"Biopsy": "n. (pl. -ies) examination of severed tissue for diagnosis. [greek bios life, opsis sight]",
	"Biorhythm": "n. Any recurring biological cycle thought to affect one's physical or mental state.",
	"Biosphere": "n. Regions of the earth's crust and atmosphere occupied by living things. [german: related to *bio-]",
	"Biosynthesis": "n. Production of organic molecules by living organisms. biosynthetic adj.",
	"Biotechnology": "n. Branch of technology exploiting biological processes, esp. Using micro-organisms, in industry, medicine, etc.",
	"Biotin": "n. Vitamin of the b complex, found in egg-yolk, liver, and yeast. [greek bios life]",
	"Bipartisan": "adj. Of or involving two parties.",
	"Bipartite": "adj. 1 of two parts. 2 shared by or involving two parties. [latin bipartio divide in two]",
	"Biped": "—n. Two-footed animal. —adj. Two-footed. bipedal adj. [latin bipes -edis]",
	"Biplane": "n. Aeroplane with two sets of wings, one above the other.",
	"Bipolar": "adj. Having two poles or extremities.",
	"Birch": "—n. 1 tree with pale hard wood and thin peeling bark, bearing catkins. 2 bundle of birch twigs used for flogging. —v. Beat with a birch. [old english]",
	"Bird": "n. 1 two-legged feathered winged vertebrate, egg-laying and usu. Able to fly. 2 slang young woman. 3 slang person. 4 slang prison; prison sentence. a bird in the hand something secured or certain. The birds and the bees euphem. Sexual activity and reproduction. Birds of a feather similar people. For the birds colloq. Trivial, uninteresting. Get the bird slang be rejected, esp. By an audience. [old english]",
	"Bird-bath": "n. Basin with water for birds to bathe in.",
	"Birdbrain": "n. Colloq. Stupid or flighty person. birdbrained adj.",
	"Birdcage": "n. Cage for birds.",
	"Birdie": "n. 1 colloq. Little bird. 2 golf hole played in one under par.",
	"Birdlime": "n. Sticky substance spread to trap birds.",
	"Bird-nesting": "n. Hunting for birds' eggs.",
	"Bird of paradise": "n. Bird, the male of which has brilliant plumage.",
	"Bird of passage": "n. 1 migrant. 2 habitual traveller.",
	"Bird of prey": "n. Bird which hunts animals for food.",
	"Birdseed": "n. Blend of seeds for caged birds.",
	"Bird's-eye view": "n. Detached view from above.",
	"Birdsong": "n. Musical cry of birds.",
	"Bird table": "n. Platform on which food for birds is placed.",
	"Bird-watcher": "n. Person who observes wild birds as a hobby. bird-watching n.",
	"Biretta": "n. Square usu. Black cap worn by roman catholic priests. [latin birrus cape]",
	"Biro": "n. (pl. -s) propr. A kind of ball-point pen. [biró, name of its inventor]",
	"Birth": "n. 1 emergence of a baby or young from its mother's body. 2 beginning (birth of civilization). 3 a ancestry (of noble birth). B high or noble birth; inherited position. give birth to 1 produce (young). 2 be the cause of. [old norse]",
	"Birth certificate": "n. Official document detailing a person's birth.",
	"Birth control": "n. Contraception.",
	"Birthday": "n. 1 day on which one was born. 2 anniversary of this.",
	"Birthing pool": "n. Large bath for giving birth in.",
	"Birthmark": "n. Unusual coloured mark on one's body at or from birth.",
	"Birthplace": "n. Place where one was born.",
	"Birth rate": "n. Number of live births per thousand of population per year.",
	"Birthright": "n. Inherited, esp. Property, rights.",
	"Birthstone": "n. Gem popularly associated with the month of one's birth.",
	"Biscuit": "n. 1 flat thin unleavened cake, usu. Crisp and sweet. 2 fired unglazed pottery. 3 light brown colour. [latin bis twice, coquo cook]",
	"Bisect": "v. Divide into two (strictly, equal) parts. bisection n. Bisector n. [from *bi-, latin seco sect- cut]",
	"Bisexual": "—adj. 1 feeling or involving sexual attraction to people of both sexes. 2 hermaphrodite. —n. Bisexual person. bisexuality n.",
	"Bishop": "n. 1 senior clergyman in charge of a diocese. 2 mitre-shaped chess piece. [greek episkopos overseer]",
	"Bishopric": "n. Office or diocese of a bishop.",
	"Bismuth": "n. 1 reddish-white metallic element used in alloys etc. 2 compound of it used medicinally. [german]",
	"Bison": "n. (pl. Same) wild hump-backed ox of europe or n. America. [latin from germanic]",
	"Bisque1": "n. Rich soup, esp. Of lobster. [french]",
	"Bisque2": "n. Advantage of one free point or stroke in certain games. [french]",
	"Bisque3": "n. = *biscuit 2.",
	"Bister": "n. (brit. Bistre) brownish pigment from wood soot. [french]",
	"Bistre": "n. (us bister) brownish pigment from wood soot. [french]",
	"Bistro": "n. (pl. -s) small informal restaurant. [french]",
	"Bit1": "n. 1 small piece or quantity. 2 (prec. By a) fair amount (sold quite a bit). 3 often colloq. Short or small time, distance, or amount (wait a bit; move up a bit; a bit tired; a bit of an idiot). bit by bit gradually. Do one's bit colloq. Make a useful contribution. [old english]",
	"Bit2": "past of *bite.",
	"Bit3": "n. 1 metal mouthpiece of a bridle. 2 tool or piece for boring or drilling. 3 cutting or gripping part of a plane, pincers, etc. [old english]",
	"Bit4": "n. Computing unit of information expressed as a choice between two possibilities. [binary digit]",
	"Bitch": "—n. 1 female dog or other canine animal. 2 slang offens. Spiteful woman. 3 slang unpleasant or difficult thing. —v. 1 speak scathingly or spitefully. 2 complain. [old english]",
	"Bitchy": "adj. (-ier, -iest) slang spiteful. bitchily adv. Bitchiness n.",
	"Bite": "—v. (-ting; past bit; past part. Bitten) 1 cut or puncture with the teeth. 2 (foll. By off, away, etc.) Detach thus. 3 (of an insect etc.) Sting. 4 (of a wheel etc.) Grip, penetrate. 5 accept bait or an inducement. 6 be harsh in effect, esp. Intentionally. 7 (in passive) a swindle. B (foll. By by, with, etc.) Be infected by (enthusiasm etc.). 8 colloq. Worry, perturb. 9 cause smarting pain (biting wind). 10 be sharp or effective (biting wit). 11 (foll. By at) snap at. —n. 1 act of biting. 2 wound etc. Made by biting. 3 a mouthful of food. B snack. 4 taking of bait by a fish. 5 pungency (esp. Of flavour). 6 incisiveness, sharpness. 7 position of the teeth when the jaws are closed. bite the dust slang die. Bite a person's head off colloq. Respond angrily. Bite one's lip repress emotion etc. [old english]",
	"Bit on the side": "n. Slang sexual relationship involving infidelity.",
	"Bit part": "n. Minor role.",
	"Bitter": "—adj. 1 having a sharp pungent taste; not sweet. 2 causing, showing, or feeling mental pain or resentment (bitter memories). 3 a harsh; virulent (bitter animosity). B piercingly cold. —n. 1 beer flavoured with hops and tasting slightly bitter. 2 (in pl.) Liquor flavoured esp. With wormwood, used in cocktails. to the bitter end to the very end in spite of difficulties. bitterly adv. Bitterness n. [old english]",
	"Bittern": "n. Wading bird of the heron family. [french butor from latin butio]",
	"Bitter-sweet": "—adj. Sweet with a bitter aftertaste. —n. 1 such sweetness. 2 = *woody nightshade.",
	"Bitty": "adj. (-ier, -iest) made up of bits; scrappy.",
	"Bitumen": "n. Tarlike mixture of hydrocarbons derived from petroleum. [latin]",
	"Bituminous": "adj. Of or like bitumen.",
	"Bituminous coal": "n. Coal burning with a smoky flame.",
	"Bivalve": "—n. Aquatic mollusc with a hinged double shell, e.g. The oyster and mussel. —adj. With such a shell.",
	"Bivouac": "—n. Temporary open encampment without tents. —v. (-ck-) make, or camp in, a bivouac. [french, probably from german]",
	"Biz": "n. Colloq. Business. [abbreviation]",
	"Bizarre": "adj. Strange; eccentric; grotesque. [french]",
	"Bk": "symb. Berkelium.",
	"Bl": "abbr. British library.",
	"Blab": "v. (-bb-) 1 talk foolishly or indiscreetly. 2 reveal (a secret etc.); confess. [imitative]",
	"Blabber": "—n. (also blabbermouth) person who blabs. —v. (often foll. By on) talk foolishly or inconsequentially.",
	"Black": "—adj. 1 reflecting no light, colourless from lack of light (like coal or soot); completely dark. 2 (black) of the human group with dark-coloured skin, esp. African. 3 (of the sky etc.) Heavily overcast. 4 angry; gloomy (black look, mood). 5 implying disgrace etc. (in his black books). 6 wicked, sinister, deadly. 7 portending trouble (things look black). 8 comic but sinister (black comedy). 9 (of tea or coffee) without milk. 10 (of industrial labour or its products) boycotted, esp. By a trade union, in a strike etc. —n. 1 black colour or pigment. 2 black clothes or material (dressed in black). 3 a (in a game) black piece, ball, etc. B player of this. 4 credit side of an account (in the black).",
	"Black": "—adj. 1 reflecting no light, colourless from lack of light (like coal or soot); completely dark. 2 (black) of the human group with dark-coloured skin, esp. African. 3 (of the sky etc.) Heavily overcast. 4 angry; gloomy (black look, mood). 5 implying disgrace etc. (in his black books). 6 wicked, sinister, deadly. 7 portending trouble (things look black). 8 comic but sinister (black comedy). 9 (of tea or coffee) without milk. 10 (of industrial labour or its products) boycotted, esp. By a trade union, in a strike etc. —n. 1 black colour or pigment. 2 black clothes or material (dressed in black). 3 a (in a game) black piece, ball, etc. B player of this. 4 credit side of an account (in the black). 5 (black) member of a dark-skinned race, esp. An african. —v. 1 make black (blacked his boots). 2 declare (goods etc.) ‘black’. black out 1 effect a blackout on. 2 undergo a blackout. [old english]",
	"Black and blue": "adj. Bruised.",
	"Black and white": "—n. Writing or printing (in black and white). —adj. 1 (of a film etc.) Monochrome. 2 consisting of extremes only, oversimplified.",
	"Black art": "n. = *black magic.",
	"Blackball": "v. Reject (a candidate) in a ballot.",
	"Black beetle": "n. The common cockroach.",
	"Black belt": "n. 1 highest grade of proficiency in judo, karate, etc. 2 holder of this grade, entitled to wear a black belt.",
	"Blackberry": "n. (pl. -ies) black fleshy edible fruit of the bramble.",
	"Blackbird": "n. Common thrush of which the male is black with an orange beak.",
	"Blackboard": "n. Board with a smooth dark surface for writing on with chalk.",
	"Black box": "n. Flight-recorder.",
	"Blackcap": "n. Small warbler, the male of which has a black-topped head.",
	"Black country": "n. (prec. By the) industrial area of the midlands.",
	"Blackcurrant": "n. 1 cultivated flowering shrub. 2 its small dark edible berry.",
	"Black death": "n. (prec. By the) 14th-c. Plague in europe.",
	"Black economy": "n. Unofficial and untaxed trade.",
	"Blacken": "v. 1 make or become black or dark. 2 defame, slander.",
	"Black eye": "n. Bruised skin around the eye.",
	"Black flag": "n. Flag of piracy.",
	"Blackfly": "n. 1 dark coloured thrips or aphid. 2 these collectively.",
	"Black forest gateau": "n. Chocolate sponge with cherries and whipped cream.",
	"Black friar": "n. Dominican friar.",
	"Blackguard": "n. Villain, scoundrel. blackguardly adj. [originally = menial]",
	"Blackhead": "n. Black-topped pimple on the skin.",
	"Black hole": "n. Region of space from which matter and radiation cannot escape.",
	"Black ice": "n. Thin hard transparent ice on a road etc.",
	"Blacking": "n. Black polish, esp. For shoes.",
	"Blackjack": "n. = *pontoon1.",
	"Blacklead": "n. Graphite.",
	"Blackleg": "—n. Derog. Person refusing to join a strike etc. —v. (-gg-) act as a blackleg.",
	"Blacklist": "—n. List of people in disfavour etc. —v. Put on a blacklist.",
	"Black magic": "n. Magic supposed to invoke evil spirits.",
	"Blackmail": "—n. 1 a extortion of payment in return for silence. B payment so extorted. 2 use of threats or moral pressure. —v. 1 (try to) extort money etc. From by blackmail. 2 threaten, coerce. blackmailer n. [obsolete mail rent]",
	"Black maria": "n. Slang police van.",
	"Black mark": "n. Mark of discredit.",
	"Black market": "n. Illicit trade in rationed, prohibited, or scarce commodities. black marketeer n.",
	"Black mass": "n. Travesty of the mass, in worship of satan.",
	"Blackout": "n. 1 temporary loss of consciousness or memory. 2 loss of electric power, radio reception, etc. 3 compulsory darkness as a precaution against air raids. 4 temporary suppression of news. 5 sudden darkening of a theatre stage.",
	"Black pepper": "n. Pepper made by grinding the whole dried pepper berry including the outer husk.",
	"Black power": "n. Movement for black rights and political power.",
	"Black pudding": "n. Sausage of pork, dried pig's blood, suet, etc.",
	"Black rod": "n. Principal usher of the house of lords etc.",
	"Black sheep": "n. Colloq. Member of a family, group, etc. Regarded as a disgrace or failure.",
	"Blackshirt": "n. Hist.member of a fascist organization.",
	"Blacksmith": "n. Smith who works in iron.",
	"Black spot": "n. 1 place of danger or trouble. 2 plant disease producing black spots.",
	"Black tea": "n. Tea that is fully fermented before drying.",
	"Blackthorn": "n. Thorny shrub bearing white blossom and sloes.",
	"Black tie": "n. 1 black bow-tie worn with a dinner jacket. 2 colloq. Man's formal evening dress.",
	"Black velvet": "n. Mixture of stout and champagne.",
	"Black watch": "n. (prec. By the) royal highland regiment.",
	"Black widow": "n. Venomous spider of which the female devours the male.",
	"Bladder": "n. 1 a sac in some animals, esp. That holding urine. B this adapted for various uses. 2 inflated blister in seaweed etc. [old english]",
	"Bladderwrack": "n. Brown seaweed with air bladders.",
	"Blade": "n. 1 cutting part of a knife etc. 2 flattened part of an oar, propeller, etc. 3 a flat narrow leaf of grass etc. B broad thin part of a leaf. 4 flat bone, e.g. In the shoulder. [old english]",
	"Blame": "—v. (-ming) 1 assign fault or responsibility to. 2 (foll. By on) fix responsibility for (an error etc.) On (blamed it on his brother). —n. 1 responsibility for an error etc. 2 blaming or attributing of responsibility (got all the blame). be to blame be responsible; deserve censure. blameable adj. Blameless adj. Blameworthy adj. [french: related to *blaspheme]",
	"Blanch": "v. 1 make or become white or pale. 2 a peel (almonds etc.) By scalding. B immerse (vegetables etc.) Briefly in boiling water. 3 whiten (a plant) by depriving it of light. [french: related to *blank]",
	"Blancmange": "n. Sweet opaque jelly of flavoured cornflour and milk. [french, = white food]",
	"Bland": "adj. 1 a mild, not irritating. B tasteless; insipid. 2 gentle in manner; suave. blandly adv. Blandness n. [latin blandus smooth]",
	"Blandish": "v. Flatter; coax. blandishment n. (usu. In pl.). [latin: related to *bland]",
	"Blank": "—adj. 1 a (of paper) not written or printed on. B (of a document) with spaces left for a signature or details. 2 a empty (blank space). B unrelieved (blank wall). 3 a without interest, result, or expression (blank face). B having (temporarily) no knowledge etc. (mind went blank). 4 complete (a blank refusal; blank despair). —n. 1 a unfilled space, esp. In a document. B document having blank spaces. 2 (in full blank cartridge) cartridge containing gunpowder but no bullet. 3 dash written instead of a word or letter. —v. (usu. Foll. By off, out) screen, obscure. draw a blank get no response; fail. blankly adv. Blankness n. [french blanc white, from germanic]",
	"Blank cheque": "n. 1 cheque left for the payee to fill in. 2 colloq. Unlimited freedom of action.",
	"Blanket": "—n. 1 large esp. Woollen sheet used as a bed-covering etc. 2 thick covering mass or layer. —attrib. Adj. Covering everything; inclusive. —v. (-t-) 1 cover. 2 stifle, suppress. [french: related to *blank]",
	"Blanket bath": "n. Body wash given to a bedridden patient.",
	"Blanket stitch": "n. Stitch used to finish the edges of a blanket etc.",
	"Blank verse": "n. Unrhymed verse, esp. Iambic pentameters.",
	"Blare": "—v. (-ring) 1 sound or utter loudly. 2 make the sound of a trumpet. —n. Blaring sound. [low german or dutch, imitative]",
	"Blarney": "—n. Cajoling talk; flattery. —v. (-eys, -eyed) flatter, cajole. [blarney, castle near cork]",
	"Blasé": "adj. Bored or indifferent through over-familiarity. [french]",
	"Blaspheme": "v. (-ming) 1 use religious names irreverently; treat a religious or sacred subject irreverently. 2 talk irreverently about; use blasphemy against. [greek blasphemeo]",
	"Blasphemy": "n. (pl. -ies) 1 irreverent talk or treatment of a religious or sacred thing. 2 instance of this. blasphemous adj.",
	"Blast": "—n. 1 strong gust of air. 2 a explosion. B destructive wave of air from this. 3 loud note from a wind instrument, car horn, etc. 4 colloq. Severe reprimand. —v. 1 blow up with explosives. 2 wither, blight (blasted oak; blasted her hopes). 3 (cause to) make a loud noise. —int. Expressing annoyance. at full blast colloq. At maximum volume, speed, etc. Blast off take off from a launching site. [old english]",
	"Blasted": "colloq. —attrib. Adj. Damned; annoying. —adv. Damned; extremely.",
	"Blast-furnace": "n. Smelting furnace into which hot air is driven.",
	"Blast-off": "n. Launching of a rocket etc.",
	"Blatant": "adj. 1 flagrant, unashamed. 2 loudly obtrusive. blatantly adv. [coined by spenser]",
	"Blather": "(also blether) —n. Foolish talk. —v. Talk foolishly. [old norse]",
	"Blaze1": "—n. 1 bright flame or fire. 2 violent outburst (of passion etc.). 3 brilliant display (blaze of scarlet, of glory). —v. (-zing) 1 burn or shine brightly or fiercely. 2 be consumed with anger, excitement, etc. blaze away (often foll. By at) 1 shoot continuously. 2 work vigorously. [old english, = torch]",
	"Blaze2": "—n. 1 white mark on an animal's face. 2 mark cut on a tree, esp. To show a route. —v. (-zing) mark (a tree or a path) with blazes. blaze a trail show the way for others. [origin uncertain]",
	"Blazer": "n. Jacket without matching trousers, esp. Lightweight and often part of a uniform. [from *blaze1]",
	"Blazon": "—v. 1 proclaim (esp. Blazon abroad). 2 heraldry describe or paint (arms). —n. Heraldry shield or coat of arms. blazonment n. Blazonry n. [french, originally = shield]",
	"Bleach": "—v. Whiten in sunlight or by a chemical process. —n. Bleaching substance or process. [old english]",
	"Bleak": "adj. 1 exposed, windswept. 2 dreary, grim. [old norse]",
	"Bleary": "adj. (-ier, -iest) 1 dim; blurred. 2 indistinct. [low german]",
	"Bleary-eyed": "adj. Having dim sight.",
	"Bleat": "—v. 1 (of a sheep, goat, or calf) make a wavering cry. 2 (often foll. By out) speak or say plaintively. —n. Bleating cry. [old english]",
	"Bleed": "—v. (past and past part. Bled) 1 emit blood. 2 draw blood from surgically. 3 colloq. Extort money from. 4 (often foll. By for) suffer wounds or violent death. 5 a emit sap. B (of dye) come out in water. 6 empty (a system) of excess air or fluid. —n. Act of bleeding. one's heart bleeds usu. Iron. One is very sorrowful. [old english]",
	"Bleeder": "n. Coarse slang unpleasant or contemptible person.",
	"Bleeding": "adj. & adv. Coarse slang expressing annoyance or antipathy.",
	"Bleep": "—n. Intermittent high-pitched electronic sound. —v. 1 make a bleep. 2 summon with a bleeper. [imitative]",
	"Bleeper": "n. Small electronic device bleeping to contact the carrier.",
	"Blemish": "—n. Flaw, defect, or stain. —v. Spoil, mark, or stain. [french]",
	"Blench": "v. Flinch, quail. [old english]",
	"Blend": "—v. 1 mix together as required. 2 become one. 3 (often foll. By with, in) mingle; mix thoroughly. 4 (esp. Of colours) merge imperceptibly; harmonize. —n. Mixture. [old norse]",
	"Blender": "n. Machine for liquidizing, chopping, or puréeing food.",
	"Blenny": "n. (pl. -ies) small spiny-finned scaleless marine fish. [greek blennos mucus]",
	"Bless": "v. (past and past part. Blessed, poet. Blest) 1 ask god to look favourably on, esp. By making the sign of the cross over. 2 consecrate (food etc.). 3 glorify (god). 4 attribute one's good luck to (stars etc.); thank. 5 (usu. In passive) make happy or successful (blessed with children). bless me (or my soul) exclamation of surprise etc. Bless you! Exclamation of endearment, gratitude, etc., or to a person who has just sneezed. [old english]",
	"Blessed": "adj. (also poet. Blest) 1 holy. 2 euphem. Cursed (blessed nuisance!). 3 rc ch. Beatified. blessedness n.",
	"Blessing": "n. 1 invocation of (esp. Divine) favour. 2 grace said at a meal. 3 benefit.",
	"Blether": "var. Of *blather.",
	"Blew": "past of *blow1.",
	"Blether": "var. Of *blather.",
	"Blew": "past of *blow1.",
	"Blight": "—n. 1 plant disease caused by insects etc. 2 such an insect etc. 3 harmful or destructive force. 4 ugly urban area. —v. 1 affect with blight. 2 harm, destroy. 3 spoil. [origin unknown]",
	"Blighter": "n. Colloq. Contemptible or annoying person.",
	"Blighty": "n. Mil. Slang england; home. [hindustani, = foreign]",
	"Blimey": "int. Coarse slang expression of surprise, contempt, etc. [(god) blind me!]",
	"Blimp": "n. 1 (also (colonel) blimp) reactionary person. 2 small non-rigid airship. 3 soundproof cover for a cine-camera. [origin uncertain]",
	"Blind": "—adj. 1 lacking the power of sight. 2 a without adequate foresight, discernment, or information (blind effort). B (often foll. By to) unwilling or unable to appreciate a factor etc. (blind to argument). 3 not governed by purpose or reason (blind forces). 4 reckless (blind hitting). 5 a concealed (blind ditch). B closed at one end. 6 (of flying) using instruments only. 7 cookery (of a flan case etc.) Baked without a filling. —v. 1 deprive of sight. 2 rob of judgement; deceive; overawe. 3 slang go recklessly. —n. 1 screen for a window; awning. 2 thing used to hide the truth. 3 obstruction to sight or light. —adv. Blindly. blindly adv. Blindness n. [old english]",
	"Blind alley": "n. 1 alley closed at one end. 2 futile course.",
	"Blind date": "n. Colloq. Date between two people who have not previously met.",
	"Blind drunk": "adj. Colloq. Extremely drunk.",
	"Blindfold": "—v. Cover the eyes of (a person) with a tied cloth etc. —n. Cloth etc. So used. —adj. & adv. 1 with eyes covered. 2 without due care. [originally blindfelled = struck blind]",
	"Blind man's buff": "n. Game in which a blindfold player tries to catch others.",
	"Blind spot": "n. 1 point on the retina insensitive to light. 2 area where vision or understanding is lacking.",
	"Blindworm": "n. = *slow-worm.",
	"Blink": "—v. 1 shut and open the eyes quickly. 2 (often foll. By back) prevent (tears) by blinking. 3 shine unsteadily, flicker. —n. 1 act of blinking. 2 momentary gleam or glimpse. blink at 1 look at while blinking. 2 ignore, shirk. On the blink slang not working properly; out of order. [dutch, var. Of *blench]",
	"Blinker": "—n. 1 (usu. In pl.) Each of two screens on a bridle preventing lateral vision. 2 device that blinks. —v. 1 obscure with blinkers. 2 (as blinkered adj.) Having narrow and prejudiced views.",
	"Blinking": "adj. & adv. Slang expressing annoyance etc. (it's blinking stupid).",
	"Blip": "—n. 1 minor deviation or error. 2 quick popping sound. 3 small image on a radar screen. —v. (-pp-) make a blip. [imitative]",
	"Bliss": "n. 1 perfect joy. 2 being in heaven. blissful adj. Blissfully adv. [old english]",
	"Blister": "—n. 1 small bubble on the skin filled with watery fluid and caused by heat or friction. 2 similar swelling on plastic, wood, etc. —v. 1 come up in blisters. 2 raise a blister on. 3 attack sharply. [origin uncertain]",
	"Blithe": "adj. 1 cheerful, happy. 2 careless, casual. blithely adv. [old english]",
	"Blithering": "attrib. Adj. Colloq. Hopeless; contemptible (esp. In blithering idiot). [blither, var. Of *blather]",
	"Blitt.": "Abbr. Bachelor of letters. [latin baccalaureus litterarum]",
	"Blitz": "colloq. —n. 1 a intensive or sudden (esp. Aerial) attack. B intensive period of work etc. (must have a blitz on this room). 2 (the blitz) german air raids on london in 1940. —v. Inflict a blitz on. [abbreviation of *blitzkrieg]",
	"Blitzkrieg": "n. Intense military campaign intended to bring about a swift victory. [german, = lightning war]",
	"Blizzard": "n. Severe snowstorm. [origin unknown]",
	"Bloat": "v. 1 inflate, swell. 2 (as bloated adj.) Inflated with pride, wealth, or food. 3 cure (a herring) by salting and smoking lightly. [old norse]",
	"Bloater": "n. Bloated herring.",
	"Blob": "n. Small drop or spot. [imitative]",
	"Bloc": "n. Group of governments etc. Sharing a common purpose. [french: related to *block]",
	"Block": "—n. 1 solid piece of hard material, esp. Stone or wood. 2 this as a base for chopping etc., as a stand, or for mounting a horse from. 3 a large building, esp. When subdivided. B group of buildings between streets. 4 obstruction. 5 two or more pulleys mounted in a case. 6 piece of wood or metal engraved for printing. 7 slang head. 8 (often attrib.) Number of things as a unit, e.g. Shares, theatre seats (block booking). 9 sheets of paper glued along one edge. —v. 1 a (often foll. By up) obstruct. B impede. 2 restrict the use of. 3 cricket stop (a ball) with a bat defensively. block in 1 sketch roughly; plan. 2 confine. Block out 1 shut out (light, noise, a memory, view, etc.). 2 sketch roughly; plan. Block up confine; enclose. [low german or dutch]",
	"Blockade": "—n. Surrounding or blocking of a place by an enemy to prevent entry and exit. —v. (-ding) subject to a blockade.",
	"Blockage": "n. Obstruction.",
	"Block and tackle": "n. System of pulleys and ropes, esp. For lifting.",
	"Blockbuster": "n. Slang 1 thing of great power, esp. A very successful film, book, etc. 2 highly destructive bomb.",
	"Block capitals": "n.pl. (also block letters) letters printed without serifs, or written with each letter separate and in capitals.",
	"Blockhead": "n. Stupid person.",
	"Blockhouse": "n. 1 reinforced concrete shelter. 2 hist. Small fort of timber.",
	"Block vote": "n. Vote proportional in power to the number of people a delegate represents.",
	"Bloke": "n. Slang man, fellow. [shelta]",
	"Blond": "(of a woman usu. Blonde) —adj. (of a person, hair, or complexion) light-coloured, fair. —n. Blond person. [latin blondus yellow]",
	"Blood": "—n. 1 usu. Red fluid circulating in the arteries and veins of animals. 2 bloodshed, esp. Killing. 3 passion, temperament. 4 race, descent, parentage (of the same blood). 5 relationship; relations (blood is thicker than water). 6 dandy. —v. 1 give (a hound) a first taste of blood. 2 initiate (a person). in one's blood inherent in one's character. [old english]",
	"Blood bank": "n. Store of blood for transfusion.",
	"Blood bath": "n. Massacre.",
	"Blood count": "n. Number of corpuscles in a specific amount of blood.",
	"Blood-curdling": "adj. Horrifying.",
	"Blood donor": "n. Person giving blood for transfusion.",
	"Blood group": "n. Any of the types of human blood.",
	"Blood-heat": "n. Normal human temperature, about 37 °c or 98.4 °f.",
	"Bloodhound": "n. Large keen-scented dog used in tracking.",
	"Bloodless": "adj. 1 without blood or bloodshed. 2 unemotional. 3 pale. 4 feeble.",
	"Blood-letting": "n. Surgical removal of blood.",
	"Blood-money": "n. 1 money paid as compensation for a death. 2 money paid to a killer.",
	"Blood orange": "n. Red-fleshed orange.",
	"Blood-poisoning": "n. Diseased condition caused by micro-organisms in the blood.",
	"Blood pressure": "n. Pressure of the blood in the arteries etc., measured for diagnosis.",
	"Blood relation": "n. (also blood relative) relative by birth.",
	"Bloodshed": "n. Killing.",
	"Bloodshot": "adj. (of an eyeball) inflamed.",
	"Blood sport": "n. Sport involving the killing or wounding of animals.",
	"Bloodstain": "n. Stain caused by blood. bloodstained adj.",
	"Bloodstream": "n. Blood in circulation.",
	"Bloodsucker": "n. 1 leech. 2 extortioner. bloodsucking adj.",
	"Blood sugar": "n. Amount of glucose in the blood.",
	"Blood test": "n. Examination of blood, esp. For diagnosis.",
	"Bloodthirsty": "adj. (-ier, -iest) eager for bloodshed.",
	"Blood-vessel": "n. Vein, artery, or capillary carrying blood.",
	"Bloody": "—adj. (-ier, -iest) 1 of, like, running with, or smeared with blood. 2 a involving bloodshed. B bloodthirsty, cruel. 3 coarse slang expressing annoyance or antipathy, or as an intensifier (bloody fool; a bloody sight better). 4 red. —adv. Coarse slang as an intensifier (bloody awful). —v. (-ies, -ied) stain with blood.",
	"Bloody mary": "n. Mixture of vodka and tomato juice.",
	"Bloody-minded": "adj. Colloq. Deliberately uncooperative.",
	"Bloom": "—n. 1 a flower, esp. Cultivated. B state of flowering (in bloom). 2 one's prime (in full bloom). 3 a healthy glow of the complexion. B fine powder on fresh fruit and leaves. —v. 1 bear flowers; be in flower. 2 be in one's prime; flourish. [old norse]",
	"Bloomer1": "n. 1 slang blunder. 2 plant that blooms in a specified way.",
	"Bloomer2": "n. Long loaf with diagonal marks. [origin uncertain]",
	"Bloomers": "n.pl. 1 women's long loose knickers. 2 hist. Women's loose knee-length trousers. [mrs a. Bloomer, name of the originator]",
	"Blooming": "—adj. 1 flourishing; healthy. 2 slang an intensifier (blooming miracle). —adv. Slang an intensifier (blooming difficult).",
	"Blossom": "—n. 1 flower or mass of flowers, esp. Of a fruit-tree. 2 promising stage (blossom of youth). —v. 1 open into flower. 2 mature, thrive. [old english]",
	"Blot": "—n. 1 spot or stain of ink etc. 2 disgraceful act or quality. 3 blemish. —v. (-tt-) 1 make a blot on, stain. 2 dry with blotting-paper. blot one's copybook damage one's reputation. Blot out 1 obliterate. 2 obscure (a view, sound, etc.). [probably scandinavian]",
	"Blotch": "—n. 1 discoloured or inflamed patch on the skin. 2 irregular patch of colour. —v. Cover with blotches. blotchy adj. (-ier, -iest). [obsolete plotch, *blot]",
	"Blotter": "n. Pad of blotting-paper.",
	"Blotting-paper": "n. Absorbent paper for drying wet ink.",
	"Blotto": "adj. Slang very drunk. [origin uncertain]",
	"Blouse": "—n. 1 woman's garment like a shirt. 2 upper part of a military uniform. —v. (-sing) make (a bodice etc.) Full like a blouse. [french]",
	"Blouson": "n. Short blouse-shaped jacket. [french]",
	"Blow1": "—v. (past blew; past part. Blown) 1 direct a current of air (at) esp. From the mouth. 2 drive or be driven by blowing (blew the door open). 3 (esp. Of the wind) move rapidly. 4 expel by breathing (blew smoke). 5 sound or be sounded by blowing. 6 (past part. Blowed) slang (esp. In imper.) Curse, confound (i'm blowed if i know; blow it!). 7 clear (the nose) by blowing. 8 puff, pant. 9 slang depart suddenly (from). 10 shatter etc. By an explosion. 11 make or shape (glass or a bubble) by blowing. 12 a melt from overloading (the fuse has blown). B break or burst suddenly. 13 (of a whale) eject air and water. 14 break into with explosives. 15 slang a squander (blew £20). B bungle (an opportunity etc.). C reveal (a secret etc.). —n. 1 act of blowing. 2 a gust of wind or air. B exposure to fresh air. be blowed if one will colloq. Be unwilling to. Blow a gasket slang lose one's temper. Blow hot and cold colloq. Vacillate. Blow in 1 break inwards by an explosion. 2 colloq. Arrive unexpectedly. Blow a person's mind slang cause to have hallucinations etc.; astound. Blow off 1 escape or allow (steam etc.) To escape forcibly. 2 slang break wind noisily. Blow out 1 extinguish by blowing. 2 send outwards by an explosion. Blow over (of trouble etc.) Fade away. Blow one's top colloq. Explode in rage. Blow up 1 explode. 2 colloq. Rebuke strongly. 3 inflate (a tyre etc.). 4 colloq. A enlarge (a photograph). B exaggerate. 5 colloq. Arise, happen. 6 colloq. Lose one's temper. [old english]",
	"Blow2": "n. 1 hard stroke with a hand or weapon. 2 sudden shock or misfortune. [origin unknown]",
	"Blow-by-blow": "attrib. Adj. (of a narrative etc.) Detailed.",
	"Blow-dry": "—v. Arrange (the hair) while drying it. —n. Act of doing this.",
	"Blower": "n. 1 device for blowing. 2 colloq. Telephone.",
	"Blowfly": "n. Bluebottle.",
	"Blow-hole": "n. 1 nostril of a whale. 2 hole (esp. In ice) for breathing or fishing through. 3 vent for air, smoke, etc.",
	"Blow-job": "n. Coarse slang instance of fellatio or cunnilingus.",
	"Blowlamp": "n. Device with a very hot flame for burning off paint, plumbing, etc.",
	"Blown": "past part. Of *blow1.",
	"Blow-out": "n. Colloq. 1 burst tyre. 2 melted fuse. 3 huge meal.",
	"Blowpipe": "n. 1 tube for blowing air through, esp. To intensify a flame or to blow glass. 2 tube for propelling poisoned darts etc. By blowing.",
	"Blowtorch": "n. Us = *blowlamp.",
	"Blow-up": "n. 1 colloq. Enlargement (of a photograph etc.). 2 explosion.",
	"Blowy": "adj. (-ier, -iest) windy.",
	"Blowzy": "adj. (-ier, -iest) 1 coarse-looking; red-faced. 2 slovenly. [obsolete blowze beggar's wench]",
	"Blub": "v. (-bb-) slang sob. [shortening of *blubber]",
	"Blubber": "—n. Whale fat. —v. 1 sob loudly. 2 sob out (words). —adj. Swollen, thick. [probably imitative]",
	"Bludgeon": "—n. Heavy club. —v. 1 beat with this. 2 coerce. [origin unknown]",
	"Blue": "—adj. (bluer, bluest) 1 having the colour of a clear sky. 2 sad, depressed. 3 pornographic (a blue film). 4 politically conservative. —n. 1 blue colour or pigment. 2 blue clothes or material (dressed in blue). 3 person who represents a university in a sport, esp. Oxford or cambridge. 4 conservative party supporter. —v. (blues, blued, bluing or blueing) 1 make blue. 2 slang squander. once in a blue moon very rarely. Out of the blue unexpectedly. [french from germanic]",
	"Blue baby": "n. Baby with a blue complexion due to a congenital heart defect.",
	"Bluebell": "n. Woodland plant with bell-shaped blue flowers.",
	"Blueberry": "n. (pl. -ies) small blue-black edible fruit of various plants.",
	"Blue blood": "n. Noble birth.",
	"Blue book": "n. Report issued by parliament or the privy council.",
	"Bluebottle": "n. Large buzzing fly; blowfly.",
	"Blue cheese": "n. Cheese with veins of blue mould.",
	"Blue-collar": "attrib. Adj. (of a worker or work) manual; industrial.",
	"Blue-eyed boy": "n. Colloq. Favourite.",
	"Blue funk": "n. Colloq. Terror or panic.",
	"Bluegrass": "n. A kind of instrumental country-and-western music.",
	"Blue-pencil": "v. Censor or cut (a manuscript, film, etc.).",
	"Blue peter": "n. Blue flag with a white square flown by a ship about to leave port.",
	"Blueprint": "n. 1 photographic print of plans in white on a blue background. 2 detailed plan.",
	"Blue rinse": "n. Bluish dye for grey hair.",
	"Blues": "n.pl. 1 (prec. By the) bout of depression. 2 a (prec. By the; often treated as sing.) Melancholic music of black american origin, usu. In a twelve-bar sequence. B (pl. Same) (as sing.) Piece of such music (played a blues).",
	"Bluestocking": "n. Usu. Derog. Intellectual or literary woman. [18th-c. Blue stocking society]",
	"Blue tit": "n. Common tit with a blue crest.",
	"Blue whale": "n. Rorqual, the largest known living mammal.",
	"Bluff1": "—v. Pretend strength, confidence, etc. —n. Act of bluffing. call a person's bluff challenge a person to prove a claim. [dutch bluffen brag]",
	"Bluff2": "—adj. 1 blunt, frank, hearty. 2 vertical or steep and broad in front. —n. Steep cliff or headland. [origin unknown]",
	"Bluish": "adj. Fairly blue.",
	"Blunder": "—n. Serious or foolish mistake. —v. 1 make a blunder. 2 move clumsily; stumble. [probably scandinavian]",
	"Blunderbuss": "n. Hist. Short large-bored gun. [dutch donderbus thunder gun]",
	"Blunt": "—adj. 1 not sharp or pointed. 2 direct, outspoken. —v. Make blunt or less sharp. bluntly adv. (in sense 2 of adj.). Bluntness n. [probably scandinavian]",
	"Blur": "—v. (-rr-) make or become unclear or less distinct; smear. —n. Blurred object, sound, memory, etc. [perhaps related to *bleary]",
	"Blurb": "n. Promotional description, esp. Of a book. [coined by g. Burgess 1907]",
	"Blurt": "v. (usu. Foll. By out) utter abruptly, thoughtlessly, or tactlessly. [imitative]",
	"Blush": "—v. 1 a become pink in the face from embarrassment or shame. B (of the face) redden thus. 2 feel embarrassed or ashamed. 3 redden. —n. 1 act of blushing. 2 pink tinge. [old english]",
	"Blusher": "n. Rouge.",
	"Bluster": "—v. 1 behave pompously or boisterously. 2 (of the wind etc.) Blow fiercely. —n. Bombastic talk; empty threats. blustery adj. [imitative]",
	"Bm": "abbr. 1 british museum. 2 bachelor of medicine.",
	"Bma": "abbr. British medical association.",
	"B.mus.": "Abbr. Bachelor of music.",
	"Bmx": "n. 1 organized bicycle-racing on a dirt-track. 2 bicycle used for this. [abbreviation of bicycle moto-cross]",
	"Bo": "abbr. Colloq. Body odour.",
	"Boa": "n. 1 large snake which kills by crushing and suffocating. 2 long stole of feathers or fur. [latin]",
	"Boa constrictor": "n. Species of boa.",
	"Boar": "n. 1 male wild pig. 2 uncastrated male pig. [old english]",
	"Board": "—n. 1 a flat thin piece of sawn timber, usu. Long and narrow. B material resembling this, of compressed fibres. C thin slab of wood etc. D thick stiff card used in bookbinding. 2 provision of regular meals, usu. With accommodation, for payment. 3 directors of a company; official administrative body. 4 (in pl.) Stage of a theatre. 5 side of a ship. —v. 1 go on board (a ship, train, etc.). 2 receive, or provide with, meals and usu. Lodging. 3 (usu. Foll. By up) cover with boards; seal or close. go by the board be neglected or discarded. On board on or on to a ship, aircraft, oil rig, etc. Take on board consider, take notice of; accept. [old english]",
	"Boarder": "n. 1 person who boards, esp. At a boarding-school. 2 person who boards a ship, esp. An enemy.",
	"Board-game": "n. Game played on a board.",
	"Boarding-house": "n. Unlicensed establishment providing board and lodging, esp. To holiday-makers.",
	"Boarding-school": "n. School in which pupils live in term-time.",
	"Boardroom": "n. Room in which a board of directors etc. Meets regularly.",
	"Boast": "—v. 1 declare one's virtues, wealth, etc. With excessive pride. 2 own or have with pride (hotel boasts a ballroom). —n. 1 act of boasting. 2 thing one is proud of. [anglo-french]",
	"Boastful": "adj. Given to boasting. boastfully adv.",
	"Boat": "—n. 1 small vessel propelled on water by an engine, oars, or sails. 2 any ship. 3 long low jug for sauce etc. —v. Go in a boat, esp. For pleasure. in the same boat having the same problems. [old english]",
	"Boater": "n. Flat-topped straw hat with a brim.",
	"Boat-hook": "n. Long hooked pole for moving boats.",
	"Boat-house": "n. Waterside shed for housing boats.",
	"Boating": "n. Rowing or sailing as recreation.",
	"Boatman": "n. Person who hires out boats or provides transport by boat.",
	"Boat people": "n.pl. Refugees travelling by sea.",
	"Boatswain": "n. (also bosun, bo'sun) ship's officer in charge of equipment and crew.",
	"Boat-train": "n. Train scheduled to meet or go on a boat.",
	"Bob1": "—v. (-bb-) 1 move quickly up and down. 2 (usu. Foll. By back, up) bounce or emerge buoyantly or suddenly. 3 cut (the hair) in a bob. 4 curtsy. —n. 1 jerking or bouncing movement, esp. Upward. 2 hairstyle with the hair hanging evenly above the shoulders. 3 weight on a pendulum etc. 4 horse's docked tail. 5 curtsy. [imitative]",
	"Bob2": "n. (pl. Same) hist. Slang shilling (now = 5 pence). [origin unknown]",
	"Bob3": "n. bob's your uncle slang expression of completion or success. [pet form of robert]",
	"Bobbin": "n. Spool or reel for thread etc. [french]",
	"Bobble": "n. Small woolly ball on a hat etc. [diminutive of *bob1]",
	"Bobby": "n. (pl. -ies) colloq. Police officer. [sir robert peel, 19th-c. Statesman]",
	"Bob-sled": "n. Us = *bob-sleigh.",
	"Bob-sleigh": "—n. Mechanically-steered and -braked racing sledge. —v. Race in a bob-sleigh.",
	"Bobtail": "n. 1 docked tail. 2 horse or dog with this.",
	"Boche": "n. Slang derog. German, esp. A soldier. [french]",
	"Bod": "n. Colloq. Person. [shortening of *body]",
	"Bode": "v. (-ding) be a sign of, portend. bode well (or ill) be a good (or bad) sign. [old english]",
	"Bodega": "n. Cellar or shop selling wine. [spanish]",
	"Bodge": "var. Of *botch.",
	"Bodice": "n. 1 part of a woman's dress above the waist. 2 woman's vest-like undergarment. [originally pair of bodies]",
	"Bodily": "—adj. Of the body. —adv. 1 as a whole body (threw them bodily). 2 in the flesh, in person.",
	"Bodkin": "n. Blunt thick needle for drawing tape etc. Through a hem. [origin uncertain]",
	"Body": "n. (pl. -ies) 1 whole physical structure, including the bones, flesh, and organs, of a person or an animal, whether dead or alive. 2 = *trunk 2. 3 main or central part; bulk or majority (body of opinion). 4 a group regarded as a unit. B (usu. Foll. By of) collection (body of facts). 5 quantity (body of water). 6 piece of matter (heavenly body). 7 colloq. Person. 8 full or substantial quality of flavour, tone, etc. in a body all together. [old english]",
	"Body-blow": "n. Severe setback.",
	"Body-building": "n. Exercises to enlarge and strengthen the muscles.",
	"Bodyguard": "n. Person or group escorting and protecting another.",
	"Body language": "n. Communication through gestures and poses.",
	"Body odour": "n. Smell of the human body, esp. When unpleasant.",
	"Body politic": "n. Nation or state as a corporate body.",
	"Body shop": "n. Workshop where bodywork is repaired.",
	"Body stocking": "n. Woman's undergarment covering the torso.",
	"Bodysuit": "n. Close-fitting all-in-one garment for women, worn esp. For sport.",
	"Bodywork": "n. Outer shell of a vehicle.",
	"Boer": "—n. South african of dutch descent. —adj. Of the boers. [dutch, = farmer]",
	"Boffin": "n. Colloq. Research scientist. [origin unknown]",
	"Bog": "—n. 1 a wet spongy ground. B stretch of this. 2 slang lavatory. —v. (-gg-) (foll. By down; usu. In passive) impede (bogged down by snow). boggy adj. (-ier, -iest). [irish or gaelic bogach]",
	"Bogey1": "n. (pl. -eys) golf 1 score of one stroke more than par at any hole. 2 (formerly) par. [perhaps from bogey, as an imaginary player]",
	"Bogey2": "n. (also bogy) (pl. -eys or -ies) 1 evil or mischievous spirit; devil. 2 awkward thing. 3 slang piece of dried nasal mucus. [originally (old) bogey the devil]",
	"Bogeyman": "n. (also bogyman) frightening person etc.",
	"Boggle": "v. (-ling) colloq. Be startled or baffled (esp. The mind boggles). [probably dial. Boggle *bogey2]",
	"Bogie": "n. Wheeled undercarriage below a locomotive etc. [origin unknown]",
	"Bogus": "adj. Sham, spurious. [origin unknown]",
	"Bogy": "var. Of *bogey2.",
	"Bogyman": "var. Of *bogeyman.",
	"Bohemian": "—n. 1 native of bohemia, a czech. 2 (also bohemian) socially unconventional person, esp. An artist or writer. —adj. 1 of bohemia or its people. 2 (also bohemian) socially unconventional. bohemianism n. [bohemia, part of czechoslovakia]",
	"Boil1": "—v. 1 a (of a liquid) start to bubble up and turn into vapour on reaching a certain temperature. B (of a vessel) contain boiling liquid (kettle is boiling). 2 a bring to boiling point. B cook in boiling liquid. C subject to boiling water, e.g. To clean. 3 a move or seethe like boiling water. B be very angry. —n. Act or process of boiling; boiling-point (on the boil; bring to the boil). boil down 1 reduce in volume by boiling. 2 reduce to essentials. 3 (foll. By to) amount to. Boil over 1 spill over in boiling. 2 lose one's temper. [latin bullio to bubble]",
	"Boil2": "n. Inflamed pus-filled swelling under the skin. [old english]",
	"Boiler": "n. 1 apparatus for heating a hot-water supply. 2 tank for heating water or turning it to steam. 3 tub for boiling laundry etc. 4 fowl etc. For boiling.",
	"Boiler-room": "n. Room with a boiler and other heating equipment, esp. In a basement.",
	"Boiler suit": "n. Protective outer garment of trousers and jacket in one.",
	"Boiling": "adj. Colloq. Very hot.",
	"Boiling point": "n. 1 temperature at which a liquid begins to boil. 2 great excitement.",
	"Boisterous": "adj. 1 noisily exuberant, rough. 2 (of the sea etc.) Stormy. [origin unknown]",
	"Bold": "adj. 1 confidently assertive; adventurous, brave. 2 impudent. 3 vivid (bold colours). make (or be) so bold as to presume to; venture to. boldly adv. Boldness n. [old english]",
	"Bole": "n. Trunk of a tree. [old norse]",
	"Bolero": "n. (pl. -s) 1 spanish dance, or the music for it, in triple time. 2 woman's short open jacket. [spanish]",
	"Boll": "n. Round seed-vessel of cotton, flax, etc. [dutch]",
	"Bollard": "n. 1 short post in the road, esp. On a traffic island. 2 short post on a quay or ship for securing a rope. [perhaps related to *bole]",
	"Bollocking": "n. (also ballocking) coarse slang severe reprimand.",
	"Bollocks": "n. (also ballocks) coarse slang 1 (usu. As int.) Nonsense. 2 testicles. [old english: related to *ball1]",
	"Boloney": "n. (also baloney) slang nonsense. [origin uncertain]",
	"Bolshevik": "—n. 1 hist. Member of the radical faction of the russian social democratic party becoming the communist party in 1918. 2 russian communist. 3 any revolutionary socialist. —adj. 1 of the bolsheviks. 2 communist. bolshevism n. Bolshevist n. [russian, = member of the majority]",
	"Bolshie": "(also bolshy) slang —adj. (usu. Bolshie) 1 uncooperative; bad-tempered. 2 left-wing. —n. (pl. -ies) bolshevik. [abbreviation]",
	"Bolster": "—n. Long cylindrical pillow. —v. (usu. Foll. By up) encourage, support, prop up. [old english]",
	"Bolt1": "—n. 1 sliding bar and socket used to fasten a door etc. 2 large metal pin with a thread, usu. Used with a nut, to hold things together. 3 discharge of lightning. 4 act of bolting. —v. 1 fasten with a bolt. 2 (foll. By in, out) keep (a person etc.) In or out by bolting a door. 3 fasten together with bolts. 4 a dash off suddenly. B (of a horse) suddenly gallop out of control. 5 gulp down (food) unchewed. 6 (of a plant) run to seed. —adv. (usu. In bolt upright) rigidly, stiffly. bolt from the blue complete surprise. [old english]",
	"Bolt2": "v. (also boult) sift (flour etc.). [french]",
	"Bolt-hole": "n. Means of escape.",
	"Bomb": "—n. 1 container filled with explosive, incendiary material, etc., designed to explode and cause damage. 2 (prec. By the) the atomic or hydrogen bomb. 3 slang large sum of money (cost a bomb). —v. 1 attack with bombs; drop bombs on. 2 (usu. Foll. By along, off) colloq. Go very quickly. like a bomb colloq. 1 very successfully. 2 very fast. [greek bombos hum]",
	"Bombard": "v. 1 attack with heavy guns or bombs etc. 2 (often foll. By with) question or abuse persistently. 3 physics direct a stream of high-speed particles at. bombardment n. [latin: related to *bomb]",
	"Bombardier": "n. 1 non-commissioned officer in the artillery. 2 us crew member in an aircraft who aims and releases bombs.",
	"Bombast": "n. Pompous language; hyperbole. bombastic adj. [earlier bombace cotton wool]",
	"Bombay duck": "n. Dried fish as a relish, esp. With curry. [corruption of bombil, native name of fish]",
	"Bombazine": "n. Twilled worsted dress-material. [greek bombux silk]",
	"Bomber": "n. 1 aircraft equipped to drop bombs. 2 person using bombs, esp. Illegally.",
	"Bomber jacket": "n. Jacket gathered at the waist and cuffs.",
	"Bombshell": "n. 1 overwhelming surprise or disappointment. 2 artillery bomb. 3 slang very attractive woman.",
	"Bomb-site": "n. Area where bombs have caused destruction.",
	"Bona fide": "—adj. Genuine; sincere. —adv. Genuinely; sincerely. [latin]",
	"Bonanza": "n. 1 source of wealth or prosperity. 2 large output (esp. Of a mine). [spanish, = fair weather]",
	"Bon-bon": "n. Sweet. [french bon good]",
	"Bond": "—n. 1 thing or force that unites or (usu. In pl.) Restrains. 2 binding agreement. 3 commerce certificate issued by a government or a company promising to repay borrowed money at a fixed rate of interest. 4 adhesiveness. 5 law deed binding a person to make payment to another. 6 chem. Linkage between atoms in a molecule. —v. 1 hold or tie together. 2 connect or reinforce with a bond. 3 place (goods) in bond.",
	"Bondage": "n. 1 slavery. 2 subjection to constraint etc. 3 sexual practices involving constraint. [anglo-latin: related to *bondsman]",
	"Bonded": "adj. 1 stored in or for storing in bond (bonded whisky, warehouse). 2 (of a debt) secured by bonds.",
	"Bond paper": "n. High-quality writing-paper.",
	"Bondsman": "n. Serf, slave. [old english bonda husbandman]",
	"Bone": "—n. 1 any piece of hard tissue making up the skeleton in vertebrates. 2 (in pl.) A skeleton, esp. As remains. B body. 3 material of bones or similar material, e.g. Ivory. 4 thing made of bone. 5 (in pl.) Essentials (the bones of an agreement). 6 strip of stiffening in a corset etc. —v. (-ning) 1 remove the bones from. 2 stiffen with bone etc. bone up (often foll. By on) colloq. Study intensively. Have a bone to pick (usu. Foll. By with) have cause for dispute (with a person). Make no bones about 1 be frank about. 2 not hesitate or scruple. boneless adj. [old english]",
	"Bone china": "n. Fine china made of clay mixed with bone ash.",
	"Bone-dry": "adj. Completely dry.",
	"Bone-idle": "adj. Utterly idle.",
	"Bone-marrow": "n. = *marrow 2.",
	"Bone-meal": "n. Crushed bones, esp. As a fertilizer.",
	"Bone of contention": "n. Source of dispute.",
	"Boneshaker": "n. Decrepit or uncomfortable old vehicle.",
	"Bonfire": "n. Large open-air fire, esp. For burning rubbish. [from *bone (because bones were once used), *fire]",
	"Bongo": "n. (pl. -s or -es) either of a pair of small drums usu. Held between the knees and played with the fingers. [american spanish]",
	"Bonhomie": "n. Good-natured friendliness. [french]",
	"Bonk": "—v. 1 bang, bump. 2 coarse slang have sexual intercourse (with). —n. Instance of bonking (bonk on the head). [imitative]",
	"Bonkers": "predic. Adj. Slang crazy. [origin unknown]",
	"Bon mot": "n. (pl. Bons mots) witty saying. [french]",
	"Bonnet": "n. 1 a hat tied under the chin, worn esp. By babies. B scotsman's floppy beret. 2 hinged cover over a vehicle's engine. [french]",
	"Bonny": "adj. (-ier, -iest) esp. Scot. & n.engl. 1 a physically attractive. B healthy-looking. 2 good, pleasant. [perhaps from french bon good]",
	"Bonsai": "n. (pl. Same) 1 dwarfed tree or shrub. 2 art of growing these. [japanese]",
	"Bonus": "n. Extra benefit or payment. [latin, = good]",
	"Bon vivant": "n. (pl. Bon or bons vivants pronunc. Same) person fond of good food and drink. [french]",
	"Bon voyage": "int. Expression of good wishes to a departing traveller. [french]",
	"Bony": "adj. (-ier, -iest) 1 thin with prominent bones. 2 having many bones. 3 of or like bone. boniness n.",
	"Boo": "—int. 1 expression of disapproval etc. 2 sound intended to surprise. —n. Utterance of boo, esp. To a performer etc. —v. (boos, booed) 1 utter boos. 2 jeer at by booing. [imitative]",
	"Boob1": "colloq. —n. 1 silly mistake. 2 foolish person. —v. Make a silly mistake. [shortening of *booby]",
	"Boob2": "n. Slang woman's breast. [origin uncertain]",
	"Booby": "n. (pl. -ies) stupid or childish person. [spanish bobo]",
	"Booby prize": "n. Prize given for coming last.",
	"Booby trap": "n. 1 practical joke in the form of a trap. 2 disguised explosive device triggered by the unknowing victim.",
	"Boodle": "n. Slang money, esp. Gained or used dishonestly. [dutch boedel possessions]",
	"Boogie": "v. (-ies, -ied, -ieing) slang dance to pop music.",
	"Boogie-woogie": "n. Style of playing blues or jazz on the piano. [origin unknown]",
	"Book": "—n. 1 a written or printed work with pages bound along one side. B work intended for publication. 2 bound blank sheets for notes, records, etc. 3 bound set of tickets, stamps, matches, etc. 4 (in pl.) Set of records or accounts. 5 main division of a large literary work. 6 telephone directory. 7 colloq. Magazine. 8 libretto, script, etc. 9 record of bets. —v. 1 a (also absol.) Reserve (a seat etc.) In advance. B engage (an entertainer etc.). 2 a take the personal details of (an offender or rule-breaker). B enter in a book or list. book in register at a hotel etc. Book up 1 buy tickets in advance. 2 (as booked up) with all places reserved. Bring to book call to account. Go by the book proceed by the rules. In a person's good (or bad) books in (or out of) favour with a person. [old english]",
	"Bookbinder": "n. Person who binds books for a living. bookbinding n.",
	"Bookcase": "n. Cabinet of shelves for books.",
	"Book club": "n. Society in which selected books are available cheaply.",
	"Book-end": "n. Prop used to keep books upright.",
	"Bookie": "n. Colloq. = *bookmaker. [abbreviation]",
	"Booking": "n. Reservation or engagement.",
	"Booking-hall": "n. (also booking-office) ticket office at a railway station etc.",
	"Bookish": "adj. 1 studious; fond of reading. 2 having knowledge mainly from books.",
	"Bookkeeper": "n. Person who keeps accounts, esp. For a living. bookkeeping n.",
	"Booklet": "n. Small book usu. With a paper cover.",
	"Bookmaker": "n. Professional taker of bets. bookmaking n.",
	"Bookmark": "n. Thing used to mark a reader's place.",
	"Book-plate": "n. Decorative personalized label stuck in a book.",
	"Bookseller": "n. Dealer in books.",
	"Bookshop": "n. Shop selling books.",
	"Bookstall": "n. Stand selling books, newspapers, etc.",
	"Book token": "n. Voucher exchangeable for books.",
	"Bookworm": "n. 1 colloq. Devoted reader. 2 larva feeding on the paper and glue in books.",
	"Boolean": "adj. Denoting a system of algebraic notation to represent logical propositions. [boole, name of a mathematician]",
	"Boolean logic": "n. Use of ‘and’, ‘or’, and ‘not’ in retrieving information from a database.",
	"Boom1": "—n. Deep resonant sound. —v. Make or speak with a boom. [imitative]",
	"Boom2": "—n. Period of economic prosperity or activity. —v. Be suddenly prosperous. [perhaps from *boom1]",
	"Boom3": "n. 1 pivoted spar to which a sail is attached. 2 long pole carrying a microphone, camera, etc. 3 barrier across a harbour etc. [dutch, = *beam]",
	"Boomerang": "—n. 1 flat v-shaped hardwood missile used esp. By australian aboriginals, able to return to its thrower. 2 plan that recoils on its originator. —v. (of a plan etc.) Backfire. [aboriginal]",
	"Boon1": "n. Advantage; blessing. [old norse]",
	"Boon2": "adj. Intimate, favourite (usu. Boon companion). [french bon from latin bonus good]",
	"Boor": "n. Ill-mannered person. boorish adj. [low german or dutch]",
	"Boost": "colloq. —v. 1 promote or encourage. 2 increase, assist. 3 push from below. —n. Act or result of boosting. [origin unknown]",
	"Booster": "n. 1 device for increasing power or voltage. 2 auxiliary engine or rocket for initial speed. 3 dose, injection, etc. Renewing the effect of an earlier one.",
	"Boot1": "—n. 1 outer foot-covering reaching above the ankle. 2 luggage compartment of a car. 3 colloq. A firm kick. B (prec. By the) dismissal (got the boot). —v. 1 kick. 2 (often foll. By out) eject forcefully. 3 (usu. Foll. By up) make (a computer) ready. put the boot in 1 kick brutally. 2 harm a person. [old norse]",
	"Boot2": "n. to boot as well, in addition. [old english]",
	"Bootblack": "n. Us person who polishes boots and shoes.",
	"Bootee": "n. Baby's soft shoe.",
	"Booth": "n. 1 small temporary structure used esp. As a market stall. 2 enclosure for telephoning, voting, etc. 3 cubicle in a restaurant etc. [old norse]",
	"Bootleg": "—adj. (esp. Of alcohol) smuggled, illicit. —v. (-gg-) illicitly make or deal in (alcohol etc.). bootlegger n.",
	"Bootlicker": "n. Colloq. Toady.",
	"Boots": "n. Hotel servant who cleans shoes etc.",
	"Bootstrap": "n. Loop used to pull a boot on. pull oneself up by one's bootstraps better oneself.",
	"Booty": "n. 1 loot, spoil. 2 colloq. Prize or gain. [german]",
	"Booze": "colloq. —n. Alcoholic drink. —v. (-zing) drink alcohol, esp. To excess. boozy adj. (-ier, -iest). [dutch]",
	"Boozer": "n. Colloq. 1 habitual drinker. 2 public house.",
	"Booze-up": "n. Slang drinking bout.",
	"Bop1": "colloq. —n. 1 a spell of dancing, esp. To pop music. B social occasion for this. 2 = *bebop. —v. (-pp-) dance, esp. To pop music. bopper n. [abbreviation]",
	"Bop2": "colloq. —v. (-pp-) hit or punch, esp. Lightly. —n. Esp. Light blow or hit. [imitative]",
	"Boracic": "adj. Of borax.",
	"Boracic acid": "n. = *boric acid.",
	"Borage": "n. Plant with leaves used as flavouring. [french ultimately from arabic]",
	"Borax": "n. Salt used in making glass and china, and as an antiseptic. [french ultimately from persian]",
	"Bordeaux": "n. (pl. Same) wine (esp. Red) from the bordeaux district in sw france.",
	"Border": "—n. 1 edge or boundary, or the part near it. 2 a line or region separating two countries. B (the border) boundary between scotland and england (usu. The borders), or n. Ireland and the irish republic. 3 esp. Ornamental strip round an edge. 4 long narrow flower-bed (herbaceous border). —v. 1 be a border to. 2 provide with a border. 3 (usu. Foll. By on, upon) a adjoin; come close to being. B resemble. [french from germanic: related to *board]",
	"Border collie": "n. Sheepdog of the north country.",
	"Borderer": "n. Person living near a border.",
	"Borderland": "n. 1 district near a border. 2 condition between two extremes. 3 area for debate.",
	"Borderline": "—n. 1 line dividing two conditions. 2 line marking a boundary. —adj. 1 on the borderline. 2 barely acceptable.",
	"Border terrier": "n. Small rough-haired terrier.",
	"Bore1": "—v. (-ring) 1 make (a hole), esp. With a revolving tool. 2 make a hole in, hollow out. —n. 1 hollow of a firearm barrel or of a cylinder in an internal-combustion engine. 2 diameter of this. 3 deep hole made esp. To find water. [old english]",
	"Bore2": "—n. Tiresome or dull person or thing. —v. (-ring) weary by tedious talk or dullness. bored adj. Boring adj. [origin unknown]",
	"Bore3": "n. High tidal wave in an estuary. [scandinavian]",
	"Bore4": "past of *bear1.",
	"Boredom": "n. State of being bored. [from *bore2]",
	"Boric acid": "n. Acid derived from borax, used as an antiseptic.",
	"Born": "adj. 1 existing as a result of birth. 2 a of natural ability or quality (a born leader). B (usu. Foll. By to + infin.) Destined (born lucky; born to be king). 3 (in comb.) Of a certain status by birth (french-born; well-born). [past part. Of *bear1]",
	"Born-again": "attrib. Adj. Converted (esp. To fundamentalist christianity).",
	"Borne": "past part. Of *bear1. —adj. (in comb.) Carried by (airborne).",
	"Boron": "n. Non-metallic usu. Crystalline element. [from *borax, after carbon]",
	"Borough": "n. 1 a town represented in the house of commons. B town or district granted the status of a borough. 2 hist. Town with a municipal corporation conferred by a royal charter. [old english]",
	"Borrow": "v. 1 a acquire temporarily, promising or intending to return. B obtain money thus. 2 use (another's idea, invention, etc.); plagiarize. borrower n. [old english]",
	"Borstal": "n. Hist. Residential institution for youth custody. [borstal in kent]",
	"Usage": "this term has now been replaced by detention centre and youth custody centre.",
	"Bortsch": "n. Russian soup of beetroot, cabbage, etc. [russian]",
	"Borzoi": "n. Large silky-coated dog. [russian, = swift]",
	"Bosh": "n. & int. Slang nonsense. [turkish, = empty]",
	"Bosom": "n. 1 a person's (esp. Woman's) breast. B colloq. Each of a woman's breasts. C enclosure formed by the breast and arms. 2 emotional centre (bosom of one's family). [old english]",
	"Bosom friend": "n. Intimate friend.",
	"Boss1": "colloq. —n. Employer, manager, or supervisor. —v. (usu. Foll. By about, around) give orders to; order about. [dutch baas]",
	"Boss2": "n. 1 round knob, stud, etc., esp. On the centre of a shield. 2 archit. Ornamental carving etc. At the junction of the ribs in a vault. [french]",
	"Bossa nova": "n. 1 dance like the samba. 2 music for this. [portuguese, = new flair]",
	"Boss-eyed": "adj. Colloq. 1 cross-eyed; blind in one eye. 2 crooked. [boss = bad shot, origin unknown]",
	"Bossy": "adj. (-ier, -iest) colloq. Domineering. bossiness n.",
	"Bosun": "(also bo'sun) var. Of *boatswain.",
	"Botany": "n. The study of plants. botanic adj. Botanical adj. Botanist n. [greek botane plant]",
	"Botch": "(also bodge) —v. 1 bungle; do badly. 2 patch clumsily. —n. Bungled or spoilt work. [origin unknown]",
	"Both": "—adj. & pron. The two, not only one (both boys; both the boys; both of the boys; i like both). —adv. With equal truth in two cases (is both hot and dry). [old norse]",
	"Bother": "—v. 1 trouble; worry, disturb. 2 (often foll. By about, with, or to + infin.) Take the time or trouble (didn't bother to tell me; shan't bother with dessert). —n. 1 a person or thing that bothers. B minor nuisance. 2 trouble, worry. —int. Expressing irritation. [irish bodhraim deafen]",
	"Botheration": "n. & int. Colloq. = *bother n., int.",
	"Bothersome": "adj. Causing bother.",
	"Bottle": "—n. 1 container, esp. Glass or plastic, for storing liquid. 2 amount filling it. 3 baby's feeding-bottle. 4 = *hot-water bottle. 5 metal cylinder for liquefied gas. 6 slang courage. —v. (-ling) 1 put into, or preserve in, bottles or jars. 2 (foll. By up) conceal or restrain (esp. A feeling). hit the bottle slang drink heavily. [medieval latin: related to *butt4]",
	"Bottle bank": "n. Place for depositing bottles for recycling.",
	"Bottle-feed": "v. Feed (a baby) from a bottle as opposed to the breast.",
	"Bottle green": "adj. & n. (as adj. Often hyphenated) dark green.",
	"Bottleneck": "n. 1 narrow congested area, esp. On a road. 2 impeding thing.",
	"Bottlenose dolphin": "n. Dolphin with a bottle-shaped snout.",
	"Bottle party": "n. Party to which guests bring bottles of drink.",
	"Bottom": "—n. 1 a lowest point or part. B base. C underneath part. D furthest or inmost part. 2 colloq. A buttocks. B seat of a chair etc. 3 a less honourable end of a table, class, etc. B person occupying this (he's bottom of the class). 4 ground below water. 5 basis or origin. 6 essential character. —adj. Lowest, last. —v. 1 put a bottom to (a chair etc.). 2 find the extent of. 3 touch the bottom or lowest point (of). at bottom basically. Be at the bottom of have caused. Bottom out reach the lowest level. Get to the bottom of fully investigate and explain. [old english]",
	"Bottom drawer": "n. Linen etc. Stored by a woman for marriage.",
	"Bottomless": "adj. 1 without a bottom. 2 inexhaustible.",
	"Bottom line": "n. Colloq. Underlying truth; ultimate, esp. Financial, criterion.",
	"Botulism": "n. Poisoning caused by a bacillus in badly preserved food. [latin botulus sausage]",
	"Bouclé": "n. 1 looped or curled yarn (esp. Wool). 2 fabric made of this. [french, = curled]",
	"Boudoir": "n. Woman's private room. [french bouder sulk]",
	"Bouffant": "adj. (of a dress, hair, etc.) Puffed out. [french]",
	"Bougainvillaea": "n. Tropical plant with large coloured bracts. [bougainville, name of a navigator]",
	"Bough": "n. Main branch of a tree. [old english]",
	"Bought": "past and past part. Of *buy.",
	"Bouillon": "n. Clear broth. [french bouillir to boil]",
	"Boulder": "n. Large smooth rock. [scandinavian]",
	"Boule": "n. (also boules pronunc. Same) french form of bowls played on rough ground. [french]",
	"Boulevard": "n. 1 broad tree-lined avenue. 2 esp. Us broad main road. [french from german]",
	"Boult": "var. Of *bolt2.",
	"Boult": "var. Of *bolt2.",
	"Bounce": "—v. (-cing) 1 (cause to) rebound. 2 slang (of a cheque) be returned by a bank when there are no funds to meet it. 3 (foll. By about, up, in, out, etc.) Jump, move, or rush boisterously. —n. 1 a rebound. B power of rebounding. 2 colloq. A swagger, self-confidence. B liveliness. bounce back recover well after a setback. bouncy adj. (-ier, -iest). [imitative]",
	"Bouncer": "n. 1 slang doorman ejecting troublemakers from a dancehall, club, etc. 2 = *bumper 3.",
	"Bouncing": "adj. (esp. Of a baby) big and healthy.",
	"Bound1": "—v. 1 spring, leap. 2 (of a ball etc.) Bounce. —n. 1 springy leap. 2 bounce. [french bondir from latin bombus hum]",
	"Bound2": "—n. (usu. In pl.) 1 limitation; restriction. 2 border, boundary. —v. 1 limit. 2 be the boundary of. out of bounds outside a permitted area. [french from medieval latin]",
	"Bound3": "adj. 1 (usu. Foll. By for) starting or having started (bound for stardom). 2 (in comb.) In a specified direction (northbound). [old norse, = ready]",
	"Bound4": "past and past part. Of *bind. bound to certain to (he's bound to come). Bound up with closely associated with.",
	"Boundary": "n. (pl. -ies) 1 line marking the limits of an area etc. 2 cricket hit crossing the limits of the field, scoring 4 or 6 runs. [related to *bound2]",
	"Bounden duty": "n. Formal solemn responsibility. [archaic past part. Of *bind]",
	"Bounder": "n. Colloq. Cad.",
	"Boundless": "adj. Unlimited.",
	"Bounteous": "adj. Poet. = *bountiful. [french: related to *bounty]",
	"Bountiful": "adj. 1 generous. 2 ample.",
	"Bounty": "n. (pl. -ies) 1 generosity. 2 reward, esp. From the state. 3 gift. [french from latin bonus good]",
	"Bouquet": "n. 1 bunch of flowers, esp. Professionally arranged. 2 scent of wine etc. 3 compliment. [french bois wood]",
	"Bouquet garni": "n. (pl. Bouquets garnis) bunch or bag of herbs for seasoning.",
	"Bourbon": "n. Us whisky from maize and rye. [bourbon county, kentucky]",
	"Bourgeois": "often derog. —adj. 1 a conventionally middle-class. B materialistic. 2 capitalist. —n. (pl. Same) bourgeois person. [french]",
	"Bourgeoisie": "n. 1 capitalist class. 2 middle class. [french]",
	"Bourn": "n. Small stream. [var. Of *burn2]",
	"Bourse": "n. 1 (bourse) paris stock exchange. 2 money-market. [french: related to *purse]",
	"Bout": "n. 1 (often foll. By of) a spell (of work or activity). B attack (bout of flu). 2 wrestling- or boxing-match. [obsolete bought bending]",
	"Boutique": "n. Small shop selling esp. Fashionable clothes. [french]",
	"Bouzouki": "n. (pl. -s) greek form of mandolin. [modern greek]",
	"Bovine": "adj. 1 of cattle. 2 stupid, dull. [latin bos ox]",
	"Bovine spongiform encephalopathy": "see *bse.",
	"Bow1": "—n. 1 a slip-knot with a double loop. B ribbon etc. So tied. 2 curved piece of wood etc. With a string stretched across its ends, for shooting arrows. 3 rod with horsehair stretched along its length, for playing the violin etc. 4 shallow curve or bend; thing of this form. —v. (also absol.) Use a bow on (a violin etc.). [old english]",
	"Bow2": "—v. 1 incline the head or body, esp. In greeting or acknowledgement. 2 submit (bowed to the inevitable). 3 cause (the head etc.) To incline. —n. Act of bowing. bow and scrape toady. Bow down 1 bend or kneel esp. In submission or reverence. 2 make stoop; crush (bowed down by care). Bow out 1 exit (esp. Formally). 2 withdraw; retire. Take a bow acknowledge applause. [old english]",
	"Bow3": "n. 1 (often in pl.) Front end of a boat. 2 rower nearest this. [low german or dutch: related to *bough]",
	"Bowdlerize": "v. (also -ise) (-zing or -sing) expurgate (a book etc.). bowdlerization n. [bowdler, name of an expurgator of shakespeare]",
	"Bowel": "n. 1 (often in pl.) = *intestine. 2 (in pl.) Innermost parts. [latin botulus sausage]",
	"Bower": "n. 1 arbour; summer-house. 2 poet. Inner room. [old english, = dwelling]",
	"Bowerbird": "n. Australasian bird, the male of which constructs elaborate runs.",
	"Bowie": "n. (in full bowie knife) a kind of long hunting-knife. [bowie, name of an american soldier]",
	"Bowl1": "n. 1 a usu. Round deep basin for food or liquid. B contents of a bowl. 2 hollow part of a tobacco-pipe, spoon, etc. bowlful n. (pl. -s). [old english]",
	"Bowl2": "—n. 1 hard heavy ball, made with a bias to run in a curve. 2 (in pl.; usu. Treated as sing.) Game played with these on grass. 3 spell or turn of bowling in cricket. —v. 1 a roll (a ball etc.). B play bowls. 2 (also absol.) Cricket etc. A deliver (a ball, over, etc.). B (often foll. By out) dismiss (a batsman) by knocking down the wicket with a ball. 3 (often foll. By along) go along rapidly. bowl out cricket etc. Dismiss (a batsman or a side). Bowl over 1 knock down. 2 colloq. Impress greatly, overwhelm. [latin bulla bubble]",
	"Bow-legs": "n.pl. Bandy legs. bow-legged adj.",
	"Bowler1": "n. 1 cricket etc. Player who bowls. 2 bowls-player.",
	"Bowler2": "n. (in full bowler hat) man's hard round felt hat. [bowler, name of a hatter]",
	"Bowline": "n. 1 rope from a ship's bow keeping the sail taut against the wind. 2 knot forming a non-slipping loop at the end of a rope.",
	"Bowling": "n. The game of skittles, tenpin bowling, or bowls.",
	"Bowling-alley": "n. 1 long enclosure for skittles or tenpin bowling. 2 building with these.",
	"Bowling-green": "n. Lawn for playing bowls.",
	"Bowman": "n. Archer.",
	"Bowsprit": "n. Spar running forward from a ship's bow.",
	"Bowstring": "n. String of an archer's bow.",
	"Bow-tie": "n. Necktie in the form of a bow.",
	"Bow-window": "n. Curved bay window.",
	"Bow-wow": "—int. Imitation of a dog's bark. —n. Colloq. Dog. [imitative]",
	"Box1": "—n. 1 container, usu. Flat-sided and firm. 2 amount contained in a box. 3 compartment, e.g. In a theatre or lawcourt. 4 receptacle or kiosk for a special purpose (often in comb.: money box; telephone box). 5 facility at a newspaper office for receiving replies to an advertisement. 6 (prec. By the) colloq. Television. 7 enclosed area or space. 8 area of print enclosed by a border. 9 light shield for the genitals in cricket etc. 10 (prec. By the) football colloq. Penalty area. —v. 1 put in or provide with a box. 2 (foll. By in, up) confine. [latin buxis: related to *box3]",
	"Box2": "—v. 1 a take part in boxing. B fight (an opponent) at boxing. 2 slap (esp. A person's ears). —n. Hard slap, esp. On the ears. [origin unknown]",
	"Box3": "n. 1 small evergreen tree with dark green leaves. 2 its fine hard wood. [latin buxus, greek puxos]",
	"Box and cox": "n. Two people sharing accommodation etc. In shifts. [names of characters in a play (1847)]",
	"Box camera": "n. Simple box-shaped camera.",
	"Boxer": "n. 1 person who boxes, esp. As a sport. 2 medium-size short-haired dog with a puglike face.",
	"Boxer shorts": "n.pl. Men's loose underpants like shorts.",
	"Box girder": "n. Hollow girder square in cross-section.",
	"Boxing": "n. Fighting with the fists, esp. As a sport.",
	"Boxing day": "n. First weekday after christmas. [from *box1, from the custom of giving christmas-boxes]",
	"Boxing glove": "n. Each of a pair of heavily padded gloves worn in boxing.",
	"Box junction": "n. Road area marked with a yellow grid, which a vehicle should enter only if its exit is clear.",
	"Box number": "n. Number for replies to a private advertisement in a newspaper.",
	"Box office": "n. Ticket-office at a theatre etc.",
	"Box pleat": "n. Arrangement of parallel pleats folding in alternate directions.",
	"Boxroom": "n. Small room for storing boxes, cases, etc.",
	"Box spring": "n. Each of a set of vertical springs in a frame, e.g. In a mattress.",
	"Boxwood": "n. = *box3 2.",
	"Boxy": "adj. (-ier, -iest) cramped.",
	"Boy": "—n. 1 male child, son. 2 young man. 3 male servant etc. —int. Expressing pleasure, surprise, etc. boyhood n. Boyish adj. [origin uncertain]",
	"Boycott": "—v. 1 refuse to have social or commercial relations with (a person, country, etc.). 2 refuse to handle (goods). —n. Such a refusal. [capt. Boycott, so treated from 1880]",
	"Boyfriend": "n. Person's regular male companion or lover.",
	"Boyo": "n. (pl. -s) welsh & ir. Colloq. (esp. As a form of address) boy, mate.",
	"Boy scout": "n. = *scout n. 4.",
	"Bp": "abbr. 1 boiling-point. 2 blood pressure. 3 before the present (era). 4 british petroleum. 5 british pharmacopoeia.",
	"Bq": "abbr. Becquerel.",
	"Br": "abbr. British rail.",
	"Br": "symb. Bromine.",
	"Bra": "n. Undergarment worn by women to support the breasts. [abbreviation]",
	"Brace": "—n. 1 device that clamps or fastens tightly. 2 timber etc. Strengthening a framework. 3 (in pl.) Straps supporting trousers from the shoulders. 4 wire device for straightening the teeth. 5 (pl. Same) pair (esp. Of game). 6 rope for trimming a sail. 7 connecting mark { or } in printing. —v. (-cing) 1 make steady by supporting. 2 fasten tightly to make firm. 3 (esp. As bracing adj.) Invigorate, refresh. 4 (often refl.) Prepare for a difficulty, shock, etc. [latin bracchia arms]",
	"Brace and bit": "n. Revolving tool for boring, with a d-shaped central handle.",
	"Bracelet": "n. 1 ornamental band or chain worn on the wrist or arm. 2 slang handcuff.",
	"Brachiosaurus": "n. (pl. -ruses) plant-eating dinosaur with forelegs longer than its hind legs. [latin from greek brakhion arm, sauros lizard]",
	"Bracken": "n. 1 large coarse fern. 2 mass of these. [old norse]",
	"Bracket": "—n. 1 (esp. Angled) support projecting from a vertical surface. 2 shelf fixed to a wall with this. 3 each of a pair of marks () [] {} enclosing words or figures. 4 group or classification (income bracket). —v. (-t-) 1 enclose in brackets. 2 group or classify together. [latin bracae breeches]",
	"Brackish": "adj. (of water etc.) Slightly salty. [low german or dutch]",
	"Bract": "n. Leaf-like and often brightly coloured part of a plant, growing before the flower. [latin bractea thin sheet]",
	"Brad": "n. Thin flat nail with a head on only one side. [old norse]",
	"Bradawl": "n. Small pointed tool for boring holes by hand.",
	"Brae": "n. Scot. Hillside. [old norse]",
	"Brag": "—v. (-gg-) talk boastfully. —n. 1 card-game like poker. 2 boastful statement or talk. [origin unknown]",
	"Braggart": "—n. Boastful person. —adj. Boastful.",
	"Brahma": "n. 1 hindu creator. 2 supreme divine hindu reality. [sanskrit, = creator]",
	"Brahman": "n. (also brahman) (pl. -s) 1 (also brahmin) member of the highest or priestly hindu caste. 2 = *brahma 2. brahmanic adj. Brahmanism n.",
	"Braid": "—n. 1 woven band as edging or trimming. 2 us plait of hair. —v. 1 us plait. 2 trim with braid. braiding n. [old english]",
	"Braille": "—n. System of writing and printing for the blind, with patterns of raised dots. —v. (-ling) print or transcribe in braille. [braille, name of its inventor]",
	"Brain": "—n. 1 organ of soft nervous tissue in the skull of vertebrates, the centre of sensation and of intellectual and nervous activity. 2 a colloq. Intelligent person. B (often in pl.) Intelligence. 3 (usu. In pl.; prec. By the) colloq. Cleverest person in a group; mastermind. 4 electronic device functioning like a brain. —v. 1 dash out the brains of. 2 colloq. Strike hard on the head. on the brain colloq. Obsessively in one's thoughts. [old english]",
	"Brainchild": "n. Colloq. Person's clever idea or invention.",
	"Brain death": "n. Irreversible brain damage causing the end of independent respiration, regarded as indicative of death. brain-dead adj.",
	"Brain drain": "n. Colloq. Loss of skilled personnel by emigration.",
	"Brainless": "adj. Foolish.",
	"Brainpower": "n. Mental ability or intelligence.",
	"Brainstorm": "n. 1 sudden mental disturbance. 2 colloq. Mental lapse. 3 us brainwave. 4 pooling of spontaneous ideas about a problem etc. brainstorming n. (in sense 4).",
	"Brains trust": "n. Group of experts answering questions, usu. Publicly and impromptu.",
	"Brainwash": "v. Implant ideas or esp. Ideology into (a person) by repetition etc. brainwashing n.",
	"Brainwave": "n. 1 (usu. In pl.) Electrical impulse in the brain. 2 colloq. Sudden bright idea.",
	"Brainy": "adj. (-ier, -iest) intellectually clever.",
	"Braise": "v. (-sing) stew slowly with a little liquid in a closed container. [french braise live coals]",
	"Brake1": "—n. 1 (often in pl.) Device for stopping or slowing a wheel, vehicle, etc. 2 thing that impedes. —v. (-king) 1 apply a brake. 2 slow or stop with a brake. [probably obsolete brake = curb]",
	"Brake2": "n. Large estate car. [var. Of *break]",
	"Brake3": "—n. 1 toothed instrument for crushing flax and hemp. 2 (in full brake harrow) heavy harrow. —v. (-king) crush (flax or hemp). [low german or dutch: related to *break]",
	"Brake4": "n. Thicket or clump of brushwood. [old english]",
	"Brake drum": "n. Cylinder attached to a wheel, on which the brake shoes press to brake.",
	"Brake horsepower": "n. Power of an engine measured by the force needed to brake it.",
	"Brake lining": "n. Strip of fabric increasing the friction of a brake shoe.",
	"Brake shoe": "n. Long curved block which presses on a brake drum to brake.",
	"Bramble": "n. Wild thorny shrub, esp. The blackberry. brambly adj. [old english]",
	"Brambling": "n. The speckled finch. [german: related to *bramble]",
	"Bran": "n. Grain husks separated from flour. [french]",
	"Branch": "—n. 1 limb of a tree or bough. 2 lateral extension or subdivision, esp. Of a river, road, or railway. 3 subdivision of a family, knowledge, etc. 4 local office etc. Of a large business. —v. (often foll. By off) 1 diverge. 2 divide into branches. branch out extend one's field of interest. [latin branca paw]",
	"Brand": "—n. 1 a particular make of goods. B identifying trade mark, label, etc. 2 (usu. Foll. By of) characteristic kind (brand of humour). 3 identifying mark burned esp. On livestock. 4 iron used for this. 5 piece of burning or charred wood. 6 stigma; mark of disgrace. 7 poet. Torch. —v. 1 mark with a hot iron. 2 stigmatize (branded him a liar). 3 impress unforgettably. 4 assign a trademark etc. To. [old english]",
	"Brandish": "v. Wave or flourish as a threat or display. [french from germanic]",
	"Brand-new": "adj. Completely new.",
	"Brandy": "n. (pl. -ies) strong alcoholic spirit distilled from wine or fermented fruit juice. [dutch brandewijn]",
	"Brandy butter": "n. Mixture of brandy, butter, and sugar.",
	"Brandy-snap": "n. Crisp rolled gingerbread wafer usu. Filled with cream.",
	"Bran-tub": "n. Lucky dip with prizes hidden in bran.",
	"Brash": "adj. Vulgarly self-assertive; impudent. brashly adv. Brashness n. [dial.]",
	"Brass": "—n. 1 yellow alloy of copper and zinc. 2 brass objects collectively. 3 brass wind instruments. 4 slang money. 5 brass memorial tablet. 6 colloq. Effrontery. —adj. Made of brass. brassed off slang fed up. [old english]",
	"Brass band": "n. Band of brass instruments.",
	"Brasserie": "n. Restaurant, orig. One serving beer with food. [french brasser brew]",
	"Brassica": "n. Plant of the cabbage family. [latin, = cabbage]",
	"Brassière": "n. = *bra. [french]",
	"Brass monkey": "n. Coarse slang used in various phrases to indicate extreme cold.",
	"Brass-rubbing": "n. 1 practice of taking impressions by rubbing heelball etc. Over paper laid on engraved brasses. 2 impression obtained by this.",
	"Brass tacks": "n.pl. Slang essential details.",
	"Brassy": "adj. (-ier, -iest) 1 of or like brass. 2 impudent. 3 vulgarly showy. 4 loud and blaring.",
	"Brat": "n. Usu. Derog. Child, esp. An ill-behaved one. [origin unknown]",
	"Bravado": "n. Show of boldness. [spanish]",
	"Brave": "—adj. 1 able or ready to face and endure danger, disgrace, or pain. 2 formal splendid, spectacular. —n. American indian warrior. —v. (-ving) face bravely or defiantly. bravely adv. Braveness n. Bravery n. [ultimately latin barbarus barbarian]",
	"Bravo": "—int. Expressing approval. —n. (pl. -s) cry of ‘bravo’. [french from italian]",
	"Bravura": "n. 1 brilliance of execution. 2 (often attrib.) Passage of (esp. Vocal) music requiring brilliant technique. [italian]",
	"Brawl": "—n. Noisy quarrel or fight. —v. 1 engage in a brawl. 2 (of a stream) run noisily. [provençal]",
	"Brawn": "n. 1 muscular strength. 2 muscle; lean flesh. 3 jellied meat made from a pig's head. brawny adj. (-ier, -iest). [french from germanic]",
	"Bray": "—n. 1 cry of a donkey. 2 harsh sound like this. —v. 1 make a bray. 2 utter harshly. [french braire]",
	"Braze": "v. (-zing) solder with an alloy of brass and zinc. [french braser]",
	"Brazen": "—adj. 1 shameless; insolent. 2 of or like brass. 3 harsh in sound. —v. (foll. By out) face or undergo defiantly (brazen it out). brazenly adv. [old english]",
	"Brazier1": "n. Metal pan or stand holding burning coals etc. [french: related to *braise]",
	"Brazier2": "n. Worker in brass. [probably from *brass]",
	"Brazil": "n. 1 tall s. American tree. 2 (in full brazil nut) its large three-sided nut. [brazil in s. America]",
	"Breach": "—n. 1 (often foll. By of) breaking or non-observation of a law, contract, etc. 2 breaking of relations; quarrel. 3 opening, gap. —v. 1 break through; make a gap in. 2 break (a law, contract, etc.). step into the breach help in a crisis, esp. As a replacement. [germanic: related to *break]",
	"Breach of promise": "n. Breaking of a promise, esp. To marry.",
	"Breach of the peace": "n. Crime of causing a public disturbance.",
	"Bread": "—n. 1 baked dough of flour and water, usu. Leavened with yeast. 2 necessary food. 3 slang money. —v. Coat with breadcrumbs for cooking. [old english]",
	"Bread and butter": "—n. One's livelihood. —attrib. Adj. (bread-and-butter) done or produced to earn a basic living.",
	"Breadboard": "n. 1 board for cutting bread on. 2 board for making an experimental model of an electric circuit.",
	"Breadcrumb": "n. Small fragment of bread, esp. (in pl.) For use in cooking.",
	"Breadfruit": "n. 1 fruit which resembles new bread when roasted. 2 tropical evergreen tree bearing it.",
	"Breadline": "n. Subsistence level (esp. On the breadline).",
	"Bread sauce": "n. White sauce thickened with breadcrumbs.",
	"Breadth": "n. 1 distance or measurement from side to side of a thing. 2 freedom from prejudice or intolerance. [old english: related to *broad]",
	"Breadwinner": "n. Person who works to support a family.",
	"Break": "—v. (past broke; past part. Broken) 1 a separate into pieces under a blow or strain; shatter. B make or become inoperative. C break a bone in or dislocate (part of the body). 2 a interrupt (broke our journey). B have an interval (broke for tea). 3 fail to keep (a law, promise, etc.). 4 a make or become subdued or weak; (cause to) yield; destroy. B weaken the effect of (a fall, blow, etc.). C = break in 3c. 5 surpass (a record). 6 (foll. By with) end a friendship with (a person etc.). 7 a be no longer subject to (a habit). B (foll. By of) free (a person) from a habit (broke them of their addiction). 8 reveal or be revealed (broke the news; story broke). 9 a (of fine weather) change suddenly. B (of waves) curl over and foam. C (of the day) dawn. D (of clouds) move apart. E (of a storm) begin violently. 10 electr. Disconnect (a circuit). 11 a (of the voice) change with emotion. B (of a boy's voice) change at puberty. 12 a (often foll. By up) divide (a set etc.). B change (a banknote etc.) For coins. 13 ruin financially (see also *broke adj.). 14 penetrate (e.g. A safe) by force. 15 decipher (a code). 16 make (a way, path, etc.) By force. 17 burst forth (sun broke through). 18 a (of troops) disperse in confusion. B rupture (ranks). 19 a (usu. Foll.",
	"Breakable": "—adj. Easily broken. —n. (esp. In pl.) Breakable thing.",
	"Breakage": "n. 1 a broken thing. B damage caused by breaking. 2 act or instance of breaking.",
	"Breakaway": "n. (often attrib.) Breaking away; secession (breakaway group).",
	"Break-dancing": "n. Acrobatic style of street-dancing.",
	"Breakdown": "n. 1 a mechanical failure. B loss of (esp. Mental) health. 2 collapse (breakdown of communication). 3 analysis (of statistics etc.).",
	"Breaker": "n. 1 heavy breaking wave. 2 person or thing that breaks something, esp. Disused machinery.",
	"Breakfast": "—n. First meal of the day. —v. Have breakfast.",
	"Break-in": "n. Illegal forced entry, esp. With criminal intent.",
	"Breaking and entering": "n. (formerly) the illegal entering of a building with intent to commit a felony.",
	"Breaking-point": "n. Point of greatest strain.",
	"Breakneck": "attrib. Adj. (of speed) dangerously fast.",
	"Break-out": "n. Forcible escape.",
	"Breakthrough": "n. 1 major advance or discovery. 2 act of breaking through an obstacle etc.",
	"Breakup": "n. 1 disintegration or collapse. 2 dispersal.",
	"Breakwater": "n. Barrier breaking the force of waves.",
	"Bream": "n. (pl. Same) 1 yellowish arch-backed freshwater fish. 2 (in full sea bream) similar marine fish. [french from germanic]",
	"Breast": "—n. 1 a either of two milk-secreting organs on a woman's chest. B corresponding part of a man's body. 2 a chest. B corresponding part of an animal. 3 part of a garment that covers the breast. 4 breast as a source of nourishment or emotion. —v. 1 contend with. 2 reach the top of (a hill). make a clean breast of confess fully. [old english]",
	"Breastbone": "n. Thin flat vertical bone in the chest between the ribs.",
	"Breast-feed": "v. Feed (a baby) from the breast.",
	"Breastplate": "n. Armour covering the breast.",
	"Breast-stroke": "n. Swimming stroke made by extending both arms forward and sweeping them back.",
	"Breastwork": "n. Low temporary defence or parapet.",
	"Breath": "n. 1 a air drawn into or expelled from the lungs. B one respiration of air. C breath as perceived by the senses. 2 a slight movement of air. B whiff (of perfume etc.). 3 whisper, murmur (esp. Of scandal). catch one's breath 1 cease breathing momentarily in surprise etc. 2 rest to restore normal breathing. Hold one's breath cease breathing temporarily. Out of breath gasping for air, esp. After exercise. Take one's breath away surprise, delight, etc. Under one's breath in a whisper. [old english]",
	"Breathalyser": "n. (also -lyzer) propr. Instrument for measuring alcohol levels in the breath exhaled into it. breathalyse v. (also -lyze) (-sing or -zing). [from *breath, *analyse]",
	"Breathe": "v. (-thing) 1 draw air into and expel it from the lungs. 2 be or seem alive. 3 a utter or sound (esp. Quietly). B express (breathed defiance). 4 pause. 5 send out or take in (as if) with the breath (breathed new life into them; breathed whisky). 6 (of wine etc.) Be exposed to the air. breathe again (or freely) feel relief.",
	"Breather": "n. 1 colloq. Brief pause for rest. 2 brief period in the fresh air.",
	"Breathing-space": "n. Time to recover; pause.",
	"Breathless": "adj. 1 panting, out of breath. 2 holding the breath. 3 still, windless. breathlessly adv.",
	"Breathtaking": "adj. Astounding; awe-inspiring. breathtakingly adv.",
	"Breath test": "n. Test with a breathalyser.",
	"Bred": "past and past part. Of *breed.",
	"Breech": "n. Back part of a rifle or gun barrel. [old english]",
	"Breech birth": "n. (also breech delivery) delivery of a baby with the buttocks or feet foremost.",
	"Breeches": "n.pl. Short trousers, esp. Fastened below the knee.",
	"Breeches buoy": "n. Lifebuoy with canvas breeches for the user's legs.",
	"Breed": "—v. (past and past part. Bred) 1 (of animals) produce young. 2 propagate; raise (animals). 3 yield; result in. 4 arise; spread. 5 bring up; train. 6 create (fissile material) by nuclear reaction. —n. 1 stock of similar animals or plants within a species, usu. Developed by deliberate selection. 2 race; lineage. 3 sort, kind. breeder n. [old english]",
	"Breeder reactor": "n. Nuclear reactor creating surplus fissile material.",
	"Breeding": "n. 1 raising of offspring; propagation. 2 social behaviour; ancestry.",
	"Breeze1": "—n. 1 gentle wind. 2 colloq. Quarrel. 3 esp. Us colloq. Easy task. —v. (-zing) (foll. By in, out, along, etc.) Colloq. Saunter casually. [probably spanish and portuguese briza]",
	"Breeze2": "n. Small cinders. [french: related to *braise]",
	"Breeze-block": "n. Lightweight building block, esp. Of breeze mixed with sand and cement.",
	"Breezy": "adj. (-ier, -iest) 1 slightly windy. 2 colloq. Cheerful, light-hearted, casual.",
	"Bren": "n. (in full bren gun) lightweight quick-firing machine-gun. [brno in czechoslovakia, enfield in england]",
	"Brent": "n. (in full brent-goose) small migratory goose. [origin unknown]",
	"Brethren": "see *brother.",
	"Breton": "—n. 1 native of brittany. 2 celtic language of brittany. —adj. Of brittany, its people, or language. [french, = *briton]",
	"Breve": "n. 1 mus. Note twice the length of a semibreve. 2 mark indicating a short or unstressed vowel. [var. Of *brief]",
	"Breviary": "n. (pl. -ies) book containing the roman catholic daily office. [latin: related to *brief]",
	"Brevity": "n. 1 economy of expression; conciseness. 2 shortness (of time etc.). [anglo-french: related to *brief]",
	"Brew": "—v. 1 a make (beer etc.) By infusion, boiling, and fermentation. B make (tea etc.) By infusion. 2 undergo these processes. 3 gather force; threaten (storm is brewing). 4 concoct (a plan etc.). —n. 1 liquid or amount brewed; concoction. 2 process of brewing. brew up make tea. brewer n. [old english]",
	"Brewery": "n. (pl. -ies) factory for brewing beer etc.",
	"Brew-up": "n. Instance of making tea.",
	"Briar1": "var. Of *brier1.",
	"Briar2": "var. Of *brier2.",
	"Bribe": "—v. (-bing) (often foll. By to + infin.) Persuade to act improperly in one's favour by a gift of money etc. —n. Money or services offered in bribing. bribery n. [french briber beg]",
	"Bric-à-brac": "n. (also bric-a-brac) cheap ornaments, trinkets, etc. [french]",
	"Brick": "—n. 1 a small usu. Rectangular block of fired or sun-dried clay used in building. B material of this. 2 child's toy block. 3 brick-shaped thing. 4 slang generous or loyal person. —v. (foll. By in, up) close or block with brickwork. —adj. 1 built of brick (brick wall). 2 (also brick-red) dull red. [low german or dutch]",
	"Brickbat": "n. 1 piece of brick, esp. As a missile. 2 insult.",
	"Brickie": "n. Slang bricklayer.",
	"Bricklayer": "n. Person who builds with bricks, esp. For a living. bricklaying n.",
	"Brickwork": "n. Building or work in brick.",
	"Brickyard": "n. Place where bricks are made.",
	"Bridal": "adj. Of a bride or wedding. [old english]",
	"Bride": "n. Woman on her wedding day and during the period just before and after it. [old english]",
	"Bridegroom": "n. Man on his wedding day and during the period just before and after it. [old english]",
	"Bridesmaid": "n. Girl or unmarried woman attending a bride at her wedding.",
	"Bridge": "—n. 1 a structure providing a way across a river, road, railway, etc. B thing joining or connecting. 2 operational superstructure on a ship. 3 upper bony part of the nose. 4 piece of wood on a violin etc. Over which the strings are stretched. 5 = *bridgework. —v. (-ging) 1 be or make a bridge over. 2 reduce (a gap, deficiency, etc.). [old english]",
	"Bridge": "n. Card-game derived from whist. [origin unknown]",
	"Bridgehead": "n. Fortified position held on the enemy's side of a river etc.",
	"Bridge roll": "n. Small soft bread roll.",
	"Bridgework": "n. Dentistry dental structure covering a gap, joined to the teeth on either side.",
	"Bridging loan": "n. Loan to cover the interval between buying a house etc. And selling another.",
	"Bridle": "—n. 1 headgear for controlling a horse, including reins and bit. 2 restraining thing. —v. (-ling) 1 put a bridle on. 2 curb, restrain. 3 (often foll. By up) express anger, offence, etc., esp. By throwing up the head and drawing in the chin. [old english]",
	"Bridle-path": "n. (also bridle-way) rough path for riders or walkers.",
	"Brie": "n. A kind of soft cheese. [brie in n. France]",
	"Brief": "—adj. 1 of short duration. 2 concise; abrupt, brusque. 3 scanty (brief skirt). —n. 1 (in pl.) Short pants. 2 a summary of a case drawn up for counsel. B piece of work for a barrister. 3 instructions for a task. 4 papal letter on discipline. —v. 1 instruct (a barrister) by brief. 2 inform or instruct in advance. hold a brief for argue in favour of. In brief to sum up. briefly adv. Briefness n. [latin brevis short]",
	"Briefcase": "n. Flat document case.",
	"Brier1": "n. (also briar) wild rose or other prickly bush. [old english]",
	"Brier2": "n. (also briar) 1 white heath of s. Europe. 2 tobacco pipe made from its root. [french bruyère]",
	"Brig.": "Abbr. Brigadier.",
	"Brig1": "n. Two-masted square-rigged ship. [abbreviation of *brigantine]",
	"Brig2": "n. Scot. & n.engl. Bridge. [var. Of *bridge1]",
	"Brigade": "n. 1 military unit, usu. Three battalions, as part of a division. 2 group organized for a special purpose. [italian briga strife]",
	"Brigadier": "n. 1 officer commanding a brigade. 2 staff officer of similar standing.",
	"Brigand": "n. Member of a robber band; bandit. brigandage n. [italian brigante: related to *brigade]",
	"Brigantine": "n. Two-masted ship with a square-rigged foremast and a fore-and-aft rigged mainmast. [french or italian: related to *brigand]",
	"Bright": "—adj. 1 emitting or reflecting much light; shining. 2 intense, vivid. 3 clever. 4 cheerful. —adv. Esp. Poet. Brightly. brightly adv. Brightness n. [old english]",
	"Brighten": "v. Make or become brighter.",
	"Bright's disease": "n. Kidney disease. [bright, name of a physician]",
	"Brill1": "n. (pl. Same) european flat-fish. [origin unknown]",
	"Brill2": "adj. Colloq. = *brilliant adj. 4. [abbreviation]",
	"Brilliant": "—adj. 1 very bright; sparkling. 2 outstandingly talented. 3 showy. 4 colloq. Excellent. —n. Diamond of the finest cut with many facets. brilliance n. Brilliantly adv. [french briller shine, from italian]",
	"Brilliantine": "n. Dressing for making the hair glossy. [french: related to *brilliant]",
	"Brim": "—n. 1 edge or lip of a vessel. 2 projecting edge of a hat. —v. (-mm-) fill or be full to the brim. brim over overflow. [origin unknown]",
	"Brim-full": "adj. (also brimful) filled to the brim.",
	"Brimstone": "n. Archaic sulphur. [from *burn1, *stone]",
	"Brindled": "adj. (esp. Of domestic animals) brown or tawny with streaks of another colour. [scandinavian]",
	"Brine": "n. 1 water saturated or strongly impregnated with salt. 2 sea water. [old english]",
	"Bring": "v. (past and past part. Brought) 1 come carrying; lead, accompany; convey. 2 cause or result in (war brings misery). 3 be sold for; produce as income. 4 a prefer (a charge). B initiate (legal action). 5 cause to become or to reach a state (brings me alive; cannot bring myself to agree). 6 adduce (evidence, an argument, etc.). bring about cause to happen. Bring back call to mind. Bring down 1 cause to fall. 2 lower (a price). Bring forth 1 give birth to. 2 cause. Bring forward 1 move to an earlier time. 2 transfer from the previous page or account. 3 draw attention to. Bring home to cause to realize fully. Bring the house down receive rapturous applause. Bring in 1 introduce. 2 yield as income or profit. Bring off achieve successfully. Bring on cause to happen, appear, or make progress. Bring out 1 emphasize; make evident. 2 publish. Bring over convert to one's own side. Bring round 1 restore to consciousness. 2 persuade. Bring through aid (a person) through adversity, esp. Illness. Bring to restore to consciousness (brought him to). Bring up 1 rear (a child). 2 vomit. 3 call attention to. 4 (absol.) Stop suddenly. [old english]",
	"Bring-and-buy sale": "n. Charity sale at which people bring items for sale and buy those brought by others.",
	"Brink": "n. 1 extreme edge of land before a precipice, river, etc. 2 furthest point before danger, discovery, etc. on the brink of about to experience or suffer; in imminent danger of. [old norse]",
	"Brinkmanship": "n. Pursuit (esp. Habitual) of danger etc. To the brink of catastrophe.",
	"Briny": "—adj. (-ier, -iest) of brine or the sea; salty. —n. (prec. By the) slang the sea.",
	"Briquette": "n. Block of compressed coal-dust as fuel. [french diminutive: related to *brick]",
	"Brisk": "—adj. 1 quick, lively, keen (brisk pace, trade). 2 enlivening (brisk wind). —v. (often foll. By up) make or grow brisk. briskly adv. Briskness n. [probably french *brusque]",
	"Brisket": "n. Animal's breast, esp. As a joint of meat. [french]",
	"Brisling": "n. Small herring or sprat. [norwegian and danish]",
	"Bristle": "—n. Short stiff hair, esp. One on an animal's back, used in brushes. —v. (-ling) 1 a (of hair) stand upright. B make (hair) do this. 2 show irritation. 3 (usu. Foll. By with) be covered or abundant (in). bristly adj. (-ier, -iest). [old english]",
	"Brit": "n. Colloq. British person. [abbreviation]",
	"Britannia": "n. Personification of britain, esp. As a helmeted woman with shield and trident. [latin]",
	"Britannia metal": "n. Silvery alloy of tin, antimony, and copper.",
	"Britannic": "adj. (esp. In his or her britannic majesty) of britain.",
	"Briticism": "n. Idiom used only in britain. [after gallicism]",
	"British": "—adj. Of great britain, the british commonwealth, or their people. —n. (prec. By the; treated as pl.) The british people. [old english]",
	"British english": "n. English as used in great britain.",
	"British legion": "n. = *royal british legion.",
	"British summer time": "n. = *summer time.",
	"British thermal unit": "n. Amount of heat needed to raise 1 lb of water through one degree fahrenheit, equivalent to 1.055 x 103 joules.",
	"Briton": "n. 1 inhabitant of s. Britain before the roman conquest. 2 native or inhabitant of great britain. [latin britto -onis]",
	"Brittle": "adj. Hard and fragile; apt to break. brittlely adv. (also brittly). [old english]",
	"Brittle-bone disease": "n. = *osteoporosis.",
	"Broach": "—v. 1 raise for discussion. 2 pierce (a cask) to draw liquor. 3 open and start using. —n. 1 bit for boring. 2 roasting-spit. [latin broccus projecting]",
	"Broad": "—adj. 1 large in extent from one side to the other; wide. 2 in breadth (two metres broad). 3 extensive (broad acres). 4 full and clear (broad daylight). 5 explicit (broad hint). 6 general (broad intentions, facts). 7 tolerant, liberal (broad view). 8 coarse (broad humour). 9 markedly regional (broad scots). —n. 1 broad part (broad of the back). 2 us slang woman. 3 (the broads) large areas of water in e. Anglia, formed where rivers widen. broadly adv. Broadness n. [old english]",
	"Broad bean": "n. 1 bean with large edible flat seeds. 2 one such seed.",
	"Broadcast": "—v. (past and past part. Broadcast) 1 transmit by radio or television. 2 take part in such a transmission. 3 scatter (seed etc.). 4 disseminate (information) widely. —n. Radio or television programme or transmission. broadcaster n. Broadcasting n.",
	"Broadcloth": "n. Fine cloth of wool, cotton, or silk.",
	"Broaden": "v. Make or become broader.",
	"Broad gauge": "n. Railway track with a wider than standard gauge.",
	"Broad-leaved": "adj. (of a tree) deciduous and hard-timbered.",
	"Broadloom": "adj. (esp. Of carpet) woven in broad widths.",
	"Broad-minded": "adj. Tolerant, liberal.",
	"Broadsheet": "n. 1 large-sized newspaper. 2 large sheet of paper printed on one side only.",
	"Broadside": "n. 1 vigorous verbal attack. 2 simultaneous firing of all guns from one side of a ship. 3 side of a ship above the water between the bow and quarter. broadside on sideways on.",
	"Broadsword": "n. Broad-bladed sword, for cutting rather than thrusting.",
	"Brocade": "—n. Rich fabric woven with a raised pattern. —v. (-ding) weave in this way. [italian brocco twisted thread]",
	"Broccoli": "n. Brassica with greenish flower-heads. [italian]",
	"Brochure": "n. Pamphlet or booklet, esp. With descriptive information. [french brocher stitch]",
	"Broderie anglaise": "n. Open embroidery on white linen etc. [french, = english embroidery]",
	"Brogue1": "n. 1 strong outdoor shoe with ornamental perforations. 2 rough shoe of untanned leather. [gaelic and irish brog from old norse]",
	"Brogue2": "n. Marked accent, esp. Irish. [perhaps related to *brogue1]",
	"Broil": "v. Esp. Us 1 grill (meat). 2 make or become very hot, esp. From the sun. [french bruler burn]",
	"Broiler": "n. Young chicken for broiling or roasting.",
	"Broke": "past of *break. —predic. Adj. Colloq. Having no money.",
	"Broken": "past part. Of *break. —adj. 1 having been broken. 2 reduced to despair; beaten. 3 (of language) badly spoken, esp. By a foreigner. 4 interrupted (broken sleep).",
	"Broken-down": "adj. 1 worn out by age, use, etc. 2 not functioning.",
	"Broken-hearted": "adj. Overwhelmed with grief.",
	"Broken home": "n. Family disrupted by divorce or separation.",
	"Broker": "n. 1 agent; middleman. 2 member of the stock exchange dealing in stocks and shares. 3 official appointed to sell or appraise distrained goods. broking n. [anglo-french]",
	"Usage": "in sense 2, brokers have officially been called broker-dealers in the uk since oct. 1986, and entitled to act as agents and principals in share dealings.",
	"Brokerage": "n. Broker's fee or commission.",
	"Brolly": "n. (pl. -ies) colloq. Umbrella. [abbreviation]",
	"Bromide": "n. 1 any binary compound of bromine. 2 trite remark. 3 reproduction or proof on paper coated with silver bromide emulsion.",
	"Bromine": "n. Poisonous liquid element with a choking smell. [greek bromos stink]",
	"Bronchial": "adj. Of the bronchi (see *bronchus) or of the smaller tubes into which they divide.",
	"Bronchitis": "n. Inflammation of the mucous membrane in the bronchial tubes.",
	"Bronchus": "n. (pl. -chi) either of the two main divisions of the windpipe. [latin from greek]",
	"Bronco": "n. (pl. -s) wild or half-tamed horse of the western us. [spanish, = rough]",
	"Brontosaurus": "n. (pl. -ruses) large plant-eating dinosaur with a long whiplike tail. [greek bronte thunder, sauros lizard]",
	"Bronze": "—n. 1 alloy of copper and tin. 2 its brownish colour. 3 thing of bronze, esp. A sculpture. —adj. Made of or coloured like bronze. —v. (-zing) make or become brown; tan. [french from italian]",
	"Bronze age": "n. Archaeol. Period when weapons and tools were usu. Made of bronze.",
	"Bronze medal": "n. Medal, usu. Awarded as third prize.",
	"Brooch": "n. Ornamental hinged pin. [french broche: related to *broach]",
	"Brood": "—n. 1 young of esp. A bird born or hatched at one time. 2 colloq. Children in a family. —v. 1 worry or ponder (esp. Resentfully). 2 (of a bird) sit on eggs to hatch them. [old english]",
	"Broody": "adj. (-ier, -iest) 1 (of a hen) wanting to brood. 2 sullenly thoughtful. 3 colloq. (of a woman) wanting pregnancy.",
	"Brook1": "n. Small stream. [old english]",
	"Brook2": "v. (usu. With neg.) Literary tolerate, allow. [old english]",
	"Broom": "n. 1 long-handled brush for sweeping. 2 shrub with bright yellow flowers. [old english]",
	"Broomstick": "n. Handle of a broom.",
	"Bros.": "Abbr. Brothers (esp. In the name of a firm).",
	"Broth": "n. Thin soup of meat or fish stock. [old english]",
	"Brothel": "n. Premises for prostitution. [originally = worthless fellow, from old english]",
	"Brother": "n. 1 man or boy in relation to his siblings. 2 close male friend or associate. 3 (pl. Also brethren) a member of a male religious order, esp. A monk. B fellow christian etc. 4 fellow human being. brotherly adj. [old english]",
	"Brother german": "see *german.",
	"Brotherhood": "n. 1 relationship between brothers. 2 association of people with a common interest. 3 community of feeling between human beings.",
	"Brother-in-law": "n. (pl. Brothers-in-law) 1 one's wife's or husband's brother. 2 one's sister's or sister-in-law's husband.",
	"Brought": "past and past part. Of *bring.",
	"Brouhaha": "n. Commotion; sensation. [french]",
	"Brow": "n. 1 forehead. 2 eyebrow. 3 summit of a hill etc. 4 edge of a cliff etc. [old english]",
	"Browbeat": "v. (past -beat; past part. -beaten) intimidate, bully.",
	"Brown": "—adj. 1 having the colour of dark wood or rich soil. 2 dark-skinned or suntanned. 3 (of bread) made from wholemeal or wheatmeal flour. —n. 1 brown colour or pigment. 2 brown clothes or material. —v. Make or become brown. browned off colloq. Fed up, disheartened.",
	"Brown bear": "n. Large n. American brown bear.",
	"Brown coal": "n. = *lignite.",
	"Brownie": "n. 1 (in full brownie guide) junior guide. 2 (brownie) small square of chocolate cake with nuts. 3 (brownie) benevolent elf.",
	"Brownie point": "n. Colloq. Notional mark awarded for good conduct etc.",
	"Browning": "n. Additive to colour gravy.",
	"Brown owl": "n. 1 any of various owls, esp. The tawny owl. 2 (brown owl) adult leader of brownie guides.",
	"Brown rice": "n. Unpolished rice.",
	"Brown sugar": "n. Unrefined or partially refined sugar.",
	"Browse": "—v. (-sing) 1 read desultorily or look over goods for sale. 2 (often foll. By on) feed on leaves, twigs, etc. —n. 1 twigs, shoots, etc. As fodder. 2 act of browsing. [french brost bud]",
	"Brucellosis": "n. Bacterial disease, esp. Of cattle. [sir d. Bruce, name of a physician]",
	"Bruise": "—n. 1 discolouration of the skin caused esp. By a blow. 2 similar damage on a fruit etc. —v. (-sing) 1 a inflict a bruise on. B hurt mentally. 2 be susceptible to bruising. [originally = crush, from old english]",
	"Bruiser": "n. Colloq. 1 large tough-looking person. 2 professional boxer.",
	"Bruit": "v. (often foll. By abroad, about) spread (a report or rumour). [french, = noise]",
	"Brunch": "n. Combined breakfast and lunch. [portmanteau word]",
	"Brunette": "n. Woman with dark brown hair. [french diminutive]",
	"Brunt": "n. Chief impact of an attack, task, etc. (esp. Bear the brunt of). [origin unknown]",
	"Brush": "—n. 1 implement with bristles, hair, wire, etc. Set into a block, for cleaning, painting, arranging the hair, etc. 2 act of brushing. 3 (usu. Foll. By with) short esp. Unpleasant encounter. 4 fox's bushy tail. 5 piece of carbon or metal as an electrical contact esp. With a moving part. 6 = *brushwood 2. —v. 1 sweep, scrub, treat, or tidy with a brush. 2 remove or apply with a brush. 3 graze in passing. brush aside dismiss curtly or lightly. Brush off dismiss abruptly. Brush up 1 clean up or smarten. 2 revise (a subject). [french]",
	"Brush-off": "n. Abrupt dismissal.",
	"Brush-up": "n. Act of brushing up.",
	"Brushwood": "n. 1 undergrowth, thicket. 2 cut or broken twigs etc.",
	"Brushwork": "n. 1 use of the brush in painting. 2 painter's style in this.",
	"Brusque": "adj. Abrupt or offhand. brusquely adv. Brusqueness n. [italian brusco sour]",
	"Brussels sprout": "n. 1 brassica with small cabbage-like buds on a stem. 2 such a bud. [brussels in belgium]",
	"Brutal": "adj. 1 savagely cruel. 2 harsh, merciless. brutality n. (pl. -ies). Brutally adv. [french: related to *brute]",
	"Brutalize": "v. (also -ise) (-zing or -sing) 1 make brutal. 2 treat brutally.",
	"Brute": "—n. 1 a brutal or violent person. B colloq. Unpleasant person or difficult thing. 2 animal. —attrib. Adj. 1 unthinking (brute force). 2 cruel; stupid; sensual. brutish adj. Brutishly adv. Brutishness n. [latin brutus stupid]",
	"Bryony": "n. (pl. -ies) climbing plant with red berries. [latin from greek]",
	"Bs": "abbr. 1 bachelor of surgery. 2 british standard(s).",
	"B.sc.": "Abbr. Bachelor of science.",
	"Bse": "abbr. Bovine spongiform encephalopathy, a usu. Fatal cattle disease.",
	"Bsi": "abbr. British standards institution.",
	"Bst": "abbr. 1 british summer time. 2 bovine somatotrophin, a growth hormone added to cattle-feed to boost milk production.",
	"Bt": "abbr. British telecom.",
	"Bt.": "Abbr. Baronet.",
	"B.th.u.": "Abbr. (also b.t.u., btu, b.th.u.) British thermal unit(s).",
	"Bubble": "—n. 1 a thin sphere of liquid enclosing air etc. B air-filled cavity in a liquid or solidified liquid. 2 transparent domed canopy. 3 visionary or unrealistic project. —v. (-ling) 1 rise in or send up bubbles. 2 make the sound of boiling. bubble over (often foll. By with) be exuberant. [imitative]",
	"Bubble and squeak": "n. Cooked cabbage etc. Fried with cooked potatoes.",
	"Bubble bath": "n. Foaming preparation for adding to bath water.",
	"Bubble car": "n. Small domed car.",
	"Bubble gum": "n. Chewing-gum that can be blown into bubbles.",
	"Bubbly": "—adj. (-ier, -iest) 1 having or like bubbles. 2 exuberant. —n. Colloq. Champagne.",
	"Bubo": "n. (pl. -es) inflamed swelling in the armpit or groin. [greek boubon groin]",
	"Bubonic plague": "n. Contagious disease with buboes.",
	"Buccaneer": "n. 1 pirate. 2 unscrupulous adventurer. buccaneering n. & adj. [french]",
	"Buck1": "—n. 1 male deer, hare, rabbit, etc. 2 archaic dandy. 3 (attrib.) Slang male. —v. 1 (of a horse) jump upwards with its back arched. 2 (usu. Foll. By off) throw (a rider) in this way. 3 (usu. Foll. By up) colloq. A cheer up. B hurry up; make an effort. [old english]",
	"Buck2": "n. Us slang dollar. [origin unknown]",
	"Buck3": "n. Slang (in poker) article placed before the next dealer. pass the buck colloq. Shift responsibility (to another). [origin unknown]",
	"Bucket": "—n. 1 a round open container with a handle, for carrying or drawing water etc. B amount contained in this. 2 (in pl.) Colloq. Large quantities, esp. Of rain or tears. 3 scoop in a water wheel, dredger, etc. —v. (-t-) colloq. 1 (often foll. By down) (esp. Of rain) pour heavily. 2 (often foll. By along) move or drive fast or bumpily. [anglo-french]",
	"Bucket seat": "n. Seat with a rounded back for one person, esp. In a car.",
	"Bucket-shop": "n. 1 unregistered broking agency. 2 colloq. Travel agency specializing in cheap air tickets.",
	"Buckle": "—n. Clasp with a hinged pin for securing a belt, strap, etc. —v. (-ling) 1 (often foll. By up, on, etc.) Fasten with a buckle. 2 (often foll. By up) (cause to) crumple under pressure. buckle down make a determined effort. [latin buccula cheek-strap]",
	"Buckler": "n. Hist. Small round shield.",
	"Buckram": "n. Coarse linen etc. Stiffened with paste etc. [french boquerant]",
	"Buck's fizz": "n. Cocktail of champagne and orange juice. [buck's club in london]",
	"Buckshee": "adj. & adv. Slang free of charge. [corruption of *baksheesh]",
	"Buckshot": "n. Coarse lead shot.",
	"Buckskin": "n. 1 leather from a buck's skin. 2 thick smooth cotton or woollen cloth.",
	"Buckthorn": "n. Thorny shrub with berries formerly used as a purgative.",
	"Buck-tooth": "n. Upper projecting tooth.",
	"Buckwheat": "n. Seed of a plant related to rhubarb, used to make flour, or as an alternative to rice. [dutch, = beech-wheat]",
	"Bucolic": "—adj. Of shepherds; rustic, pastoral. —n. (usu. In pl.) Pastoral poem or poetry. [greek boukolos herdsman]",
	"Bud": "—n. 1 a knoblike shoot from which a stem, leaf, or flower develops. B flower or leaf not fully open. 2 asexual outgrowth from an organism separating to form a new individual. —v. (-dd-) 1 form buds. 2 begin to grow or develop (budding artist). 3 graft a bud of (a plant) on to another. [origin unknown]",
	"Buddha": "n. 1 title of the indian philosopher gautama (5th c. Bc) and his successors. 2 sculpture etc. Of buddha. [sanskrit, = enlightened]",
	"Buddhism": "n. Asian religion or philosophy founded by gautama buddha. buddhist n. & adj.",
	"Buddleia": "n. Shrub with fragrant flowers attractive to butterflies. [buddle, name of a botanist]",
	"Buddy": "—n. (pl. -ies) esp. Us colloq. Friend or mate. [perhaps from *brother]",
	"Budge": "v. (-ging) (usu. With neg.) 1 move slightly. 2 (cause to) change an opinion. budge up (or over) make room for another person by moving. [french bouger]",
	"Budgerigar": "n. Small parrot, often kept as a cage-bird. [aboriginal]",
	"Budget": "—n. 1 amount of money needed or available. 2 a (the budget) government's annual estimate or plan of revenue and expenditure. B similar estimate by a company etc. 3 (attrib.) Inexpensive. —v. (-t-) (often foll. By for) allow or arrange for in a budget. budgetary adj. [latin bulga bag]",
	"Budgie": "n. Colloq. = *budgerigar. [abbreviation]",
	"Buff": "—adj. Of a yellowish beige colour (buff envelope). —n. 1 this colour. 2 (in comb.) Colloq. Enthusiast (railway buff). 3 velvety dull-yellow ox-leather. —v. 1 polish (metal etc.). 2 make (leather) velvety. in the buff colloq. Naked. [originally = buffalo, from french buffle]",
	"Buffalo": "n. (pl. Same or -es) 1 wild ox of africa or asia. 2 n. American bison. [greek boubalos ox]",
	"Buffer1": "n. 1 thing that deadens impact, esp. A device on a train or at the end of a track. 2 substance that maintains the constant acidity of a solution. 3 computing temporary memory area or queue for data. [imitative]",
	"Buffer2": "n. Slang silly or incompetent old man. [perhaps from *buffer1]",
	"Buffer state": "n. Small state between two larger ones, regarded as reducing friction.",
	"Buffet1": "n. 1 room or counter where refreshments are sold. 2 self-service meal of several dishes set out at once. 3 also sideboard or recessed cupboard. [french, = stool]",
	"Buffet2": "—v. (-t-) 1 strike repeatedly. 2 contend with (waves etc.). —n. 1 blow, esp. Of the hand. 2 shock. [french diminutive of bufe blow]",
	"Buffet car": "n. Railway coach serving refreshments.",
	"Buffoon": "n. Clownish or stupid person. buffoonery n. [latin buffo clown]",
	"Bug": "—n. 1 a any of various insects with mouthparts modified for piercing and sucking. B esp. Us small insect. 2 slang virus; infection. 3 slang concealed microphone. 4 slang error in a computer program or system etc. 5 slang obsession, enthusiasm, etc. —v. (-gg-) 1 slang conceal a microphone in. 2 slang annoy. [origin unknown]",
	"Bugbear": "n. 1 cause of annoyance. 2 object of baseless fear. [bug = bogey]",
	"Bugger": "coarse slang (except in sense 2 of n. And 3 of v.) —n. 1 a unpleasant or awkward person or thing. B person of a specified kind (clever bugger!). 2 person who commits buggery. —v. 1 as an exclamation of annoyance (bugger it!). 2 (often foll. By up) a ruin; spoil. B exhaust. 3 commit buggery with. —int. Expressing annoyance. bugger-all nothing. Bugger about (or around) (often foll. By with) mess about. Bugger off (often in imper.) Go away. [latin bulgarus bulgarian heretic]",
	"Buggery": "n. 1 anal intercourse. 2 = *bestiality 2.",
	"Buggy": "n. (pl. -ies) 1 small, sturdy, esp. Open, motor vehicle. 2 lightweight push-chair. 3 light, horse-drawn vehicle for one or two people. [origin unknown]",
	"Bugle": "—n. Brass military instrument like a small trumpet. —v. (-ling) 1 sound a bugle. 2 sound (a call etc.) On a bugle. bugler n. [latin buculus young bull]",
	"Bugloss": "n. Plant with bright blue tubular flowers, related to borage. [french buglosse from greek, = ox-tongued]",
	"Build": "—v. (past and past part. Built) 1 construct or cause to be constructed. 2 a (often foll. By up) establish or develop (built the business up). B (often foll. By on) base (hopes, theories, etc.). 3 (as built adj.) Of specified build (sturdily built). —n. 1 physical proportions (slim build). 2 style of construction; make. build in incorporate. Build on add (an extension etc.). Build up 1 increase in size or strength. 2 praise; boost. 3 gradually become established. [old english]",
	"Builder": "n. Person who builds, esp. A building contractor.",
	"Building": "n. 1 permanent fixed structure e.g. A house, factory, or stable. 2 constructing of these.",
	"Building society": "n. Public finance company paying interest to investors and lending capital for mortgages etc.",
	"Build-up": "n. 1 favourable advance publicity. 2 gradual approach to a climax. 3 accumulation or increase.",
	"Built": "past and past part. Of *build.",
	"Built-in": "adj. Integral.",
	"Built-up": "adj. 1 (of a locality) densely developed. 2 increased in height etc. By addition. 3 made of prefabricated parts.",
	"Bulb": "n. 1 a globular base of the stem of some plants, sending roots downwards and leaves upwards. B plant grown from this, e.g. A daffodil. 2 = *light-bulb. 3 object or part shaped like a bulb. [latin bulbus from greek, = onion]",
	"Bulbous": "adj. Bulb-shaped; fat or bulging.",
	"Bulge": "—n. 1 irregular swelling. 2 colloq. Temporary increase (baby bulge). —v. (-ging) swell outwards. bulgy adj. [latin bulga bag]",
	"Bulimia": "n. (in full bulimia nervosa) disorder in which overeating alternates with self-induced vomiting, fasting, etc. [greek bous ox, limos hunger]",
	"Bulk": "—n. 1 a size; magnitude (esp. Large). B large mass, body, etc. C large quantity. 2 (treated as pl. & usu. Prec. By the) greater part or number (the bulk of the applicants are women). 3 roughage. —v. 1 seem (in size or importance) (bulks large). 2 make (a book etc.) Thicker etc. in bulk in large quantities. [old norse]",
	"Bulk buying": "n. Buying in quantity at a discount.",
	"Bulkhead": "n. Upright partition in a ship, aircraft, etc.",
	"Bulky": "adj. (-ier, -iest) awkwardly large. bulkiness n.",
	"Bull1": "n. 1 a uncastrated male bovine animal. B male of the whale, elephant, etc. 2 (the bull) zodiacal sign or constellation taurus. 3 bull's-eye of a target. 4 person who buys shares hoping to sell them at a profit. take the bull by the horns face danger or a challenge boldly. bullish adj. [old norse]",
	"Bull2": "n. Papal edict. [latin bulla seal]",
	"Bull3": "n. 1 slang a nonsense. B unnecessary routine tasks. 2 absurdly illogical statement. [origin unknown]",
	"Bulldog": "n. 1 short-haired heavy-jowled sturdy dog. 2 tenacious and courageous person.",
	"Bulldog clip": "n. Strong sprung clip for papers.",
	"Bulldoze": "v. (-zing) 1 clear with a bulldozer. 2 colloq. A intimidate. B make (one's way) forcibly.",
	"Bulldozer": "n. Powerful tractor with a broad vertical blade at the front for clearing ground.",
	"Bullet": "n. Small pointed missile fired from a rifle, revolver, etc. [french diminutive of boule ball]",
	"Bulletin": "n. 1 short official news report. 2 society's regular list of information etc. [italian diminutive: related to *bull2]",
	"Bulletproof": "adj. Designed to protect from bullets.",
	"Bullfight": "n. Public baiting, and usu. Killing, of bulls. bullfighter n. Bullfighting n.",
	"Bullfinch": "n. Pink and black finch.",
	"Bullfrog": "n. Large n. American frog with a booming croak.",
	"Bull-headed": "n. Obstinate, blundering.",
	"Bullion": "n. Gold or silver in bulk before coining, or valued by weight. [french: related to *boil1]",
	"Bullock": "n. Castrated male of domestic cattle. [old english diminutive of *bull1]",
	"Bullring": "n. Arena for bullfights.",
	"Bull's-eye": "n. 1 centre of a target. 2 hard minty sweet. 3 hemispherical ship's window. 4 small circular window. 5 a hemispherical lens. B lantern with this. 6 boss of glass in a blown glass sheet.",
	"Bullshit": "coarse slang —n. (often as int.) Nonsense; pretended knowledge. —v. (-tt-) talk nonsense or as if one has specialist knowledge (to). bullshitter n. [from *bull3]",
	"Bull-terrier": "n. Cross between a bulldog and a terrier.",
	"Bully1": "—n. (pl. -ies) person coercing others by fear. —v. (-ies, -ied) persecute or oppress by force or threats. —int. (foll. By for) often iron. Expressing approval (bully for you). [dutch]",
	"Bully2": "(in full bully off) —n. (pl. -ies) start of play in hockey in which two opponents strike each other's sticks three times and then go for the ball. —v. (-ies, -ied) start play in this way. [origin unknown]",
	"Bully3": "n. (in full bully beef) corned beef. [french: related to *boil1]",
	"Bulrush": "n. 1 a kind of tall rush. 2 bibl. Papyrus. [perhaps from *bull1 = coarse + *rush2]",
	"Bulwark": "n. 1 defensive wall, esp. Of earth. 2 protecting person or thing. 3 (usu. In pl.) Ship's side above deck. [low german or dutch]",
	"Bum1": "n. Slang buttocks. [origin uncertain]",
	"Bum2": "us slang —n. Loafer or tramp; dissolute person. —v. (-mm-) 1 (often foll. By around) loaf or wander around. 2 cadge. —attrib. Adj. Of poor quality. [german bummler loafer]",
	"Bum-bag": "n. Slang small pouch worn on a belt round the waist or hips.",
	"Bumble": "v. (-ling) 1 (foll. By on) speak in a rambling way. 2 (often as bumbling adj.) Be inept; blunder. [from *boom1]",
	"Bumble-bee": "n. Large bee with a loud hum.",
	"Bumf": "n. Colloq. Usu. Derog. Papers, documents. [abbreviation of bum-fodder = toilet-paper]",
	"Bump": "—n. 1 dull-sounding blow or collision. 2 swelling or dent so caused. 3 uneven patch on a road etc. 4 prominence on the skull thought to indicate a mental faculty. —v. 1 a hit or come against with a bump. B (often foll. By against, into) collide. 2 (often foll. By against, on) hurt or damage by striking (bumped my head, the car). 3 (usu. Foll. By along) move along with jolts. —adv. With a bump; suddenly; violently. bump into colloq. Meet by chance. Bump off slang murder. Bump up colloq. Increase (prices etc.). bumpy adj. (-ier, -iest). [imitative]",
	"Bumper": "n. 1 horizontal bar at the front or back of a motor vehicle, reducing damage in a collision. 2 (usu. Attrib.) Unusually large or fine example (bumper crop). 3 cricket ball rising high after pitching. 4 brim-full glass.",
	"Bumper car": "n. = *dodgem.",
	"Bumpkin": "n. Rustic or socially inept person. [dutch]",
	"Bumptious": "adj. Offensively self-assertive or conceited. [from *bump, after fractious]",
	"Bun": "n. 1 small sweet bread roll or cake, often with dried fruit. 2 hair coiled and pinned to the head. [origin unknown]",
	"Bunch": "—n. 1 things gathered together. 2 collection; lot (best of the bunch). 3 colloq. Group; gang. —v. 1 make into a bunch; gather into close folds. 2 form into a group or crowd. [origin unknown]",
	"Bundle": "—n. 1 things tied or fastened together. 2 set of nerve fibres etc. 3 slang large amount of money. —v. (-ling) 1 (usu. Foll. By up) tie or make into a bundle. 2 (usu. Foll. By into) throw or move carelessly. 3 (usu. Foll. By out, off, away, etc.) Send away hurriedly. be a bundle of nerves (or fun etc.) Be extremely nervous (or amusing etc.). Go a bundle on slang admire; like. [low german or dutch]",
	"Bun fight": "n. Slang tea party.",
	"Bung": "—n. Stopper, esp. For a cask. —v. 1 stop with a bung. 2 slang throw. bunged up blocked up. [dutch]",
	"Bungalow": "n. One-storeyed house. [gujarati, = of bengal]",
	"Bungee": "n. (in full bungee cord, rope) elasticated cord or rope used for securing baggage or in bungee jumping.",
	"Bungee jumping": "n. Sport of jumping from a height while secured by a bungee from the ankles or a harness.",
	"Bungle": "—v. (-ling) 1 mismanage or fail at (a task). 2 work badly or clumsily. —n. Bungled attempt or work. [imitative]",
	"Bunion": "n. Swelling on the foot, esp. On the big toe. [french]",
	"Bunk1": "n. Shelflike bed against a wall, esp. In a ship. [origin unknown]",
	"Bunk2": "slang —v. (often foll. By off) play truant (from). —n. (in do a bunk) leave or abscond hurriedly. [origin unknown]",
	"Bunk3": "n. Slang nonsense, humbug. [shortening of *bunkum]",
	"Bunk-bed": "n. Each of two or more tiered beds forming a unit.",
	"Bunker": "n. 1 container for fuel. 2 reinforced underground shelter. 3 sandy hollow in a golf-course. [origin unknown]",
	"Bunkum": "n. Nonsense, humbug. [buncombe in us]",
	"Bunny": "n. (pl. -ies) 1 child's name for a rabbit. 2 (in full bunny girl) club hostess, waitress, etc., wearing rabbit ears and tail. [dial. Bun rabbit]",
	"Bunsen burner": "n. Small adjustable gas burner used in a laboratory. [bunsen, name of a chemist]",
	"Bunting1": "n. Small bird related to the finches. [origin unknown]",
	"Bunting2": "n. 1 flags and other decorations. 2 loosely-woven fabric for these. [origin unknown]",
	"Bunting2": "n. 1 flags and other decorations. 2 loosely-woven fabric for these. [origin unknown]",
	"Buoy": "—n. 1 anchored float as a navigation mark etc. 2 lifebuoy. —v. 1 (usu. Foll. By up) a keep afloat. B encourage, uplift. 2 (often foll. By out) mark with a buoy. [dutch, perhaps from latin boia collar]",
	"Buoyant": "adj. 1 able or apt to keep afloat. 2 resilient; exuberant. buoyancy n. [french or spanish: related to *buoy]",
	"Bupa": "abbr. British united provident association, a private health insurance organization.",
	"Bur": "n. 1 a prickly clinging seed-case or flower-head. B any plant having these. 2 clinging person. 3 var. Of *burr n. 2. [scandinavian]",
	"Burble": "v. 1 talk ramblingly. 2 make a bubbling sound. [imitative]",
	"Burbot": "n. (pl. Same) eel-like freshwater fish. [french]",
	"Burden": "—n. 1 load, esp. A heavy one. 2 oppressive duty, expense, emotion, etc. 3 bearing of loads (beast of burden). 4 a refrain of a song. B chief theme of a speech, book, etc. —v. Load with a burden; oppress. burdensome adj. [old english: related to *birth]",
	"Burden of proof": "n. Obligation to prove one's case.",
	"Burdock": "n. Plant with prickly flowers and docklike leaves. [from *bur, *dock3]",
	"Bureau": "n. (pl. -x or -s) 1 a desk with drawers and usu. An angled hinged top. B us chest of drawers. 2 a office or department for specific business. B government department. [french, originally = baize]",
	"Bureaucracy": "n. (pl. -ies) 1 a government by central administration. B state etc. So governed. 2 government officials, esp. Regarded as oppressive and inflexible. 3 conduct typical of these.",
	"Bureaucrat": "n. 1 official in a bureaucracy. 2 inflexible administrator. bureaucratic adj. Bureaucratically adv.",
	"Buret": "n. (brit. Burette) graduated glass tube with an end-tap for measuring liquid in chemical analysis. [french]",
	"Burette": "n. (us buret) graduated glass tube with an end-tap for measuring liquid in chemical analysis. [french]",
	"Burgeon": "v. Literary grow rapidly; flourish. [latin burra wool]",
	"Burger": "n. Colloq. Hamburger. [abbreviation]",
	"Burgher": "n. Citizen of a continental town. [german or dutch]",
	"Burglar": "n. Person who commits burglary. [anglo-french]",
	"Burglary": "n. (pl. -ies) 1 illegal entry with intent to commit theft, do bodily harm, or do damage. 2 instance of this.",
	"Usage": "before 1968 in english law, burglary was a crime under statute and common law; since 1968 it has been a statutory crime only; cf. *housebreaking.",
	"Burgle": "v. (-ling) commit burglary (on).",
	"Burgomaster": "n. Mayor of a dutch or flemish town. [dutch]",
	"Burgundy": "n. (pl. -ies) 1 (also burgundy) a red or white wine from burgundy in e. France. B hist. Similar wine from elsewhere. 2 dark red colour of this.",
	"Burial": "n. 1 a burying of a corpse. B funeral. 2 archaeol. Grave or its remains.",
	"Burin": "n. 1 tool for engraving copper or wood. 2 archaeol. Chisel-pointed flint tool. [french]",
	"Burk": "var. Of *berk.",
	"Burlesque": "—n. 1 a comic imitation, parody. B this as a genre. 2 us variety show, esp. With striptease. —adj. Of or using burlesque. —v. (-ques, -qued, -quing) parody. [italian burla mockery]",
	"Burly": "adj. (-ier, -iest) large and sturdy. [old english]",
	"Burn1": "—v. (past and past part. Burnt or burned) 1 (cause to) be consumed or destroyed by fire. 2 blaze or glow with fire. 3 (cause to) be injured or damaged by fire, heat, radiation, acid, etc. 4 use or be used as fuel etc. 5 char in cooking. 6 produce (a hole, mark, etc.) By fire or heat. 7 a heat (clay, chalk, etc.). B harden (bricks) by fire. 8 colour, tan, or parch with heat or light. 9 (be) put to death by fire. 10 cauterize, brand. 11 make, be, or feel hot, esp. Painfully. 12 (often foll. By with) (cause to) feel great emotion or passion (burn with shame). 13 slang drive fast. —n. Mark or injury caused by burning. burn one's boats (or bridges) commit oneself irrevocably. Burn the candle at both ends work etc. Excessively.",
	"Burn2": "n. Scot. Brook. [old english]",
	"Burner": "n. Part of a gas cooker, lamp, etc. That emits the flame.",
	"Burning": "adj. 1 ardent, intense. 2 hotly discussed, vital, urgent.",
	"Burning-glass": "n. Lens for concentrating the sun's rays to produce a flame.",
	"Burnish": "v. Polish by rubbing. [french brunir from brun brown]",
	"Burnous": "n. Arab or moorish hooded cloak. [arabic from greek]",
	"Burn-out": "n. Exhaustion. burnt-out adj.",
	"Burnt": "see *burn1.",
	"Burnt ochre": "n. (also burnt sienna or umber) pigment darkened by burning.",
	"Burnt offering": "n. Offering burnt on an altar as a sacrifice.",
	"Burp": "colloq. —v. 1 belch. 2 make (a baby) belch. —n. Belch. [imitative]",
	"Burr": "—n. 1 a whirring sound. B rough sounding of the letter r. 2 (also bur) a rough edge on metal or paper. B surgeon's or dentist's small drill. 3 var. Of *bur 1, 2. —v. Make a burr. [imitative]",
	"Burrow": "—n. Hole or tunnel dug by a rabbit etc. As a dwelling or shelter. —v. 1 make a burrow. 2 make (a hole, one's way, etc.) (as) by digging. 3 (foll. By into) investigate, search. [apparently var. Of *borough]",
	"Bursar": "n. 1 treasurer, esp. Of a college. 2 holder of a bursary. [medieval latin bursarius from bursa purse]",
	"Bursary": "n. (pl. -ies) grant, esp. A scholarship. [medieval latin: related to *bursar]",
	"Burst": "—v. (past and past part. Burst) 1 (cause to) break violently apart; open forcibly from within. 2 a (usu. Foll. By in, out) make one's way suddenly or by force. B break away from or through (river burst its banks). 3 be full to overflowing. 4 appear or come suddenly (burst into flame). 5 (foll. By into) suddenly begin to shed (tears) or utter. 6 seem about to burst from effort, excitement, etc. —n. 1 act of bursting. 2 sudden issue or outbreak (burst of flame; burst of applause). 3 sudden effort, spurt. burst out 1 suddenly begin (burst out laughing). 2 exclaim. [old english]",
	"Burton": "n. go for a burton slang be lost, destroyed, or killed. [origin uncertain]",
	"Bury": "v. (-ies, -ied) 1 place (a corpse) in the earth, a tomb, or the sea. 2 lose by death (buried two sons). 3 a put or hide under ground. B cover up; conceal. 4 consign to obscurity; forget. 5 (refl. Or passive) involve deeply (buried in a book). bury the hatchet cease to quarrel. [old english]",
	"Bus": "—n. (pl. Buses or us busses) 1 large esp. Public passenger vehicle, usu. Travelling a fixed route. 2 colloq. Car, aeroplane, etc. —v. (buses or busses, bussed, bussing) 1 go by bus. 2 us transport by bus, esp. To aid racial integration. [abbreviation of *omnibus]",
	"Busby": "n. (pl. -ies) tall fur hat worn by hussars etc. [origin unknown]",
	"Bush1": "n. 1 shrub or clump of shrubs. 2 thing like a bush, esp. A clump of hair. 3 (esp. In australia and africa) uncultivated area; woodland or forest. [old english and old norse]",
	"Bush2": "—n. 1 metal lining for a hole enclosing a revolving shaft etc. 2 sleeve giving electrical insulation. —v. Fit with a bush. [dutch busse box]",
	"Bush-baby": "n. (pl. -ies) small african lemur.",
	"Bushed": "adj. Colloq. Tired out.",
	"Bushel": "n. Measure of capacity for corn, fruit, etc. (8 gallons or 36.4 litres). [french]",
	"Bushfire": "n. Forest or scrub fire often spreading widely.",
	"Bushman": "n. 1 traveller or dweller in the australian bush. 2 (bushman) member or language of a s.african aboriginal people.",
	"Bush telegraph": "n. Rapid spreading of information, rumour, etc.",
	"Bushy": "adj. (-ier, -iest) 1 growing thickly like a bush. 2 having many bushes.",
	"Business": "n. 1 one's regular occupation or profession. 2 one's own concern. 3 task or duty. 4 serious work or activity. 5 (difficult or unpleasant) matter or affair. 6 thing(s) needing attention or discussion. 7 buying and selling; trade. 8 commercial firm. mind one's own business not meddle. [old english: related to *busy]",
	"Businesslike": "adj. Efficient, systematic.",
	"Businessman": "n. (fem. Businesswoman) man or woman engaged in trade or commerce.",
	"Business park": "n. Area designed for commerce and light industry.",
	"Business person": "n. Businessman or businesswoman.",
	"Busk": "v. Perform esp. Music in the street etc. For tips. busker n. [obsolete busk peddle]",
	"Bus lane": "n. Part of a road mainly for use by buses.",
	"Busman": "n. Bus driver.",
	"Busman's holiday": "n. Holiday spent in an activity similar to one's regular work.",
	"Bus shelter": "n. Shelter beside a bus-stop.",
	"Bus station": "n. Centre where buses depart and arrive.",
	"Bus-stop": "n. 1 regular stopping-place of a bus. 2 sign marking this.",
	"Bust1": "n. 1 human chest, esp. Of a woman; bosom. 2 sculpture of a person's head, shoulders, and chest. busty adj. (-ier, -iest). [french from italian]",
	"Bust2": "—v. (past and past part. Busted or bust) colloq. 1 break, burst. 2 a raid, search. B arrest. —adj. (also busted) 1 broken, burst. 2 bankrupt. bust up 1 collapse. 2 (esp. Of a married couple) separate. [var. Of *burst]",
	"Bustard": "n. Large land bird that can run very fast. [latin avis tarda slow bird (‘slow’ unexplained)]",
	"Buster": "n. Esp. Us slang mate; fellow. [from *bust2]",
	"Bustier": "n. Strapless close-fitting bodice. [french]",
	"Bustle1": "—v. (-ling) 1 (often foll. By about) (cause to) move busily and energetically. 2 (as bustling adj.) Active, lively. —n. Excited or energetic activity. [perhaps from obsolete busk prepare]",
	"Bustle2": "n. Hist. Padding worn under a skirt to puff it out behind. [origin unknown]",
	"Bust-up": "n. 1 quarrel. 2 collapse.",
	"Busy": "—adj. (-ier, -iest) 1 occupied or engaged in work etc. 2 full of activity; fussy (busy evening, street; busy design). 3 esp. Us (of a telephone line) engaged. —v. (-ies, -ied) (often refl.) Keep busy; occupy. busily adv. [old english]",
	"Busybody": "n. (pl. -ies) meddlesome person.",
	"Busy lizzie": "n. Plant with abundant esp. Red, pink, or white flowers.",
	"But": "—conj. 1 a nevertheless, however (tried but failed). B on the other hand; on the contrary (i am old but you are young). 2 except, otherwise than (cannot choose but do it; what could we do but run?). 3 without the result that (it never rains but it pours). —prep. Except; apart from; other than (all cried but me; nothing but trouble). —adv. 1 only; no more than; only just (we can but try; is but a child; had but arrived). 2 in emphatic repetition; definitely (would see nobody, but nobody). —rel. Pron. Who not; that not (not a man but feels pity). —n. Objection (ifs and buts). but for without the help or hindrance etc. Of (but for you i'd be rich). But one (or two etc.) Excluding one (or two etc.) From the number (next door but one; last but one). But then however (i won, but then i am older). [old english]",
	"Butane": "n. Gaseous alkane hydrocarbon, used in liquefied form as fuel. [from *butyl]",
	"Butch": "adj. Slang masculine; tough-looking. [origin uncertain]",
	"Butcher": "—n. 1 a person who deals in meat. B slaughterer. 2 brutal murderer. —v. 1 slaughter or cut up (an animal) for food. 2 kill wantonly or cruelly. 3 colloq. Ruin through incompetence. [french boc *buck1]",
	"Butchery": "n. (pl. -ies) 1 needless or cruel slaughter (of people). 2 butcher's trade.",
	"Butler": "n. Principal manservant of a household. [french bouteille bottle]",
	"Butt1": "—v. 1 push or strike with the head or horns. 2 (cause to) meet edge to edge. —n. 1 push with the head. 2 join of two edges. butt in interrupt, meddle. [french from germanic]",
	"Butt2": "n. 1 (often foll. By of) object of ridicule etc. 2 a mound behind a target. B (in pl.) Shooting-range. [french but goal]",
	"Butt3": "n. 1 thicker end, esp. Of a tool or weapon. 2 stub of a cigarette etc. 3 esp. Us slang buttocks. [dutch]",
	"Butt4": "n. Cask. [latin buttis]",
	"Butter": "—n. 1 solidified churned cream, used as a spread and in cooking. 2 substance of similar texture (peanut butter). —v. Spread, cook, or serve with butter. butter up colloq. Flatter. [greek bouturon]",
	"Butter-bean": "n. 1 flat, dried, white lima bean. 2 yellow-podded bean.",
	"Butter-cream": "n. Mixture of butter, icing sugar, etc., as a filling etc. For a cake.",
	"Buttercup": "n. Wild plant with yellow cup-shaped flowers.",
	"Butterfat": "n. Essential fats of pure butter.",
	"Butter-fingers": "n. Colloq. Person prone to drop things.",
	"Butterfly": "n. (pl. -flies) 1 insect with four usu. Brightly coloured wings. 2 (in pl.) Colloq. Nervous sensation in the stomach.",
	"Butterfly nut": "n. A kind of wing-nut.",
	"Butterfly stroke": "n. Stroke in swimming, with arms raised and lifted forwards together.",
	"Butter-icing": "n. = *butter-cream.",
	"Buttermilk": "n. Liquid left after churning butter.",
	"Butter muslin": "n. Thin loosely-woven cloth, orig. For wrapping butter.",
	"Butterscotch": "n. Brittle toffee made from butter, brown sugar, etc.",
	"Buttery1": "n. (pl. -ies) food store, esp. In a college; snack-bar etc. [related to *butt4]",
	"Buttery2": "adj. Like or containing butter.",
	"Buttock": "n. 1 each of the two fleshy protuberances at the rear of the human trunk. 2 corresponding part of an animal. [butt ridge]",
	"Button": "—n. 1 small disc etc. Sewn to a garment as a fastener or worn as an ornament. 2 small round knob etc. Pressed to operate electronic equipment. —v. = button up 1. button up 1 fasten with buttons. 2 colloq. Complete satisfactorily. 3 colloq. Be silent. [french from germanic]",
	"Buttonhole": "—n. 1 slit in cloth for a button. 2 flower etc. Worn in a lapel buttonhole. —v. (-ling) colloq. Accost and detain (a reluctant listener).",
	"Button mushroom": "n. Young unopened mushroom.",
	"Buttress": "—n. 1 projecting support built against a wall. 2 source of help etc. —v. (often foll. By up) 1 support with a buttress. 2 support by argument etc. (buttressed by facts). [related to *butt1]",
	"Butty": "n. (pl. -ies) n.engl. Sandwich. [from *butter]",
	"Butyl": "n. The univalent alkyl radical c4h9. [latin butyrum *butter]",
	"Buxom": "adj. (esp. Of a woman) plump and rosy; busty. [earlier = pliant: related to *bow2]",
	"Buy": "—v. (buys, buying; past and past part. Bought) 1 a obtain for money etc. B serve to obtain (money can't buy happiness; the best that money can buy). 2 a procure by bribery etc. B bribe. 3 get by sacrifice etc. 4 slang believe in, accept. 5 be a buyer for a store etc. —n. Colloq. Purchase. buy in buy a stock of. Buy into pay for a share in (an enterprise). Buy off pay to get rid of. Buy oneself out obtain one's release (esp. From the armed services) by payment. Buy out pay (a person) for ownership, an interest, etc. Buy up 1 buy as much as possible of. 2 absorb (a firm etc.) By purchase. [old english]",
	"Buyer": "n. 1 person employed to purchase stock for a large store etc. 2 purchaser, customer.",
	"Buyer's market": "n. (also buyers' market) trading conditions favourable to buyers.",
	"Buyout": "n. Purchase of a controlling share in a company etc.",
	"Buzz": "—n. 1 hum of a bee etc. 2 sound of a buzzer. 3 a low murmur as of conversation. B stir; hurried activity (buzz of excitement). 4 slang telephone call. 5 slang thrill. —v. 1 hum. 2 a summon with a buzzer. B slang telephone. 3 a (often foll. By about) move busily. B (of a place) appear busy or full of excitement. buzz off slang go or hurry away. [imitative]",
	"Buzzard": "n. Large bird of the hawk family. [latin buteo falcon]",
	"Buzzer": "n. Electrical buzzing device as a signal.",
	"Buzz-word": "n. Colloq. Fashionable technical or specialist word; catchword.",
	"By": "—prep. 1 near, beside (sit by me; path by the river). 2 through the agency or means of (by proxy; poem by donne; by bus; by cheating; divide by two; killed by robbers). 3 not later than (by next week). 4 a past, beyond (drove by the church). B through; via (went by paris). 5 during (by day; by daylight). 6 to the extent of (missed by a foot; better by far). 7 according to; using as a standard or unit (judge by appearances; paid by the hour). 8 with the succession of (worse by the minute; day by day). 9 concerning; in respect of (did our duty by them; smith by name). 10 used in mild oaths (by god). 11 expressing dimensions of an area etc. (three feet by two). 12 avoiding, ignoring (passed us by). 13 inclining to (north by north-west). —adv. 1 near (sat by). 2 aside; in reserve (put £5 by). 3 past (marched by). —n. (pl. Byes) = *bye1. by and by before long; eventually. By and large on the whole. By the by (or bye) incidentally. By oneself 1 a unaided. B unprompted. 2 alone. [old english]",
	"By-": "prefix subordinate, incidental (by-effect; byroad).",
	"Bye1": "n. 1 cricket run scored from a ball that passes the batsman without being hit. 2 status of an unpaired competitor in a sport, who proceeds to the next round by default. [from *by as a noun]",
	"Bye2": "int. (also bye-bye) colloq. = *goodbye. [abbreviation]",
	"By-election": "n. Election to fill a vacancy arising between general elections.",
	"Byelorussian": "(also belorussian) —n. Native or language of byelorussia in eastern europe. —adj. Of byelorussia, its people, or language. [russian from belyi white, russiya russia]",
	"Bygone": "—adj. Past, antiquated. —n. (in phr. Let bygones be bygones) forgive and forget past quarrels.",
	"By-law": "n. Regulation made by a local authority or corporation. [obsolete by town]",
	"Byline": "n. 1 line naming the writer of a newspaper article etc. 2 secondary line of work. 3 goal-line or touch-line.",
	"Bypass": "—n. 1 main road passing round a town or its centre. 2 a secondary channel or pipe etc. Used in emergencies. B alternative passage for the circulation of blood through the heart. —v. Avoid, go round (a town, difficulty, etc.).",
	"Byplay": "n. Secondary action, esp. In a play.",
	"By-product": "n. 1 incidental product made in the manufacture of something else. 2 secondary result.",
	"Byre": "n. Cowshed. [old english]",
	"Byroad": "n. Minor road.",
	"Byroad": "n. Minor road.",
	"Byssinosis": "n. Lung disease caused by textile fibre dust. [greek bussinos made of linen]",
	"Bystander": "n. Person present but not taking part; onlooker.",
	"Byte": "n. Computing group of eight binary digits, often representing one character. [origin uncertain]",
	"Byway": "n. 1 byroad or secluded path. 2 minor activity.",
	"Byword": "n. 1 person or thing as a notable example (is a byword for luxury). 2 familiar saying.",
	"Byzantine": "—adj. 1 of byzantium or the e. Roman empire. 2 of its highly decorated style of architecture. 3 (of a political situation etc.) Complex, inflexible, or underhand. —n. Citizen of byzantium or the e. Roman empire. byzantinism n. Byzantinist n. [latin byzantium, now istanbul]",
	"C1": "n. (pl. Cs or c's) 1 (also c) third letter of the alphabet. 2 mus. First note of the diatonic scale of c major. 3 third hypothetical person or example. 4 third highest category etc. 5 algebra (usu. C) third known quantity. 6 as a roman numeral) 100. 7 (also ©) copyright.",
	"C2": "symb. Carbon.",
	"C3": "abbr. (also c.) 1 celsius, centigrade. 2 coulomb(s), capacitance.",
	"C.": "Abbr. 1 century. 2 cent(s).",
	"C.": "Abbr. Circa.",
	"Ca": "symb. Calcium.",
	"Ca.": "Abbr. Circa.",
	"Caa": "abbr. Civil aviation authority.",
	"Cab": "n. 1 taxi. 2 driver's compartment in a lorry, train, or crane etc. [abbreviation of *cabriolet]",
	"Cabal": "n. 1 secret intrigue. 2 political clique. [french from latin]",
	"Cabaret": "n. Entertainment in a nightclub or restaurant. [french, = tavern]",
	"Cabbage": "n. 1 vegetable with a round head and green or purple leaves. 2 = *vegetable 2. [french caboche head]",
	"Cabbage white": "n. Butterfly whose caterpillars feed on cabbage leaves.",
	"Cabby": "n. (also cabbie) (pl. -ies) colloq. Taxi-driver.",
	"Caber": "n. Trimmed tree-trunk tossed as a sport in the scottish highlands. [gaelic]",
	"Cabin": "n. 1 small shelter or house, esp. Of wood. 2 room or compartment in an aircraft or ship for passengers or crew. 3 driver's cab. [french from latin]",
	"Cabin-boy": "n. Boy steward on a ship.",
	"Cabin cruiser": "n. Large motor boat with accommodation.",
	"Cabinet": "n. 1 a cupboard or case for storing or displaying things. B casing of a radio, television, etc. 2 (cabinet) committee of senior ministers in a government. [diminutive of *cabin]",
	"Cabinet-maker": "n. Skilled joiner.",
	"Cable": "—n. 1 encased group of insulated wires for transmitting electricity etc. 2 thick rope of wire or hemp. 3 cablegram. 4 (in full cable stitch) knitting stitch resembling twisted rope. —v. (-ling) transmit (a message) or inform (a person) by cablegram. [latin caplum halter, from arabic]",
	"Cable-car": "n. Small cabin suspended on a looped cable, for carrying passengers up and down a mountain etc.",
	"Cablegram": "n. Telegraph message sent by undersea cable.",
	"Cable television": "n. Television transmission by cable to subscribers.",
	"Cabman": "n. Driver of a cab.",
	"Caboodle": "n. the whole caboodle slang the whole lot. [origin uncertain]",
	"Caboose": "n. 1 kitchen on a ship's deck. 2 us guard's van on a train etc. [dutch]",
	"Cabriole": "n. A kind of esp. 18th-c. Curved table or chair leg. [french: related to *capriole]",
	"Cabriolet": "n. 1 car with a folding top. 2 light two-wheeled one-horse carriage with a hood. [french: related to *capriole]",
	"Cacao": "n. (pl. -s) 1 seed from which cocoa and chocolate are made. 2 tree bearing these. [spanish from nahuatl]",
	"Cache": "—n. 1 hiding-place for treasure, stores, guns, etc. 2 things so hidden. —v. (-ching) put in a cache. [french cacher hide]",
	"Cachet": "n. 1 prestige. 2 distinguishing mark or seal. 3 flat capsule of medicine. [french cacher press]",
	"Cachou": "n. Lozenge to sweeten the breath. [portuguese cachu from malay kachu]",
	"Cack-handed": "adj. Colloq. 1 clumsy. 2 left-handed. [dial. Cack excrement]",
	"Cackle": "—n. 1 clucking of a hen etc. 2 raucous laugh. 3 noisy chatter. —v. (-ling) 1 emit a cackle. 2 chatter noisily. [imitative]",
	"Cacophony": "n. (pl. -ies) harsh discordant sound. cacophonous adj. [greek kakos bad, phone sound]",
	"Cactus": "n. (pl. -ti or cactuses) plant with a thick fleshy stem and usu. Spines but no leaves. [latin from greek]",
	"Cad": "abbr. Computer aided design.",
	"Cad": "n. Man who behaves dishonourably. caddish adj. [abbreviation of *caddie]",
	"Cadaver": "n. Esp. Med. Corpse. [latin cado fall]",
	"Cadaverous": "adj. Corpselike; very pale and thin.",
	"Caddie": "(also caddy) —n. (pl. -ies) person who carries a golfer's clubs during play. —v. (-ies, -ied, caddying) act as a caddie. [french *cadet]",
	"Caddis-fly": "n. Small nocturnal insect living near water. [origin unknown]",
	"Caddis-worm": "n. (also caddis) larva of the caddis-fly. [origin unknown]",
	"Caddy1": "n. (pl. -ies) small container for tea. [malay]",
	"Caddy2": "var. Of *caddie.",
	"Cadence": "n. 1 rhythm; the measure or beat of a sound or movement. 2 fall in pitch of the voice. 3 tonal inflection. 4 close of a musical phrase. [latin cado fall]",
	"Cadenza": "n. Virtuoso passage for a soloist. [italian: related to *cadence]",
	"Cadet": "n. Young trainee for the armed services or police force. cadetship n. [french, ultimately from latin caput head]",
	"Cadge": "v. (-ging) colloq. Get or seek by begging. [origin unknown]",
	"Cadi": "n. (pl. -s) judge in a muslim country. [arabic]",
	"Cadmium": "n. Soft bluish-white metallic element. [greek kadmia cadmean (earth)]",
	"Cadre": "n. 1 basic unit, esp. Of servicemen. 2 group of esp. Communist activists. [french from latin quadrus square]",
	"Caecum": "n. (us cecum) (pl. -ca) blind-ended pouch at the junction of the small and large intestines. [latin caecus blind]",
	"Caenozoic": "var. Of *cenozoic.",
	"Caerphilly": "n. A kind of mild white cheese. [caerphilly in wales]",
	"Caesar": "n. 1 title of roman emperors. 2 autocrat. [latin (c. Julius) caesar]",
	"Caesura": "n. (pl. -s) pause in a line of verse. caesural adj. [latin caedo cut]",
	"Café": "n. Small coffee-house or restaurant. [french]",
	"Cafeteria": "n. Self-service restaurant. [american spanish, = coffee-shop]",
	"Caffeine": "n. Alkaloid stimulant in tea-leaves and coffee beans. [french café coffee]",
	"Caftan": "n. (also kaftan) 1 long tunic worn by men in the near east. 2 long loose dress or shirt. [turkish]",
	"Cage": "—n. 1 structure of bars or wires, esp. For confining animals or birds. 2 similar open framework, esp. A lift in mine etc. —v. (-ging) place or keep in a cage. [latin cavea]",
	"Cagey": "adj. (also cagy) (-ier, -iest) colloq. Cautious and non-committal. cagily adv. Caginess n. [origin unknown]",
	"Cagoule": "n. Thin hooded windproof jacket. [french]",
	"Cahoots": "n.pl. in cahoots slang in collusion. [origin uncertain]",
	"Caiman": "var. Of *cayman.",
	"Cain": "n. raise cain colloq. = raise the roof. [cain, eldest son of adam (gen. 4)]",
	"Cainozoic": "var. Of *cenozoic.",
	"Cairn": "n. 1 mound of stones as a monument or landmark. 2 (in full cairn terrier) small shaggy short-legged terrier. [gaelic]",
	"Cairngorm": "n. Semiprecious form of quartz. [cairngorms, in scotland]",
	"Caisson": "n. Watertight chamber for underwater construction work. [italian cassone]",
	"Cajole": "v. (-ling) persuade by flattery, deceit, etc. cajolery n. [french]",
	"Cake": "—n. 1 mixture of flour, butter, eggs, sugar, etc., baked in the oven and often iced and decorated. 2 other food in a flat round shape (fish cake). 3 flattish compact mass (cake of soap). —v. (-king) 1 form into a compact mass. 2 (usu. Foll. By with) cover (with a hard or sticky mass). have one's cake and eat it colloq. Enjoy both of two mutually exclusive alternatives. A piece of cake colloq. Something easily achieved. Sell (or go) like hot cakes colloq. Be sold (or go) quickly; be popular. [old norse]",
	"Cakewalk": "n. 1 obsolete american black dance. 2 colloq. Easy task. 3 fairground entertainment consisting of a promenade moved by machinery.",
	"Cal": "abbr. Large calorie(s).",
	"Cal": "abbr. Small calorie(s).",
	"Calabash": "n. 1 gourd-bearing tree of tropical america. 2 such a gourd, esp. As a vessel for water, etc. [french from spanish]",
	"Calabrese": "n. Variety of broccoli. [italian, = calabrian]",
	"Calamine": "n. Powdered form of zinc carbonate and ferric oxide used as a skin lotion. [french from latin]",
	"Calamity": "n. (pl. -ies) disaster, great misfortune. calamitous adj. [french from latin]",
	"Calcareous": "adj. Of or containing calcium carbonate. [related to *calx]",
	"Calceolaria": "n. Plant with slipper-shaped flowers. [latin calceus shoe]",
	"Calces": "pl. Of *calx.",
	"Calciferol": "n. Vitamin (d2) promoting calcium deposition in the bones. [related to *calx]",
	"Calciferous": "adj. Yielding calcium salts, esp. Calcium carbonate.",
	"Calcify": "v. (-ies, -ied) 1 harden by the depositing of calcium salts. 2 convert or be converted to calcium carbonate. calcification n.",
	"Calcine": "v. (-ning) decompose or be decomposed by strong heat. calcination n. [french or medieval latin: related to *calx]",
	"Calcite": "n. Natural crystalline calcium carbonate. [latin: related to *calx]",
	"Calcium": "n. Soft grey metallic element occurring in limestone, marble, chalk, etc. [related to *calx]",
	"Calcium carbide": "n. Greyish solid used in the production of acetylene.",
	"Calcium carbonate": "n. White insoluble solid occurring as chalk, marble, etc.",
	"Calcium hydroxide": "n. White crystalline powder used in the manufacture of mortar.",
	"Calcium oxide": "n. White crystalline solid from which many calcium compounds are manufactured.",
	"Calculate": "v. (-ting) 1 ascertain or forecast esp. By mathematics or reckoning. 2 plan deliberately. 3 (foll. By on) rely on; reckon on. calculable adj. [latin: related to *calculus]",
	"Calculated": "adj. 1 (of an action) done deliberately or with foreknowledge. 2 (foll. By to + infin.) Designed or suitable; intended.",
	"Calculating": "adj. Scheming, mercenary.",
	"Calculation": "n. Act, process, or result of calculating. [latin: related to *calculus]",
	"Calculator": "n. Device (esp. A small electronic one) for making mathematical calculations.",
	"Calculus": "n. (pl. -luses or -li) 1 particular method of mathematical calculation or reasoning. 2 stone or mineral mass in the body. [latin, = small stone (used on an abacus)]",
	"Caldron": "var. Of *cauldron.",
	"Caledonian": "literary —adj. Of scotland. —n. Scotsman. [latin caledonia n. Britain]",
	"Calendar": "—n. 1 system fixing the year's beginning, length, and subdivision. 2 chart etc. Showing such subdivisions. 3 timetable of dates, events, etc. —v. Enter in a calendar; register (documents). [latin: related to *calends]",
	"Calendar year": "n. Period from 1 jan. To 31 dec. Inclusive.",
	"Calender": "—n. Machine in which cloth, paper, etc. Is rolled to glaze or smooth it. —v. Press in a calender. [french]",
	"Calends": "n.pl. (also kalends) first of the month in the ancient roman calendar. [latin kalendae]",
	"Calendula": "n. Plant with large yellow or orange flowers, esp. The marigold. [latin diminutive of kalendae]",
	"Calf1": "n. (pl. Calves) 1 young cow or bull. 2 young of other animals, e.g. The elephant, deer, and whale. 3 calfskin. [old english]",
	"Calf2": "n. (pl. Calves) fleshy hind part of the human leg below the knee. [old norse]",
	"Calf-love": "n. Romantic adolescent love.",
	"Calfskin": "n. Calf-leather.",
	"Caliber": "n. (brit. Calibre) 1 a internal diameter of a gun or tube. B diameter of a bullet or shell. 2 strength or quality of character; ability, importance. [french from italian from arabic, = mould]",
	"Calibrate": "v. (-ting) 1 mark (a gauge) with a scale of readings. 2 correlate the readings of (an instrument or system of measurement) with a standard. 3 determine the calibre of (a gun). calibration n.",
	"Calibre": "n. (us caliber) 1 a internal diameter of a gun or tube. B diameter of a bullet or shell. 2 strength or quality of character; ability, importance. [french from italian from arabic, = mould]",
	"Calices": "pl. Of *calix.",
	"Calico": "—n. (pl. -es or us -s) 1 cotton cloth, esp. Plain white or unbleached. 2 us printed cotton fabric. —adj. 1 of calico. 2 us multicoloured. [calicut in india]",
	"Californium": "n. Artificial radioactive metallic element. [california in us, where first made]",
	"Caliper": "var. Of *calliper.",
	"Caliph": "n. Esp. Hist. Chief muslim civil and religious ruler. caliphate n. [arabic, = successor (of muhammad)]",
	"Calisthenics": "var. Of *callisthenics.",
	"Calix": "var. Of *calyx.",
	"Calk": "us var. Of *caulk.",
	"Call": "—v. 1 a (often foll. By out) cry, shout; speak loudly. B (of a bird etc.) Emit its characteristic sound. 2 communicate with by telephone or radio. 3 summon. 4 (often foll. By at, in, on) pay a brief visit. 5 order to take place (called a meeting). 6 name; describe as. 7 regard as (i call that silly). 8 rouse from sleep. 9 (foll. By for) demand. 10 (foll. By on, upon) appeal to (called on us to be quiet). 11 name (a suit) in bidding at cards. 12 guess the outcome of tossing a coin etc. —n. 1 shout, cry. 2 a characteristic cry of a bird etc. B instrument for imitating it. 3 brief visit. 4 a act of telephoning. B telephone conversation. 5 a invitation, summons. B vocation. 6 need, occasion (no call for rudeness). 7 demand (a call on one's time). 8 signal on a bugle etc. 9 option of buying stock at a fixed price at a given date. 10 cards a player's right or turn to make a bid. B bid made. call in 1 withdraw from circulation. 2 seek the advice or services of. Call off 1 cancel (an arrangement). 2 order (an attacker or pursuer) to desist. Call out 1 summon to action. 2 order (workers) to strike. Call the shots (or tune) colloq. Be in control; take the initiative. Call up 1 telephone. 2 recall. 3 summon to military service. On call ready or available if required. [old english from old norse]",
	"Call-box": "n. Telephone box.",
	"Caller": "n. Person who calls, esp. One who pays a visit or makes a telephone call.",
	"Call-girl": "n. Prostitute accepting appointments by telephone.",
	"Calligraphy": "n. 1 handwriting, esp. When fine. 2 art of this. calligrapher n. Calligraphic adj. Calligraphist n. [greek kallos beauty]",
	"Calling": "n. 1 profession or occupation. 2 vocation.",
	"Calliper": "n. (also caliper) 1 (in pl.) Compasses for measuring diameters. 2 metal splint to support the leg. [var. Of *calibre]",
	"Callisthenics": "n.pl. (also calisthenics) exercises for fitness and grace. callisthenic adj. [greek kallos beauty, sthenos strength]",
	"Callosity": "n. (pl. -ies) area of hard thick skin. [latin: related to *callous]",
	"Callous": "adj. 1 unfeeling, insensitive. 2 (also calloused) (of skin) hardened. callously adv. Callousness n. [latin: related to *callus]",
	"Callow": "adj. Inexperienced, immature. [old english, = bald]",
	"Call-up": "n. Summons to do military service.",
	"Callus": "n. (pl. Calluses) 1 area of hard thick skin or tissue. 2 hard tissue formed round bone ends after a fracture. [latin]",
	"Calm": "—adj. 1 tranquil, quiet, windless. 2 serene; not agitated. —n. Calm condition or period. —v. (often foll. By down) make or become calm. calmly adv. Calmness n. [greek kauma heat]",
	"Calomel": "n. Compound of mercury used as a cathartic. [greek kalos beautiful, melas black]",
	"Calor gas": "n. Propr. Liquefied butane gas stored under pressure in containers for domestic use. [latin calor heat]",
	"Caloric": "adj. Of heat or calories.",
	"Calorie": "n. (pl. -ies) unit of quantity of heat, the amount needed to raise the temperature of one gram (small calorie) or one kilogram (large calorie) of water by 1 °c. [latin calor heat]",
	"Calibre": "n. (us caliber) 1 a internal diameter of a gun or tube. B diameter of a bullet or shell. 2 strength or quality of character; ability, importance. [french from italian from arabic, = mould]",
	"Calices": "pl. Of *calix.",
	"Calico": "—n. (pl. -es or us -s) 1 cotton cloth, esp. Plain white or unbleached. 2 us printed cotton fabric. —adj. 1 of calico. 2 us multicoloured. [calicut in india]",
	"Californium": "n. Artificial radioactive metallic element. [california in us, where first made]",
	"Caliper": "var. Of *calliper.",
	"Caliph": "n. Esp. Hist. Chief muslim civil and religious ruler. caliphate n. [arabic, = successor (of muhammad)]",
	"Calisthenics": "var. Of *callisthenics.",
	"Calix": "var. Of *calyx.",
	"Calk": "us var. Of *caulk.",
	"Call": "—v. 1 a (often foll. By out) cry, shout; speak loudly. B (of a bird etc.) Emit its characteristic sound. 2 communicate with by telephone or radio. 3 summon. 4 (often foll. By at, in, on) pay a brief visit. 5 order to take place (called a meeting). 6 name; describe as. 7 regard as (i call that silly). 8 rouse from sleep. 9 (foll. By for) demand. 10 (foll. By on, upon) appeal to (called on us to be quiet). 11 name (a suit) in bidding at cards. 12 guess the outcome of tossing a coin etc. —n. 1 shout, cry. 2 a characteristic cry of a bird etc. B instrument for imitating it. 3 brief visit. 4 a act of telephoning. B telephone conversation. 5 a invitation, summons. B vocation. 6 need, occasion (no call for rudeness). 7 demand (a call on one's time). 8 signal on a bugle etc. 9 option of buying stock at a fixed price at a given date. 10 cards a player's right or turn to make a bid. B bid made. call in 1 withdraw from circulation. 2 seek the advice or services of. Call off 1 cancel (an arrangement). 2 order (an attacker or pursuer) to desist. Call out 1 summon to action. 2 order (workers) to strike. Call the shots (or tune) colloq. Be in control; take the initiative. Call up 1 telephone. 2 recall. 3 summon to military service. On call ready or available if required. [old english from old norse]",
	"Call-box": "n. Telephone box.",
	"Caller": "n. Person who calls, esp. One who pays a visit or makes a telephone call.",
	"Call-girl": "n. Prostitute accepting appointments by telephone.",
	"Calligraphy": "n. 1 handwriting, esp. When fine. 2 art of this. calligrapher n. Calligraphic adj. Calligraphist n. [greek kallos beauty]",
	"Calling": "n. 1 profession or occupation. 2 vocation.",
	"Calliper": "n. (also caliper) 1 (in pl.) Compasses for measuring diameters. 2 metal splint to support the leg. [var. Of *calibre]",
	"Callisthenics": "n.pl. (also calisthenics) exercises for fitness and grace. callisthenic adj. [greek kallos beauty, sthenos strength]",
	"Callosity": "n. (pl. -ies) area of hard thick skin. [latin: related to *callous]",
	"Callous": "adj. 1 unfeeling, insensitive. 2 (also calloused) (of skin) hardened. callously adv. Callousness n. [latin: related to *callus]",
	"Callow": "adj. Inexperienced, immature. [old english, = bald]",
	"Call-up": "n. Summons to do military service.",
	"Callus": "n. (pl. Calluses) 1 area of hard thick skin or tissue. 2 hard tissue formed round bone ends after a fracture. [latin]",
	"Calm": "—adj. 1 tranquil, quiet, windless. 2 serene; not agitated. —n. Calm condition or period. —v. (often foll. By down) make or become calm. calmly adv. Calmness n. [greek kauma heat]",
	"Calomel": "n. Compound of mercury used as a cathartic. [greek kalos beautiful, melas black]",
	"Calor gas": "n. Propr. Liquefied butane gas stored under pressure in containers for domestic use. [latin calor heat]",
	"Caloric": "adj. Of heat or calories.",
	"Calorie": "n. (pl. -ies) unit of quantity of heat, the amount needed to raise the temperature of one gram (small calorie) or one kilogram (large calorie) of water by 1 °c. [latin calor heat]",
	"Calorific": "adj. Producing heat.",
	"Calorimeter": "n. Instrument for measuring quantity of heat.",
	"Calumniate": "v. (-ting) slander. [latin]",
	"Calumny": "n. (pl. -ies) slander; malicious representation. calumnious adj. [latin]",
	"Calvados": "n. Apple brandy. [calvados in france]",
	"Calve": "v. (-ving) give birth to a calf. [old english: related to *calf1]",
	"Calves": "pl. Of *calf1, *calf2.",
	"Calvinism": "n. Theology of calvin or his followers, stressing predestination and divine grace. calvinist n. & adj. Calvinistic adj. [calvin, name of a theologian]",
	"Calx": "n. (pl. Calces) powdery substance formed when an ore or mineral has been heated. [latin calx calc- lime]",
	"Calypso": "n. (pl. -s) w. Indian song with improvised usu. Topical words and a syncopated rhythm. [origin unknown]",
	"Calyx": "n. (pl. Calyces or -es) (also calix) 1 sepals forming the protective case of a flower in bud. 2 cuplike cavity or structure. [greek, = husk]",
	"Cam": "n. Projection on a wheel etc., shaped to convert circular into reciprocal or variable motion. [dutch kam comb]",
	"Camaraderie": "n. Friendly comradeship. [french]",
	"Camber": "—n. Convex surface of a road, deck, etc. —v. Build with a camber. [latin camurus curved]",
	"Cambrian": "—adj. 1 welsh. 2 geol. Of the first period in the palaeozoic era. —n. This period. [welsh: related to *cymric]",
	"Cambric": "n. Fine linen or cotton fabric. [cambrai in france]",
	"Cambridge blue": "adj. & n. (as adj. Often hyphenated) pale blue. [cambridge in england]",
	"Camcorder": "n. Combined video camera and sound recorder. [from *camera, *recorder]",
	"Came": "past of *come.",
	"Camel": "n. 1 long-legged ruminant with one hump (arabian camel) or two humps (bactrian camel). 2 fawn colour. [greek]",
	"Camel-hair": "n. Fine soft hair used in artists' brushes or for fabric.",
	"Camellia": "n. Evergreen shrub with shiny leaves and showy flowers. [camellus, name of a botanist]",
	"Camembert": "n. A kind of soft creamy pungent cheese. [camembert in france]",
	"Cameo": "n. (pl. -s) 1 small piece of hard stone carved in relief with a background of a different colour. 2 a short descriptive literary sketch or acted scene. B small character part in a play or film, usu. Brief and played by a distinguished actor. [french and medieval latin]",
	"Camera": "n. 1 apparatus for taking photographs or moving film. 2 equipment for converting images into electrical signals. in camera law in private. [latin: related to *chamber]",
	"Cameraman": "n. Person who operates a camera professionally, esp. In film-making or television.",
	"Camiknickers": "n.pl. Women's knickers and vest combined. [from *camisole, *knickers]",
	"Camisole": "n. Women's lightweight vest. [italian or spanish: related to *chemise]",
	"Camomile": "n. (also chamomile) aromatic plant with daisy-like flowers used esp. To make tea. [greek, = earth-apple]",
	"Camouflage": "—n. 1 a disguising of soldiers, tanks, etc. So that they blend into the background. B such a disguise. 2 the natural blending colouring of an animal. 3 misleading or evasive behaviour etc. —v. (-ging) hide by camouflage. [french camoufler disguise]",
	"Camp1": "—n. 1 place where troops are lodged or trained. 2 temporary accommodation of huts, tents, etc., for detainees, holiday-makers, etc. 3 ancient fortified site. 4 party supporters etc. Regarded collectively. —v. Set up or spend time in a camp. [latin campus level ground]",
	"Camp2": "colloq. —adj. 1 affected, effeminate, theatrically exaggerated. 2 homosexual. —n. Camp manner or style. —v. Behave or do in a camp way. camp it up overact; behave affectedly. campy adj. (-ier, -iest). [origin uncertain]",
	"Campaign": "—n. 1 organized course of action, esp. To gain publicity. 2 military operations towards a particular objective. —v. Take part in a campaign. campaigner n. [latin: related to *camp1]",
	"Campanile": "n. Bell-tower (usu. Free-standing), esp. In italy. [italian campana ‘bell’, from latin]",
	"Campanology": "n. 1 the study of bells. 2 bell-ringing. campanologist n. [latin campana bell]",
	"Campanula": "n. Plant with bell-shaped usu. Blue, purple, or white flowers. [diminutive: related to *campanology]",
	"Camp-bed": "n. Portable folding bed.",
	"Camper": "n. 1 person who camps. 2 large motor vehicle with beds etc.",
	"Camp-follower": "n. 1 civilian worker in a military camp. 2 disciple or adherent.",
	"Camphor": "n. Pungent white crystalline substance used in making celluloid, medicine, and mothballs. [french ultimately from sanskrit]",
	"Camphorate": "v. (-ting) impregnate or treat with camphor.",
	"Campion": "n. Wild plant with usu. Pink or white notched flowers. [origin uncertain]",
	"Campsite": "n. Place for camping.",
	"Campus": "n. (pl. -es) 1 grounds of a university or college. 2 esp. Us a university. [latin, = field]",
	"Camra": "abbr. Campaign for real ale.",
	"Camshaft": "n. Shaft with one or more cams.",
	"Can1": "v.aux. (3rd sing. Present can; past could) 1 a be able to; know how to. B be potentially capable of (these storms can last for hours). 2 be permitted to. [old english, = know]",
	"Can2": "—n. 1 metal vessel for liquid. 2 sealed tin container for the preservation of food or drink. 3 (in pl.) Slang headphones. 4 (prec. By the) slang a prison. B us lavatory. —v. (-nn-) put or preserve in a can. in the can colloq. Completed, ready. [old english]",
	"Canada goose": "n. Wild n. American goose with a brownish-grey body and white neck and breast.",
	"Canaille": "n. Rabble; populace. [french from italian]",
	"Canal": "n. 1 artificial inland waterway. 2 tubular duct in a plant or animal. [latin canalis]",
	"Canalize": "v. (also -ise) (-zing or -sing) 1 provide with or convert into a canal or canals. 2 channel. canalization n. [french: related to *canal]",
	"Canapé": "n. Small piece of bread or pastry with a savoury topping. [french]",
	"Canard": "n. Unfounded rumour or story. [french, = duck]",
	"Canary": "n. (pl. -ies) small songbird with yellow feathers. [canary islands]",
	"Canasta": "n. Card-game using two packs and resembling rummy. [spanish, = basket]",
	"Cancan": "n. Lively stage-dance with high kicking. [french]",
	"Cancel": "v. (-ll-; us -l-) 1 revoke or discontinue (an arrangement). 2 delete (writing etc.). 3 mark (a ticket, stamp, etc.) To invalidate it. 4 annul; make void. 5 (often foll. By out) neutralize or counterbalance. 6 math. Strike out (an equal factor) on each side of an equation etc. cancellation n. [latin: related to *chancel]",
	"Cancer": "n. 1 a malignant tumour of body cells. B disease caused by this. 2 evil influence or corruption. 3 (cancer) a constellation and fourth sign of the zodiac (the crab). B person born when the sun is in this sign. cancerous adj. Cancroid adj. [latin, = crab]",
	"Candela": "n. Si unit of luminous intensity. [latin, = candle]",
	"Candelabrum": "n. (also -bra) (pl. -bra, us -brums, -bras) large branched candlestick or lamp-holder. [latin: related to *candela]",
	"Usage": "the form candelabra is, strictly speaking, the plural. However, candelabra (singular) and candelabras (plural) are often found in informal use.",
	"Candid": "adj. 1 frank; open. 2 (of a photograph) taken informally, usu. Without subject's knowledge. candidly adv. Candidness n. [latin candidus white]",
	"Candida": "n. Fungus causing thrush. [latin candidus: related to *candid]",
	"Candidate": "n. 1 person nominated for or seeking office, an award, etc. 2 person or thing likely to gain some distinction or position. 3 person entered for an examination. candidacy n. Candidature n. [latin, = white-robed]",
	"Candle": "n. Cylinder or block of wax or tallow with a central wick which gives light when burning. cannot hold a candle to is much inferior to. Not worth the candle not justifying cost or trouble. [latin candela]",
	"Candlelight": "n. Light from candles. candlelit adj.",
	"Candlemas": "n. Feast of the purification of the virgin mary (2 feb.). [old english: related to *mass2]",
	"Candlepower": "n. Unit of luminous intensity.",
	"Candlestick": "n. Holder for one or more candles.",
	"Candlewick": "n. 1 thick soft cotton yarn. 2 tufted material from this.",
	"Candor": "n. (brit. Candour) frankness; openness. [latin candor]",
	"Candour": "n. (us candor) frankness; openness. [latin candor]",
	"C. & w.": "Abbr. Country-and-western (music).",
	"Candy": "—n. (pl. -ies) 1 (in full sugar-candy) sugar crystallized by repeated boiling and slow evaporation. 2 us sweets; a sweet. —v. (-ies, -ied) (usu. As candied adj.) Preserve (fruit etc.) In candy. [french from arabic]",
	"Candyfloss": "n. Fluffy mass of spun sugar round a stick.",
	"Candystripe": "n. Alternate stripes of white and a colour. candystriped adj.",
	"Candytuft": "n. Plant with white, pink, or purple flowers in tufts. [candia crete, *tuft]",
	"Cane": "—n. 1 a hollow jointed stem of giant reeds or grasses. B solid stem of slender palms. 2 = *sugar cane. 3 cane used for wickerwork etc. 4 cane used as a walking-stick, plant support, for punishment, etc. —v. (-ning) 1 beat with a cane. 2 weave cane into (a chair etc.). [greek kanna reed]",
	"Cane sugar": "n. Sugar from sugar-cane.",
	"Canine": "—adj. Of a dog or dogs. —n. 1 dog. 2 (in full canine tooth) pointed tooth between incisors and premolars. [latin canis dog]",
	"Canister": "n. 1 small container for tea etc. 2 cylinder of shot, tear-gas, etc., exploding on impact. [greek kanastron wicker basket]",
	"Canker": "—n. 1 destructive disease of trees and plants. 2 ulcerous ear disease of animals. 3 corrupting influence. —v. 1 infect with canker. 2 corrupt. 3 (as cankered adj.) Soured, malignant. cankerous adj. [latin: related to *cancer]",
	"Canna": "n. Tropical plant with bright flowers and ornamental leaves. [latin: related to *cane]",
	"Cannabis": "n. 1 hemp plant. 2 parts of it used as a narcotic. [latin from greek]",
	"Canned": "adj. 1 pre-recorded (canned music). 2 sold in a can (canned beer). 3 slang drunk.",
	"Cannelloni": "n.pl. Tubes of pasta stuffed with a savoury mixture. [italian]",
	"Cannery": "n. (pl. -ies) canning-factory.",
	"Cannibal": "n. Person or animal that eats its own species. cannibalism n. Cannibalistic adj. [spanish from carib]",
	"Cannibalize": "v. (also -ise) (-zing or -sing) use (a machine etc.) As a source of spare parts. cannibalization n.",
	"Cannon": "—n. 1 hist. (pl. Usu. Same) large heavy esp. Mounted gun. 2 billiards hitting of two balls successively by the player's ball. —v. (usu. Foll. By against, into) collide. [italian: related to *cane]",
	"Cannonade": "—n. Period of continuous heavy gunfire. —v. (-ding) bombard with a cannonade. [italian: related to *cannon]",
	"Cannon-ball": "n. Hist. Large ball fired by a cannon.",
	"Cannon-fodder": "n. Soldiers regarded as expendable.",
	"Cannot": "v.aux. Can not.",
	"Canny": "adj. (-ier, -iest) 1 shrewd, worldly-wise; thrifty. 2 scot. & n.engl. Pleasant, agreeable. cannily adv. Canniness n. [from *can1]",
	"Canoe": "—n. Small narrow boat with pointed ends, usu. Paddled. —v. (-noes, -noed, -noeing) travel in a canoe. canoeist n. [spanish and haitian]",
	"Canon": "n. 1 a general law, rule, principle, or criterion. B church decree or law. 2 member of a cathedral chapter. 3 body of (esp. Sacred) writings accepted as genuine. 4 the part of the roman catholic mass containing the words of consecration. 5 mus. Piece with different parts taking up the same theme successively. [greek kanon rule]",
	"Cañon": "var. Of *canyon.",
	"Canonical": "—adj. (also canonic) 1 a according to canon law. B included in the canon of scripture. 2 authoritative, accepted. 3 of a cathedral chapter or a member of it. —n. (in pl.) Canonical dress of clergy. [medieval latin: related to *canon]",
	"Canonist": "n. Expert in canon law.",
	"Canonize": "v. (also -ise) (-zing or -sing) 1 a declare officially to be a saint, usu. With a ceremony. B regard as a saint. 2 admit to the canon of scripture. 3 sanction by church authority. canonization n. [medieval latin: related to *canon]",
	"Canon law": "n. Ecclesiastical law.",
	"Canoodle": "v. (-ling) colloq. Kiss and cuddle. [origin unknown]",
	"Canopy": "—n. (pl. -ies) 1 a covering suspended over a throne, bed, etc. B sky. C overhanging shelter. 2 archit. Rooflike projection over a niche etc. 3 expanding part of a parachute. —v. (-ies, -ied) supply or be a canopy to. [greek, = mosquito-net]",
	"Canst": "archaic 2nd person sing. Of *can1.",
	"Cant1": "—n. 1 insincere pious or moral talk. 2 language peculiar to a class, profession, etc.; jargon. —v. Use cant. [probably from latin: related to *chant]",
	"Cant2": "—n. 1 slanting surface, bevel. 2 oblique push or jerk. 3 tilted position. —v. Push or pitch out of level; tilt. [low german or dutch, = edge]",
	"Can't": "contr. Can not.",
	"Cantab": "abbr. Of cambridge university. [latin cantabrigiensis]",
	"Cantabile": "mus. —adv. & adj. In smooth flowing style. —n. Cantabile passage or movement. [italian, = singable]",
	"Cantabrigian": "—adj. Of cambridge or its university. —n. Person from cambridge or its university. [cantabrigia, latinized name of cambridge]",
	"Cantaloup": "n. (also cantaloupe) small round ribbed melon. [cantaluppi near rome, where it was first grown in europe]",
	"Cantankerous": "adj. Bad-tempered, quarrelsome. cantankerously adv. Cantankerousness n. [origin uncertain]",
	"Cantata": "n. Mus. Composition with vocal solos and usu. Choral and orchestral accompaniment. [italian: related to *chant]",
	"Canteen": "n. 1 a restaurant for employees in an office, factory, etc. B shop for provisions in a barracks or camp. 2 case of cutlery. 3 soldier's or camper's water-flask. [italian, = cellar]",
	"Canter": "—n. Horse's pace between a trot and a gallop. —v. Go or make go at a canter. [canterbury gallop of medieval pilgrims]",
	"Canticle": "n. Song or chant with a biblical text. [latin canticum *chant]",
	"Cantilever": "n. 1 bracket or beam etc. Projecting from a wall to support a balcony etc. 2 beam or girder fixed at one end only. cantilevered adj. [origin unknown]",
	"Cantilever bridge": "n. Bridge made of cantilevers projecting from piers and connected by girders.",
	"Canto": "n. (pl. -s) division of a long poem. [latin cantus: related to *chant]",
	"Canton": "—n. Subdivision of a country, esp. Of switzerland. —v. Put (troops) into quarters. [french, = corner: related to *cant2]",
	"Cantonment": "n. 1 lodging assigned to troops. 2 hist. Permanent military station in india. [french: related to *canton]",
	"Cantor": "n. 1 church choir leader. 2 precentor in a synagogue. [latin, = singer]",
	"Canvas": "—n. 1 strong coarse cloth used for sails and tents etc. And for oil-painting. 2 a painting on canvas, esp. In oils. —v. (-ss-; us -s-) cover with canvas. under canvas 1 in tents. 2 with sails spread. [latin: related to *cannabis]",
	"Canvass": "—v. 1 solicit votes, esp. From a constituency electorate. 2 a ascertain the opinions of. B seek custom from. 3 propose (an idea or plan etc.). —n. Canvassing, esp. Of electors. canvasser n. [originally = toss in sheet, from *canvas]",
	"Canyon": "n. (also cañon) deep gorge. [spanish cañón tube]",
	"Cap": "abbr. Common agricultural policy (of the ec).",
	"Cap": "abbr. Common agricultural policy (of the ec).",
	"Cap": "—n. 1 a soft brimless hat, usu. With a peak. B head-covering worn in a particular profession. C cap as a sign of membership of a sports team. D mortarboard. 2 a cover like a cap (kneecap). B top for a bottle, jar, pen, camera lens, etc. 3 = *dutch cap. 4 = *percussion cap. 5 dental crown. —v. (-pp-) 1 a put a cap on. B cover the top or end of. C set a limit to (charge-capping). 2 award a sports cap to. 3 form the top of. 4 surpass, excel. cap in hand humbly. If the cap fits (of a remark) if it applies to you, so be it. To cap it all after everything else. [latin cappa]",
	"Capability": "n. (pl. -ies) 1 ability, power. 2 undeveloped or unused faculty.",
	"Capable": "adj. 1 competent, able, gifted. 2 (foll. By of) a having the ability, fitness, etc. For. B admitting of (explanation, improvement, etc.). capably adv. [latin capio hold]",
	"Capacious": "adj. Roomy. capaciousness n. [latin capax: related to *capable]",
	"Capacitance": "n. 1 ability to store electric charge. 2 ratio of change in the electric charge in a system to the corresponding change in its potential.",
	"Capacitor": "n. Device able to store electric charge.",
	"Capacity": "n. (pl. -ies) 1 a power to contain, receive, experience, or produce (capacity for heat, pain, etc.). B maximum amount that can be contained or produced etc. C (attrib.) Fully occupying the available space etc. (capacity crowd). 2 mental power. 3 position or function. 4 legal competence. to capacity fully. [latin: related to *capacious]",
	"Caparison": "literary —n. 1 (usu. In pl.) Horse's trappings. 2 equipment, finery. —v. Adorn. [spanish, = saddle-cloth]",
	"Cape1": "n. 1 sleeveless cloak. 2 this worn over or as part of a longer cloak or coat. [latin cappa *cap]",
	"Cape2": "n. 1 headland, promontory. 2 (the cape) the cape of good hope. [latin caput head]",
	"Caper1": "—v. Jump or run playfully. —n. 1 playful leap. 2 a prank. B slang illicit activity. cut a caper frolic. [abbreviation of *capriole]",
	"Caper2": "n. 1 bramble-like shrub. 2 (in pl.) Its pickled buds used esp. In a sauce. [greek kapparis]",
	"Capercaillie": "n. (also capercailzie) large european grouse. [gaelic, = horse of the forest]",
	"Capillarity": "n. The rise or depression of a liquid in a narrow tube. [french: related to *capillary]",
	"Capillary": "—attrib. Adj. 1 of or like a hair, esp. (of a tube) of very small diameter. 2 of the branching blood-vessels connecting arteries and veins. —n. (pl. -ies) 1 capillary tube. 2 capillary blood vessel. [latin capillus hair]",
	"Capillary action": "n. = *capillarity.",
	"Capital": "—n. 1 chief town or city of a country or region. 2 a money etc. With which a company starts in business. B accumulated wealth. 3 capitalists collectively. 4 capital letter. 5 head of a column or pillar. —adj. 1 a principal, most important. B colloq. Excellent. 2 a involving punishment by death. B (of an error etc.) Vitally harmful, fatal. 3 (of letters of the alphabet) large in size, used to begin sentences and names etc. make capital out of use to one's advantage. [latin caput -itis head]",
	"Capital gain": "n. Profit from the sale of investments or property.",
	"Capital goods": "n.pl. Machinery, plant, etc.",
	"Capitalism": "n. Economic and political system dependent on private capital and profit-making.",
	"Capitalist": "—n. 1 person investing or possessing capital. 2 advocate of capitalism. —adj. Of or favouring capitalism. capitalistic adj.",
	"Capitalize": "v. (also -ise) (-zing or -sing) 1 (foll. By on) use to one's advantage. 2 convert into or provide with capital. 3 a write (a letter of the alphabet) as a capital. B begin (a word) with a capital letter. capitalization n. [french: related to *capital]",
	"Capital levy": "n. Tax on wealth or property.",
	"Capital sum": "n. Lump sum, esp. Payable to an insured person.",
	"Capital transfer tax": "n. Hist. Tax levied on the transfer of capital by gift or bequest etc.",
	"Capital transfer tax": "n. Hist. Tax levied on the transfer of capital by gift or bequest etc.",
	"Usage": "this tax was replaced in 1986 by inheritance tax.",
	"Capitation": "n. Tax or fee paid per person. [latin: related to *capital]",
	"Capitular": "adj. Of a cathedral chapter. [latin capitulum *chapter]",
	"Capitulate": "v. (-ting) surrender. capitulation n. [medieval latin, = put under headings]",
	"Capo": "n. (pl. -s) device fitted across the strings of a guitar etc. To raise their pitch equally. [italian capo tasto head stop]",
	"Capon": "n. Castrated cock fattened for eating. [latin capo]",
	"Cappuccino": "n. (pl. -s) frothy milky coffee. [italian, = *capuchin]",
	"Caprice": "n. 1 a whim. B tendency to this. 2 lively or fanciful work of art, music, etc. [italian capriccio sudden start]",
	"Capricious": "adj. Subject to whims; unpredictable. capriciously adv. Capriciousness n.",
	"Capricorn": "n. 1 constellation and tenth sign of the zodiac (the goat). 2 person born when the sun is in this sign. [latin caper -pri goat, cornu horn]",
	"Capriole": "—n. Leap, caper, esp. Of a trained horse. —v. (-ling) perform this. [italian: related to *capricorn]",
	"Capsicum": "n. 1 plant with edible fruits, esp. Any of several varieties of pepper. 2 red, green, or yellow fruit of these. [latin capsa case]",
	"Capsize": "v. (-zing) (of a boat etc.) Be overturned; overturn. [spanish capuzar sink]",
	"Capstan": "n. 1 thick revolving cylinder for winding a cable etc. 2 revolving spindle carrying the spool on a tape recorder. [provençal]",
	"Capstan lathe": "n. Lathe with a revolving tool-holder.",
	"Capsule": "n. 1 small edible soluble case enclosing medicine. 2 detachable compartment of a spacecraft or nose of a rocket. 3 enclosing membrane in the body. 4 dry fruit that releases its seeds when ripe. 5 (attrib.) Concise; condensed. capsular adj. [latin capsa case]",
	"Capsulize": "v. (also -ise) (-zing or -sing) put (information etc.) In compact form.",
	"Capt.": "Abbr. Captain.",
	"Captain": "—n. 1 a chief, leader. B leader of a team. 2 a commander of a ship. B pilot of a civil aircraft. 3 army officer next above lieutenant. —v. Be captain of; lead. captaincy n. (pl. -ies). [latin caput head]",
	"Caption": "—n. 1 wording appended to an illustration, cartoon, etc. 2 wording on a cinema or television screen. 3 heading of a chapter, article, etc. —v. Provide with a caption. [latin capio take]",
	"Captious": "adj. Fault-finding. [latin: related to *caption]",
	"Captivate": "v. (-ting) fascinate; charm. captivation n. [latin: related to *captive]",
	"Captive": "—n. Confined or imprisoned person or animal. —adj. 1 taken prisoner; restrained. 2 unable to escape (captive audience). captivity n. [latin capio capt- take]",
	"Captor": "n. Person who captures. [latin: related to *captive]",
	"Capture": "—v. (-ring) 1 a take prisoner; seize. B obtain by force or trickery. 2 portray; record on film etc. 3 absorb (a subatomic particle). 4 record (data) for use in a computer. —n. 1 act of capturing. 2 thing or person captured. [latin: related to *captive]",
	"Capuchin": "n. 1 franciscan friar. 2 (capuchin) a monkey with cowl-like head hair. B pigeon with a cowl-like head and neck. [italian cappuccio cowl]",
	"Capybara": "n. Large semi-aquatic s. American rodent. [tupi]",
	"Car": "n. 1 (in full motor car) motor vehicle for a driver and small number of passengers. 2 (in comb.) Road vehicle or railway carriage esp. Of a specified kind (tramcar; dining-car). 3 us any railway carriage or van. 4 passenger compartment of a lift, balloon, etc. [french from latin]",
	"Caracul": "var. Of *karakul.",
	"Carafe": "n. Glass container for water or wine. [french from arabic]",
	"Caramel": "n. 1 a burnt sugar or syrup as a flavouring or colouring. B a kind of soft toffee. 2 light-brown colour. caramelize v. (also -ise) (-zing or -sing). [french from spanish]",
	"Carapace": "n. Upper shell of a tortoise or crustacean. [french from spanish]",
	"Carat": "n. 1 unit of weight for precious stones (200 mg). 2 measure of purity of gold (pure gold = 24 carats). [french ultimately from greek keras horn]",
	"Caravan": "—n. 1 vehicle equipped for living in and usu. Towed by a car. 2 people travelling together, esp. Across a desert. —v. (-nn-) travel or live in a caravan. caravanner n. [french from persian]",
	"Caravanserai": "n. Eastern inn with a central court. [persian, = caravan place]",
	"Caravel": "n. (also carvel) hist. Small light fast ship. [greek karabos, literally ‘horned beetle’]",
	"Caraway": "n. Plant with tiny white flowers. [spanish from arabic]",
	"Caraway seed": "n. Fruit of the caraway as flavouring and a source of oil.",
	"Carb": "n. Colloq. Carburettor. [abbreviation]",
	"Carbide": "n. 1 binary compound of carbon. 2 = *calcium carbide.",
	"Carbine": "n. Short rifle orig. For cavalry use. [french]",
	"Carbohydrate": "n. Energy-producing organic compound of carbon, hydrogen, and oxygen (e.g. Starch, sugar).",
	"Carbolic": "n. (in full carbolic acid) phenol. [from *carbon]",
	"Carbolic soap": "n. Soap containing carbolic.",
	"Car bomb": "n. Terrorist bomb placed in or under a parked car.",
	"Carbon": "n. 1 non-metallic element occurring naturally as diamond, graphite, and charcoal, and in all organic compounds. 2 a = *carbon copy. B = *carbon paper. 3 rod of carbon in an arc lamp. [latin carbo charcoal]",
	"Carbon-14": "n. Radioisotope of mass 14, used in carbon dating.",
	"Carbon-12": "n. Stable isotope of carbon, used as a standard.",
	"Carbonaceous": "adj. 1 consisting of or containing carbon. 2 of or like coal or charcoal.",
	"Carbonate": "—n. Chem. Salt of carbonic acid. —v. (-ting) fill with carbon dioxide. [french: related to *carbon]",
	"Carbon copy": "n. 1 copy made with carbon paper. 2 exact copy.",
	"Carbon dating": "n. Determination of the age of an organic object from the ratio of isotopes, which changes as carbon-14 decays.",
	"Carbon dioxide": "n. Gas occurring naturally in the atmosphere and formed by respiration.",
	"Carbon fibre": "n. Thin strong crystalline filament of carbon used as a strengthening material.",
	"Carbonic": "adj. Containing carbon.",
	"Carbonic acid": "n. Weak acid formed from carbon dioxide in water.",
	"Carboniferous": "—adj. 1 producing coal. 2 (carboniferous) of the fifth period in the palaeozoic era, with extensive formation of coal. —n. (carboniferous) this period.",
	"Carbonize": "v. (also -ise) (-zing or -sing) 1 convert into carbon. 2 reduce to charcoal or coke. 3 coat with carbon. carbonization n.",
	"Carbon monoxide": "n. Toxic gas formed by the incomplete burning of carbon.",
	"Carbon paper": "n. Thin carbon-coated paper used for making copies.",
	"Carbon tetrachloride": "n. Colourless liquid used as a solvent.",
	"Car-boot sale": "n. Sale of goods from (tables stocked from) the boots of cars.",
	"Carborundum": "n. Compound of carbon and silicon used esp. As an abrasive. [from *carbon, *corundum]",
	"Carboy": "n. Large globular glass bottle usu. In a frame. [persian]",
	"Carbuncle": "n. 1 severe skin abscess. 2 bright-red gem. [latin: related to *carbon]",
	"Carburettor": "n. (us carburetor) apparatus in an internal-combustion engine for mixing petrol and air to make an explosive mixture.",
	"Carcass": "n. (also carcase) 1 dead body of an animal, esp. As meat. 2 bones of a cooked bird. 3 colloq. Human body; corpse. 4 framework. 5 worthless remains. [french]",
	"Carcinogen": "n. Substance producing cancer. carcinogenic adj. [related to *carcinoma]",
	"Carcinoma": "n. (pl. -s or -mata) cancerous tumour. [greek karkinos crab]",
	"Card1": "n. 1 thick stiff paper or thin pasteboard. 2 a piece of this for writing or printing on, esp. To send greetings, to identify a person, or to record information. B small rectangular piece of plastic used for identity etc. 3 a = *playing-card. B (in pl.) Card-playing. 4 (in pl.) Colloq. Tax and national insurance documents etc., held by an employer. 5 programme of events at a race-meeting etc. 6 colloq.",
	"Card2": "—n. Wire brush etc. For raising a nap on cloth etc. —v. Brush or comb with a card. [latin caro card (v.)]",
	"Cardamom": "n. Seeds of an aromatic se asian plant used as a spice. [latin from greek]",
	"Cardboard": "n. Pasteboard or stiff paper, esp. For making boxes.",
	"Cardboard city": "n. Area where homeless people make shelters from cardboard boxes etc.",
	"Card-carrying": "adj. Registered as a member (esp. Of a political party or trade union).",
	"Card-game": "n. Game using playing-cards.",
	"Cardiac": "adj. Of the heart. [greek kardia heart]",
	"Cardigan": "n. Knitted jacket. [earl of cardigan]",
	"Cardinal": "—adj. 1 chief, fundamental. 2 deep scarlet. —n. 1 (as a title cardinal) leading roman catholic dignitary, one of the college electing the pope. 2 small scarlet american songbird. [latin cardo -din- hinge]",
	"Cardinal number": "n. Number denoting quantity (1, 2, 3, etc.), as opposed to an ordinal number.",
	"Cardinal points": "n.pl. Four main points of the compass (n., s., e., w.).",
	"Cardinal virtues": "n.pl. Justice, prudence, temperance, and fortitude.",
	"Card index": "n. Index with a card for each entry.",
	"Cardiogram": "n. Record of heart movements. [greek kardia heart]",
	"Cardiograph": "n. Instrument recording heart movements. cardiographer n. Cardiography n.",
	"Cardiology": "n. Branch of medicine concerned with the heart. cardiologist n.",
	"Cardiovascular": "adj. Of the heart and blood-vessels.",
	"Cardoon": "n. Thistle-like plant with leaves used as a vegetable. [french from latin]",
	"Cardphone": "n. Public telephone operated by a machine-readable card instead of money.",
	"Card-sharp": "n. (also card-sharper) swindler at card-games.",
	"Card-table": "n. (esp. Folding) table for card-playing.",
	"Card vote": "n. = *block vote.",
	"Care": "—n. 1 worry, anxiety. 2 cause of this. 3 serious attention; caution. 4 a protection, looking after, charge. B = *child care. 5 thing to be done or seen to. —v. (-ring) 1 (usu. Foll. By about, for, whether) feel concern or interest. 2 (usu. Foll. By for) like, be fond of (don't care for jazz). 3 (foll. By to + infin.) Wish or be willing (would you care to try?). care for provide for; look after. Care of at the address of. In care (of a child) in local authority care. Not care a damn etc. = not give a damn etc. (see *give). Take care 1 be careful. 2 (foll. By to + infin.) Not fail or neglect. Take care of 1 look after. 2 deal with, dispose of. [old english, = sorrow]",
	"Careen": "v. 1 turn (a ship) on one side for repair etc. 2 tilt, lean over. 3 swerve about. [latin carina keel]",
	"Usage": "sense 3 of careen is influenced by the verb career.",
	"Career": "—n. 1 one's professional etc. Progress through life. 2 profession or occupation, esp. As offering advancement. 3 (attrib.) A pursuing or wishing to pursue a career (career woman). B working permanently in a specified profession (career diplomat). 4 swift course (in full career). —v. 1 move or swerve about wildly. 2 go swiftly. [latin: related to *car]",
	"Careerist": "n. Person predominantly concerned with personal advancement.",
	"Carefree": "adj. Light-hearted; joyous.",
	"Careful": "adj. 1 painstaking, thorough. 2 cautious. 3 taking care; not neglecting (careful to remind them). carefully adv. Carefulness n.",
	"Careless": "adj. 1 lacking care or attention. 2 unthinking, insensitive. 3 light-hearted. 4 (foll. By of) not concerned about. carelessly adv. Carelessness n.",
	"Carer": "n. Person who cares for a sick or elderly person, esp. A relative at home.",
	"Caress": "—v. Touch or stroke gently or lovingly. —n. Loving or gentle touch. [latin carus dear]",
	"Caret": "n. Mark (^) indicating a proposed insertion in printing or writing. [latin, = is lacking]",
	"Caretaker": "n. 1 person employed to look after a house, building, etc. 2 (attrib.) Exercising temporary authority (caretaker government).",
	"Careworn": "adj. Showing the effects of prolonged worry.",
	"Cargo": "n. (pl. -es or -s) goods carried on a ship or aircraft. [spanish: related to *charge]",
	"Carib": "—n. 1 aboriginal inhabitant of the southern w. Indies or adjacent coasts. 2 their language. —adj. Of the caribs. [spanish from haitian]",
	"Caribbean": "adj. Of the caribs or the w. Indies generally.",
	"Caribou": "n. (pl. Same) n. American reindeer. [french from american indian]",
	"Caricature": "—n. 1 grotesque usu. Comically exaggerated representation esp. Of a person. 2 ridiculously poor imitation or version. —v. (-ring) make or give a caricature of. caricaturist n. [italian caricare exaggerate]",
	"Caries": "n. (pl. Same) decay of a tooth or bone. [latin]",
	"Carillon": "n. 1 set of bells sounded either from a keyboard or mechanically. 2 tune played on bells. [french]",
	"Caring": "adj. 1 kind, humane. 2 (attrib.) Concerned with looking after people (caring professions).",
	"Carioca": "n. 1 brazilian dance like the samba. 2 music for this. [portuguese]",
	"Carmelite": "—n. 1 friar of the order of our lady of carmel. 2 nun of a similar order. —adj. Of the carmelites. [mt. Carmel in palestine, where the order was founded]",
	"Carminative": "—adj. Relieving flatulence. —n. Carminative drug. [latin carmino heal by *charm]",
	"Carmine": "—adj. Of vivid crimson colour. —n. 1 this colour. 2 carmine pigment made from cochineal. [probably from latin carmesinum *crimson]",
	"Carnage": "n. Great slaughter, esp. In battle. [latin: related to *carnal]",
	"Carnal": "adj. 1 of the body or flesh; worldly. 2 sensual, sexual. carnality n. [latin caro carn- flesh]",
	"Carnation": "—n. 1 clove-scented pink. 2 rosy-pink colour. —adj. Rosy-pink. [italian: related to *carnal because of the flesh-colour]",
	"Carnelian": "var. Of *cornelian.",
	"Carnet": "n. Permit to drive across a frontier, use a camp-site, etc. [french, = notebook]",
	"Carnival": "n. 1 a annual festivities including a parade through the streets in fancy dress. B festival preceding lent. 2 merrymaking. 3 us funfair or circus. [latin carnem levo put away meat]",
	"Carnivore": "n. Carnivorous animal or plant, esp. A mammal of the order including cats, dogs, and bears.",
	"Carnivorous": "adj. (of an animal or plant) feeding on flesh. [latin: related to *carnal, voro devour]",
	"Carob": "n. Seed pod of a mediterranean tree used as a chocolate substitute. [arabic karruba]",
	"Carol": "—n. Joyous song, esp. A christmas hymn. —v. (-ll-; us -l-) 1 sing carols. 2 sing joyfully. [french]",
	"Carolingian": "—adj. Of the frankish dynasty founded by charlemagne. —n. Member of this dynasty. [latin carolus charles]",
	"Carotene": "n. Orange-coloured pigment found in carrots, tomatoes, etc., acting as a source of vitamin a. [latin: related to *carrot]",
	"Carotid": "—n. Each of the two main arteries carrying blood to the head and neck. —adj. Of these arteries. [latin from greek]",
	"Carouse": "—v. (-sing) have a lively drinking-party. —n. Such a party. carousal n. Carouser n. [german gar aus (drink) right out]",
	"Carousel": "n. 1 us merry-go-round. 2 rotating luggage delivery system at an airport etc. [french from italian]",
	"Carp1": "n. (pl. Same) freshwater fish often bred for food. [provençal or latin]",
	"Carp2": "v. Find fault; complain pettily. carper n. [old norse, = brag]",
	"Carp2": "v. Find fault; complain pettily. carper n. [old norse, = brag]",
	"Carpal": "—adj. Of the bones in the wrist. —n. Wrist-bone. [from *carpus]",
	"Car park": "n. Area for parking cars.",
	"Carpel": "n. Female reproductive organ of a flower. [greek karpos fruit]",
	"Carpenter": "—n. Person skilled in woodwork. —v. 1 make or construct in wood. 2 construct; fit together. carpentry n. [latin carpentum wagon]",
	"Carpet": "—n. 1 a thick fabric for covering floor or stairs. B piece of this. 2 thing resembling this etc. (carpet of snow). —v. (-t-) 1 cover with or as with carpet. 2 colloq. Reprimand. on the carpet colloq. 1 being reprimanded. 2 under consideration. Sweep under the carpet conceal (a problem or difficulty). [latin carpo pluck]",
	"Carpet-bag": "n. Travelling-bag, orig. Made of carpet-like material.",
	"Carpet-bagger": "n. Colloq. 1 esp. Us political candidate etc. Without local connections. 2 unscrupulous opportunist.",
	"Carpeting": "n. 1 material for carpets. 2 carpets collectively.",
	"Carpet slipper": "n. Soft slipper.",
	"Carpet-sweeper": "n. Household implement for sweeping carpets.",
	"Car phone": "n. Radio-telephone for use in a car etc.",
	"Carport": "n. Roofed open-sided shelter for a car.",
	"Carpus": "n. (pl. -pi) small bones forming the wrist in humans and similar parts in other mammals. [latin from greek]",
	"Carrageen": "n. (also carragheen) edible red seaweed. [origin uncertain]",
	"Carrel": "n. Small cubicle for a reader in a library. [french from medieval latin]",
	"Carriage": "n. 1 railway passenger vehicle. 2 wheeled horse-drawn passenger vehicle. 3 a conveying of goods. B cost of this. 4 carrying part of a machine (e.g. A typewriter). 5 gun-carriage. 6 bearing, deportment. [french: related to *carry]",
	"Carriage clock": "n. Portable clock with a handle.",
	"Carriageway": "n. The part of a road intended for vehicles.",
	"Carrier": "n. 1 person or thing that carries. 2 transport or freight company. 3 = *carrier bag. 4 framework on a bicycle for luggage or a passenger. 5 person or animal that may transmit disease etc. Without suffering from it. 6 = *aircraft-carrier.",
	"Carrier bag": "n. Plastic or paper bag with handles.",
	"Carrier pigeon": "n. Pigeon trained to carry messages.",
	"Carrier wave": "n. High-frequency electromagnetic wave modulated in amplitude or frequency to convey a signal.",
	"Carrion": "n. 1 dead putrefying flesh. 2 something vile or filthy. [latin caro flesh]",
	"Carrion crow": "n. Crow feeding on carrion.",
	"Carrot": "n. 1 a plant with a tapering orange-coloured root. B this as a vegetable. 2 incentive. carroty adj. [greek karoton]",
	"Carry": "—v. (-ies, -ied) 1 support or hold up, esp. While moving. 2 convey with one or have on one's person. 3 conduct or transmit (pipe carries water). 4 (often foll. By to) take (a process etc.) To a specified point; continue; prolong (carry into effect; carry a joke too far). 5 involve, imply (carries 6% interest). 6 math. Transfer (a figure) to a column of higher value. 7 hold in a specified way (carry oneself erect). 8 a (of a newspaper etc.) Publish. B (of a radio or television station) broadcast. 9 keep a regular stock of. 10 a (of sound) be audible at a distance. B (of a missile or gun etc.) Travel or propel to a specified distance. 11 a win victory or acceptance for (a proposal etc.). B win acceptance from (carried the audience with her). C win, capture (a prize, fortress, etc.). 12 a endure the weight of; support. B be the driving force in (you carry the department). 13 be pregnant with. —n. (pl. -ies) 1 act of carrying. 2 golf distance a ball travels before reaching the ground. carry away 1 remove. 2 inspire. 3 deprive of self-control (got carried away). Carry the can colloq. Bear the responsibility or blame. Carry the day be victorious or successful. Carry forward transfer to a new page or account. Carry it off do well under difficulties. Carry off 1 take away, esp. By force. 2 win (a prize). 3 (esp.",
	"Carry-out": "attrib. Adj. & n. Esp. Scot. & us = *take-away.",
	"Carsick": "adj. Nauseous from car travel. carsickness n.",
	"Cart": "—n. 1 open usu. Horse-drawn vehicle for carrying loads. 2 light vehicle for pulling by hand. —v. 1 convey in a cart. 2 slang carry or convey with effort. put the cart before the horse reverse the proper order or procedure. [old norse]",
	"Carte blanche": "n. Full discretionary power. [french, = blank paper]",
	"Cartel": "n. Union of suppliers etc. To control prices. [italian diminutive: related to *card1]",
	"Cartesian": "—adj. Of descartes or his philosophy. —n. Follower of descartes. [latin cartesius descartes]",
	"Cartesian coordinates": "n.pl. System for locating a point by reference to its distance from axes intersecting at right angles.",
	"Cart-horse": "n. Thickset horse.",
	"Carthusian": "—n. Monk of a contemplative order founded by st bruno. —adj. Of this order. [latin: related to *chartreuse]",
	"Cartilage": "n. Firm flexible connective tissue, mainly replaced by bone in adulthood. cartilaginous adj. [french from latin]",
	"Cartography": "n. Map-drawing. cartographer n. Cartographic adj. [french carte map]",
	"Carton": "n. Light esp. Cardboard box or container. [french: related to *cartoon]",
	"Cartoon": "n. 1 humorous, esp. Topical, drawing in a newspaper etc. 2 sequence of drawings telling a story. 3 animated sequence of these on film. 4 full-size preliminary design for a tapestry etc. cartoonist n. [italian: related to *card1]",
	"Cartouche": "n. 1 scroll-like ornamentation. 2 oval ring enclosing the name and title of a pharaoh. [french: related to *cartoon]",
	"Cartridge": "n. 1 case containing an explosive charge or bullet for firearms or blasting. 2 sealed container of film etc. 3 component carrying the stylus on a record-player. 4 ink-container for insertion in a pen. [french: related to *cartoon]",
	"Cartridge-belt": "n. Belt with pockets or loops for cartridges.",
	"Cartridge paper": "n. Thick paper for drawing etc.",
	"Cartwheel": "n. 1 wheel of a cart. 2 circular sideways handspring with arms and legs extended.",
	"Cart-wright": "n. Maker of carts.",
	"Carve": "v. (-ving) 1 produce or shape by cutting. 2 a cut patterns etc. In. B (foll. By into) form a pattern etc. From (carved it into a bust). 3 (absol.) Cut (meat etc.) Into slices. carve out 1 take from a larger whole. 2 establish (a career etc.) Purposefully. Carve up 1 subdivide. 2 drive aggressively into the path of (another vehicle). [old english]",
	"Carvel": "var. Of *caravel.",
	"Carvel-built": "adj. (of a boat) made with planks flush, not overlapping.",
	"Carver": "n. 1 person who carves. 2 carving knife. 3 chair with arms, for a person carving.",
	"Carvery": "n. (pl. -ies) buffet or restaurant with joints displayed for carving.",
	"Carve-up": "n. Slang sharing-out, esp. Of spoils.",
	"Carving": "n. Carved object, esp. As a work of art.",
	"Carving knife": "n. Knife for carving meat.",
	"Casanova": "n. Notorious womanizer. [italian adventurer]",
	"Cascade": "—n. 1 small waterfall, esp. One of series. 2 thing falling or arranged like a cascade. —v. (-ding) fall in or like a cascade. [latin: related to *case1]",
	"Cascara": "n. Bark of a californian buckthorn, used as a laxative. [spanish]",
	"Case1": "n. 1 instance of something occurring. 2 hypothetical or actual situation. 3 a person's illness, circumstances, etc., as regarded by a doctor, social worker, etc. B such a person. 4 matter under esp. Police investigation. 5 suit at law. 6 a sum of the arguments on one side, esp. In a lawsuit. B set of arguments (have a good case). C valid set of arguments (have no case). 7 gram. A relation of a word to other words in a sentence. B form of a noun, adjective, or pronoun expressing this. 8 colloq. Comical person. in any case whatever the truth is; whatever may happen. In case 1 in the event that; if. 2 lest; in provision against a possibility (took it in case). In case of in the event of. Is (or is not) the case is (or is not) so. [latin casus from cado fall]",
	"Case2": "—n. 1 container or enclosing covering. 2 this with its contents. 3 protective outer covering. 4 item of luggage, esp. A suitcase. —v. (-sing) 1 enclose in a case. 2 (foll. By with) surround. 3 slang reconnoitre (a house etc.) Before burgling it. [latin capsa box]",
	"Case-harden": "v. 1 harden the surface of (esp. Iron by carbonizing). 2 make callous.",
	"Case history": "n. Record of a person's life or medical history for use in professional treatment.",
	"Casein": "n. The main protein in milk and cheese. [latin caseus cheese]",
	"Case-law": "n. Law as established by the outcome of former cases.",
	"Casemate": "n. 1 embrasured room in a fortress wall. 2 armoured enclosure for guns on a warship. [french and italian]",
	"Casement": "n. Window or part of a window hinged to open like a door. [anglo-latin: related to *case2]",
	"Casework": "n. Social work concerned with studying a person's family and background. caseworker n.",
	"Cash": "—n. 1 money in coins or notes. 2 (also cash down) full payment at the time of purchase. 3 colloq. Wealth. —v. Give or obtain cash for (a note, cheque, etc.). cash in 1 obtain cash for. 2 colloq. (usu. Foll. By on) profit (from); take advantage (of). Cash up count and check the day's takings. [latin: related to *case2]",
	"Cash and carry": "n. 1 system (esp. In wholesaling) of cash payment for goods taken away by the purchaser. 2 store where this operates.",
	"Cash-book": "n. Book for recording receipts and cash payments.",
	"Cashcard": "n. Plastic card for withdrawing money from a cash dispenser.",
	"Cash crop": "n. Crop produced for sale.",
	"Cash desk": "n. Counter etc. Where payment is made in a shop.",
	"Cash dispenser": "n. Automatic machine for the withdrawal of cash, esp. With a cashcard.",
	"Cashew": "n. 1 evergreen tree bearing kidney-shaped nuts. 2 this edible nut. [portuguese from tupi]",
	"Cash flow": "n. Movement of money into and out of a business.",
	"Cashier1": "n. Person dealing with cash transactions in a shop, bank, etc.",
	"Cashier2": "v. Dismiss from service, esp. With disgrace. [french: related to *quash]",
	"Cashmere": "n. 1 fine soft wool, esp. That of a kashmir goat. 2 material made from this. [kashmir in asia]",
	"Cash on delivery": "n. Payment for goods when they are delivered.",
	"Cashpoint": "n. = *cash dispenser.",
	"Cash register": "n. Till recording sales, totalling receipts, etc.",
	"Casing": "n. Protective or enclosing cover or material.",
	"Casino": "n. (pl. -s) public room or building for gambling. [italian diminutive of casa house]",
	"Cask": "n. 1 barrel, esp. For alcohol. 2 its contents. [french casque or spanish casco helmet]",
	"Casket": "n. 1 small often ornamental box for jewels etc. 2 us coffin. [latin: related to *case2]",
	"Cassata": "n. Ice-cream containing fruit and nuts. [italian]",
	"Cassava": "n. 1 plant with starchy roots. 2 starch or flour from these, used e.g. In tapioca. [taino]",
	"Casserole": "—n. 1 covered dish for cooking food in the oven. 2 food cooked in this. —v. (-ling) cook in a casserole. [greek kuathion little cup]",
	"Cassette": "n. Sealed case containing magnetic tape, film etc., ready for insertion in a tape recorder, camera, etc. [french diminutive: related to *case2]",
	"Cassia": "n. 1 tree from the leaves of which senna is extracted. 2 cinnamon-like bark of this used as a spice. [greek kasia from hebrew]",
	"Cassis": "n. Blackcurrant flavouring for drinks etc. [french]",
	"Cassock": "n. Long usu. Black or red clerical garment. cassocked adj. [french from italian]",
	"Cassoulet": "n. Ragout of meat and beans. [french]",
	"Cassowary": "n. (pl. -ies) large flightless australasian bird. [malay]",
	"Cast": "—v. (past and past part. Cast) 1 throw, esp. Deliberately or forcefully. 2 (often foll. By on, over) a direct or cause (one's eyes, a glance, light, a shadow, a spell, etc.) To fall. B express (doubts, aspersions, etc.). 3 throw out (a fishing-line etc.) Into the water. 4 let down (an anchor etc.). 5 a throw off, get rid of. B shed or lose (horns, skin, a horseshoe, etc.). 6 register (a vote). 7 a shape (molten metal etc.) In a mould. B make thus. 8 a (usu. Foll. By as) assign (an actor) to a role. B allocate roles in (a play etc.). 9 (foll. By in, into) arrange (facts etc.) In a specified form. 10 reckon, add up (accounts or figures). 11 calculate (a horoscope). —n. 1 throwing of a missile, dice, line, net, etc. 2 a object made in a mould. B moulded mass of solidified material, esp. Plaster for a broken limb. 3 actors in a play etc. 4 form, type, or quality. 5 tinge or shade of colour. 6 slight squint. 7 worm-cast. cast about (or around) search. Cast adrift leave to drift. Cast aside abandon. Cast loose detach (oneself). Cast lots see *lot. Cast off 1 abandon. 2 finish a piece of knitting. 3 set a ship free from a quay etc. Cast on make the first row of a piece of knitting. Cast up 1 deposit on the shore. 2 add up (figures etc.). [old norse]",
	"Castanet": "n. (usu. In pl.) Each of a pair of hand-held pieces of wood etc., clicked together as an accompaniment, esp. By spanish dancers. [latin: related to *chestnut]",
	"Castaway": "—n. Shipwrecked person. —adj. Shipwrecked.",
	"Caste": "n. 1 any of the hindu hereditary classes whose members have no social contact with other classes. 2 exclusive social class or system of classes. lose caste descend in social order. [spanish and portuguese: related to *chaste]",
	"Casteism": "n. Caste system.",
	"Castellated": "adj. 1 having battlements. 2 castle-like. castellation n. [medieval latin: related to *castle]",
	"Caster": "var. Of *castor.",
	"Castigate": "v. (-ting) rebuke or punish severely. castigation n. Castigator n. [latin castus pure]",
	"Casting": "n. Cast, esp. Of molten metal.",
	"Casting vote": "n. Deciding vote when the votes on two sides are equal. [from an obsolete sense of cast, = turn the scale]",
	"Cast iron": "n. Hard alloy of iron, carbon, and silicon cast in a mould.",
	"Cast-iron": "adj. 1 of cast iron. 2 very strong; rigid; unchallengeable.",
	"Castle": "—n. 1 large fortified building with towers and battlements. 2 chess = *rook2. —v. (-ling) chess move a rook next to the king and the king to the other side of the rook. castles in the air day-dream; impractical scheme. [latin castellum]",
	"Cast-off": "—adj. Abandoned, discarded. —n. Cast-off thing, esp. A garment.",
	"Castor": "n. (also caster) 1 small swivelled wheel on the leg or underside of a piece of furniture. 2 small perforated container for sprinkling sugar, flour, etc. [from *cast]",
	"Castor oil": "n. Oil from the seeds of a tropical plant, used as a purgative and lubricant. [origin uncertain]",
	"Castor sugar": "n. Finely granulated white sugar.",
	"Castrate": "v. (-ting) 1 remove the testicles of; geld. 2 deprive of vigour. castration n. [latin castro]",
	"Castrato": "n. (pl. -ti) hist. Castrated male soprano or alto singer. [italian: related to *castrate]",
	"Casual": "—adj. 1 accidental; chance. 2 not regular or permanent (casual work). 3 a unconcerned. B careless; unthinking. 4 (of clothes) informal. —n. 1 casual worker. 2 (usu. In pl.) Casual clothes or shoes. casually adv. Casualness n. [french and latin: related to *case1]",
	"Casualty": "n. (pl. -ies) 1 person killed or injured in a war or accident. 2 thing lost or destroyed. 3 = *casualty department. 4 accident, mishap. [medieval latin: related to *casual]",
	"Casualty department": "n. Part of a hospital where casualties are dealt with.",
	"Casuist": "n. 1 person who uses clever but false reasoning in matters of conscience etc. 2 sophist, quibbler. casuistic adj. Casuistry n. [latin: related to *case1]",
	"Cat": "n. 1 small soft-furred four-legged domesticated animal. 2 wild animal of the same family, e.g. Lion, tiger. 3 colloq. Malicious or spiteful woman. 4 = *cat-o'-nine-tails. the cat's whiskers colloq. Excellent person or thing. Let the cat out of the bag reveal a secret. Like a cat on hot bricks very agitated. Put (or set) the cat among the pigeons cause trouble. Rain cats and dogs rain hard. [latin cattus]",
	"Cata-": "prefix 1 down. 2 wrongly. [greek]",
	"Catabolism": "n. Breakdown of complex molecules in living organisms to release energy; destructive metabolism. catabolic adj. [greek katabole throwing down]",
	"Catachresis": "n. (pl. -chreses) incorrect use of words. catachrestic adj. [greek khraomai use]",
	"Cataclysm": "n. 1 a violent upheaval or disaster. B great change. 2 great flood. cataclysmic adj. [greek kluzo wash]",
	"Catacomb": "n. (often in pl.) Underground cemetery, esp. Roman. [french from latin]",
	"Catafalque": "n. Decorated bier, used esp. In state funerals or for lying in state. [french from italian]",
	"Catalan": "—n. Native or language of catalonia in spain. —adj. Of catalonia. [french from spanish]",
	"Catalepsy": "n. Trance or seizure with unconsciousness and rigidity of the body. cataleptic adj. & n. [greek lepsis seizure]",
	"Catalog": "(brit. Catalogue) —n. 1 complete alphabetical or otherwise ordered list of items, often with a description of each. 2 extensive list (catalog of disasters). —v. (-logs, -loged, -loging; brit. -logues, -logued, -loguing) 1 make a catalog of. 2 enter in a catalog. [greek lego choose]",
	"Catalogue": "(us catalog) —n. 1 complete alphabetical or otherwise ordered list of items, often with a description of each. 2 extensive list (catalogue of disasters). —v. (-logues, -logued, -loguing; us -logs, -loged, -loging) 1 make a catalogue of. 2 enter in a catalogue. [greek lego choose]",
	"Catalpa": "n. Tree with long pods and showy flowers. [n. American indian]",
	"Catalyse": "v. (us -yze) (-sing or -zing) produce (a reaction) by catalysis.",
	"Catalysis": "n. (pl. -lyses) acceleration of a chemical reaction by a catalyst. [greek luo set free]",
	"Catalyst": "n. 1 substance that does not itself change, but speeds up a chemical reaction. 2 person or thing that precipitates change.",
	"Catalytic": "adj. Of or involving catalysis.",
	"Catalytic converter": "n. Device incorporated in a vehicle's exhaust system, with a catalyst for converting pollutant gases into harmless products.",
	"Catalyze": "v. (brit. -yse) produce (a reaction) by catalysis.",
	"Catamaran": "n. 1 boat with parallel twin hulls. 2 raft of yoked logs or boats. [tamil]",
	"Catamite": "n. Passive partner (esp. A boy) in homosexual practices. [latin, = ganymede]",
	"Cat-and-dog": "adj. (of a relationship etc.) Quarrelsome.",
	"Catapult": "—n. 1 forked stick etc. With elastic for shooting stones. 2 mil hist. Machine for hurling large stones etc. 3 device for launching a glider etc. —v. 1 a hurl from or launch with a catapult. B fling forcibly. 2 leap or be hurled forcibly. [latin from greek]",
	"Cataract": "n. 1 a large waterfall. B downpour; rush of water. 2 eye condition in which the lens becomes progressively opaque. [greek katarrhaktes, = down-rushing]",
	"Catarrh": "n. 1 inflammation of the mucous membrane of the nose, air-passages, etc. 2 mucus caused by this. catarrhal adj. [greek rheo flow]",
	"Catastrophe": "n. 1 great and usu. Sudden disaster. 2 denouement of a drama. catastrophic adj. Catastrophically adv. [greek strepho turn]",
	"Catatonia": "n. 1 schizophrenia with intervals of catalepsy and sometimes violence. 2 catalepsy. catatonic adj. & n. [greek: related to *cata-, *tone]",
	"Cat burglar": "n. Burglar who enters by climbing to an upper storey.",
	"Catcall": "—n. Shrill whistle of disapproval. —v. Make a catcall.",
	"Catch": "—v. (past and past part. Caught) 1 capture in a trap, one's hands, etc. 2 detect or surprise (esp. A guilty person). 3 a intercept and hold (a moving thing) in the hands etc. B cricket dismiss (a batsman) by catching the ball before it reaches the ground. 4 a contract (a disease) from an infected person. B acquire (a quality etc.) From another. 5 a reach in time and board (a train, bus, etc.). B be in time to see etc. (a person or thing about to leave or finish). 6 apprehend with the senses or mind (esp. A thing occurring quickly or briefly). 7 (of an artist etc.) Reproduce faithfully. 8 a (cause to) become fixed, entangled, or checked. B (often foll. By on) hit, deal a blow to (caught his elbow on the table). 9 draw the attention of; captivate (caught his eye; caught her fancy). 10 begin to burn. 11 reach or overtake (a person etc. Ahead). 12 (foll. By at) try to grasp. —n. 1 a act of catching. B cricket etc. Chance or act of catching the ball. 2 a amount of a thing caught, esp. Of fish. B thing or person caught or worth catching, esp. In marriage. 3 a question, trick, etc., intended to deceive, incriminate, etc. B unexpected or hidden difficulty or disadvantage. 4 device for fastening a door or window etc. 5 mus. Round, esp. With words arranged to produce a humorous effect. catch fire see *fire. Catch hold of grasp, seize. Catch it slang be punished. Catch on colloq. 1 become popular. 2 understand what is meant. Catch out 1 detect in a mistake etc. 2 take unawares. 3 = sense 3b of v. Catch up 1 a (often foll. By with) reach a person etc. Ahead (caught us up; caught up with us). B (often foll. By with, on) make up arrears. 2 pick up hurriedly. 3 (often in passive) a involve; entangle (caught up in crime). B fasten up (hair caught up in a ribbon). [latin capto try to catch]",
	"Catch-all": "n. (often attrib.) Thing designed to be all-inclusive.",
	"Catch-as-catch-can": "n. Wrestling with few holds barred.",
	"Catching": "adj. (of a disease, practice, etc.) Infectious.",
	"Catchline": "n. Short line of type, esp. At the head of copy or as a running headline.",
	"Catchment": "n. Collection of rainfall.",
	"Catchment area": "n. 1 area served by a school, hospital, etc. 2 area from which rainfall flows into a river etc.",
	"Catchpenny": "attrib. Adj. Intended merely to sell quickly; superficially attractive.",
	"Catch-phrase": "n. Phrase in frequent use.",
	"Catch-22": "n. (often attrib.) Colloq. Unresolvable situation containing conflicting or mutually dependent conditions.",
	"Catchweight": "—adj. Unrestricted as regards weight. —n. Unrestricted weight category in sports.",
	"Catchword": "n. 1 phrase, word, or slogan in frequent current use. 2 word so placed as to draw attention.",
	"Catchy": "adj. (-ier, -iest) (of a tune) easy to remember, attractive.",
	"Cat door": "var. Of *cat flap.",
	"Catechism": "n. 1 a principles of a religion in the form of questions and answers. B book containing this. 2 series of questions. [church latin: related to *catechize]",
	"Catechist": "n. Religious teacher, esp. One using a catechism.",
	"Catechize": "v. (also -ise) (-zing or -sing) instruct by using a catechism. [greek katekheo cause to hear]",
	"Catechumen": "n. Christian convert under instruction before baptism. [church latin catechumenus]",
	"Categorical": "adj. Unconditional, absolute; explicit. categorically adv. [related to *category]",
	"Categorize": "v. (also -ise) (-zing or -sing) place in a category. categorization n.",
	"Category": "n. (pl. -ies) class or division (of things, ideas, etc.). [greek, = statement]",
	"Cater": "v. 1 supply food. 2 (foll. By for) provide what is needed or desired (caters for all tastes). 3 (foll. By to) pander to (esp. Low tastes). [anglo-french acatour buyer, from latin capto: related to *catch]",
	"Caterer": "n. Professional supplier of food for social events.",
	"Caterpillar": "n. 1 larva of a butterfly or moth. 2 (caterpillar) a (in full caterpillar track or tread) propr. Steel band passing round the wheels of a tractor etc. For travel on rough ground. B vehicle with these. [anglo-french, = hairy cat]",
	"Caterwaul": "—v. Make the shrill howl of a cat. —n. This noise. [from *cat, -waul imitative]",
	"Catfish": "n. (pl. Same) freshwater fish with whisker-like barbels round the mouth.",
	"Cat flap": "n. (also cat door) small swinging flap in an outer door, for a cat to pass in and out.",
	"Catgut": "n. Material used for the strings of musical instruments and surgical sutures, made of intestines of the sheep, horse, etc. (but not cat).",
	"Catharsis": "n. (pl. Catharses) 1 emotional release in drama or art. 2 psychol. Freeing and elimination of repressed emotion. 3 emptying of the bowels. [greek katharos clean]",
	"Cathartic": "—adj. 1 effecting catharsis. 2 laxative. —n. Laxative.",
	"Cathedral": "n. Principal church of a diocese. [greek kathedra seat]",
	"Catherine wheel": "n. Flat coiled firework spinning when lit. [st catherine, who was martyred on a spiked wheel]",
	"Catheter": "n. Tube inserted into a body cavity for introducing or removing fluid. [greek kathiemi send down]",
	"Cathode": "n. Electr. 1 negative electrode in an electrolytic cell. 2 positive terminal of a battery etc. [greek kathodos way down]",
	"Cathode ray": "n. Beam of electrons from the cathode of a vacuum tube.",
	"Cathode-ray tube": "n. Vacuum tube in which cathode rays produce a luminous image on a fluorescent screen.",
	"Catholic": "—adj. 1 all-embracing; of wide sympathies or interests. 2 of interest or use to all; universal. 3 (catholic) a roman catholic. B including all christians, or all of the western church. —n. (catholic) roman catholic. catholicism n. Catholicity n. [greek holos whole]",
	"Cation": "n. Positively charged ion. cationic adj. [from *cata-, *ion]",
	"Catkin": "n. Small spike of usu. Hanging flowers on a willow, hazel, etc. [dutch, = kitten]",
	"Catlick": "n. Colloq. Perfunctory wash.",
	"Catmint": "n. Pungent plant attractive to cats.",
	"Catnap": "—n. Short sleep. —v. (-pp-) have a catnap.",
	"Catnip": "n. = *catmint. [from *cat, dial. Nip catmint]",
	"Cat-o'-nine-tails": "n. Hist. Whip with nine knotted lashes.",
	"Cat's cradle": "n. Child's game of forming patterns from a loop of string.",
	"Cat's-eye": "n. Propr. Reflector stud set into a road.",
	"Cat's-eye": "n. Precious stone.",
	"Cat's-paw": "n. 1 person used as a tool by another. 2 slight breeze.",
	"Catsuit": "n. Close-fitting garment with trouser legs, covering the whole body.",
	"Catsup": "us var. Of *ketchup.",
	"Cattery": "n. (pl. -ies) place where cats are boarded or bred.",
	"Cattle": "n.pl. Large ruminant animals with horns and cloven hoofs, esp. Bred for milk or meat. [anglo-french catel: related to *capital]",
	"Cattle-grid": "n. Grid over a ditch, allowing people and vehicles but not livestock to pass over.",
	"Catty": "adj. (-ier, -iest) spiteful. cattily adv. Cattiness n.",
	"Catwalk": "n. Narrow footway or platform.",
	"Caucasian": "—adj. 1 of the white or light-skinned race. 2 of the caucasus. —n. Caucasian person. [caucasus in georgia]",
	"Caucasoid": "adj. Of caucasians.",
	"Caucus": "n. (pl. -es) 1 us meeting of party members, esp. In the senate etc., to decide policy. 2 often derog. A meeting of a group within a larger organization or party. B such a group. [perhaps from algonquian]",
	"Caudal": "adj. 1 of or like a tail. 2 of the posterior part of the body. [latin cauda tail]",
	"Caudate": "adj. Tailed.",
	"Caught": "past and past part. Of *catch.",
	"Caul": "n. 1 membrane enclosing a foetus. 2 part of this occasionally found on a child's head at birth. [french]",
	"Cauldron": "n. (also caldron) large deep vessel used for boiling. [latin caldarium hot bath]",
	"Cauliflower": "n. Cabbage with a large white flower-head. [french chou fleuri flowered cabbage]",
	"Cauliflower ear": "n. Ear thickened by repeated blows.",
	"Caulk": "v. (also calk) 1 stop up (the seams of a boat etc.). 2 make (esp. A boat) watertight. [latin calco tread]",
	"Causal": "adj. 1 of or forming a cause. 2 relating to cause and effect. causally adv.",
	"Causality": "n. 1 relation of cause and effect. 2 principle that everything has a cause.",
	"Causation": "n. 1 act of causing. 2 = *causality.",
	"Causative": "adj. Acting as or expressing a cause.",
	"Cause": "—n. 1 a thing that produces an effect. B person or thing that occasions or produces something. C reason or motive. 2 adequate reason (show cause). 3 principle, belief, or purpose. 4 a matter to be settled at law. B case offered at law (plead a cause). —v. (-sing) be the cause of, produce, make happen. [latin causa]",
	"Cause célèbre": "n. (pl. Causes célèbres pronunc. Same) lawsuit that attracts much interest. [french]",
	"Causerie": "n. (pl. -s pronunc. Same) informal article or talk. [french]",
	"Causeway": "n. 1 raised road across low ground or water. 2 raised path by a road. [anglo-french caucée from latin *calx]",
	"Caustic": "—adj. 1 corrosive; burning. 2 sarcastic, biting. —n. Caustic substance. caustically adv. Causticity n. [greek kaio burn]",
	"Caustic soda": "n. Sodium hydroxide.",
	"Cauterize": "v. (also -ise) (-zing or -sing) burn (tissue), esp. To stop bleeding. [french: related to *caustic]",
	"Caution": "—n. 1 attention to safety; prudence, carefulness. 2 a law warning, esp. A formal one. B warning and reprimand. 3 colloq. Amusing or surprising person or thing. —v. 1 warn or admonish. 2 issue a caution to. [latin caveo take heed]",
	"Cautionary": "adj. Giving or serving as a warning.",
	"Cautious": "adj. Having or showing caution. cautiously adv. Cautiousness n.",
	"Cavalcade": "n. Procession or assembly of riders, vehicles, etc. [italian: related to *chevalier]",
	"Cavalier": "—n. 1 hist. (cavalier) supporter of charles i in the civil war. 2 courtly gentleman. 3 archaic horseman. —adj. Offhand, supercilious, curt. [related to *cavalcade]",
	"Cavalry": "n. (pl. -ies) (usu. Treated as pl.) Soldiers on horseback or in armoured vehicles. [related to *cavalcade]",
	"Cave": "—n. Large hollow in the side of a cliff, hill, etc., or underground. —v. (-ving) explore caves. cave in 1 (cause to) subside or collapse. 2 yield, give up. [latin cavus hollow]",
	"Caveat": "n. 1 warning, proviso. 2 law process in court to suspend proceedings. [latin, = let him beware]",
	"Caveat emptor": "n. Principle that the buyer alone is responsible if dissatisfied. [latin, = let the buyer beware]",
	"Caveman": "n. 1 prehistoric person living in caves. 2 crude person.",
	"Cavern": "n. Cave, esp. A large or dark one. cavernous adj. [latin caverna: related to *cave]",
	"Caviar": "n. (brit. Caviare) pickled roe of sturgeon or other large fish. [italian from turkish]",
	"Caviare": "n. (us caviar) pickled roe of sturgeon or other large fish. [italian from turkish]",
	"Cavil": "—v. (-ll-, us -l-) (usu. Foll. By at, about) make petty objections; carp. —n. Petty objection. [latin cavillor]",
	"Cavity": "n. (pl. -ies) 1 hollow within a solid body. 2 decayed part of a tooth. [latin: related to *cave]",
	"Cavity wall": "n. Double wall with a space between.",
	"Cavort": "v. Caper excitedly. [origin uncertain]",
	"Cavy": "n. (pl. -ies) small s. American rodent, esp. The guinea pig. [latin from galibi]",
	"Caw": "—n. Harsh cry of a rook, crow, etc. —v. Utter this cry. [imitative]",
	"Cayenne": "n. (in full cayenne pepper) powdered red pepper. [tupi]",
	"Cayman": "n. (also caiman) (pl. -s) s. American alligator-like reptile. [spanish and portuguese from carib]",
	"Cb": "abbr. 1 citizens' band. 2 companion of the order of the bath.",
	"Cbe": "abbr. Commander of the order of the british empire.",
	"Cbi": "abbr. Confederation of british industry.",
	"Cc": "abbr. (also c.c.) 1 cubic centimetre(s). 2 copy or copies (to).",
	"Cd": "abbr. 1 compact disc. 2 civil defence. 3 corps diplomatique.",
	"Cd": "symb. Cadmium.",
	"Cd": "abbr. Candela.",
	"Cd-rom": "abbr. Compact disc read-only memory (for the retrieval of text or data on a vdu screen).",
	"Cdt": "abbr. Craft, design, and technology.",
	"Cd-video": "n. (pl. -s) 1 system of simultaneously reproducing high-quality sound and video pictures from a compact disc. 2 such a compact disc.",
	"Ce": "symb. Cerium.",
	"Cease": "formal —v. (-sing) stop; bring or come to an end. —n. (in without cease) unending. [latin cesso]",
	"Cease-fire": "n. 1 period of truce. 2 order to stop firing.",
	"Ceaseless": "adj. Without end. ceaselessly adv.",
	"Cecum": "n. (brit. Caecum) (pl. -ca) blind-ended pouch at the junction of the small and large intestines. [latin caecus blind]",
	"Cedar": "n. 1 spreading evergreen conifer. 2 its hard fragrant wood. [greek kedros]",
	"Cede": "v. (-ding) formal give up one's rights to or possession of. [latin cedo cess- yield]",
	"Cedilla": "n. 1 mark written under c, esp. In french, to show it is sibilant (as in façade). 2 similar mark under s in turkish etc. [spanish diminutive of zeda z]",
	"Ceefax": "n. Propr. Teletext service provided by the bbc. [representing a pronunciation of seeing + facsimile]",
	"Ceilidh": "n. Informal gathering for music, dancing, etc. [gaelic]",
	"Ceiling": "n. 1 upper interior surface of a room or other compartment. 2 upper limit. 3 maximum altitude a given aircraft can reach. [origin uncertain]",
	"Celandine": "n. Yellow-flowered plant. [greek khelidon a swallow]",
	"Celebrant": "n. Person who performs a rite, esp. The priest at the eucharist.",
	"Celebrate": "v. (-ting) 1 mark with or engage in festivities. 2 perform (a rite or ceremony). 3 praise publicly. celebration n. Celebrator n. Celebratory adj. [latin celeber renowned]",
	"Celebrity": "n. (pl. -ies) 1 well-known person. 2 fame. [latin: related to *celebrate]",
	"Celeriac": "n. Variety of celery. [from *celery]",
	"Celerity": "n. Archaic or literary swiftness. [latin celer swift]",
	"Celery": "n. Plant with crisp long whitish leaf-stalks used as a vegetable. [greek selinon parsley]",
	"Celesta": "n. Small keyboard instrument with steel plates struck to give a bell-like sound. [french: related to *celestial]",
	"Celestial": "adj. 1 of the sky or heavenly bodies. 2 heavenly; divinely good; sublime. [latin caelum sky]",
	"Celestial equator": "n. The great circle of the sky in the plane perpendicular to the earth's axis.",
	"Celestial sphere": "n. Imaginary sphere, of any radius, of which the observer is the centre and in which celestial bodies are represented as lying.",
	"Celibate": "—adj. 1 unmarried or committed to sexual abstention, esp. For religious reasons. 2 having no sexual relations. —n. Celibate person. celibacy n. [latin caelebs unmarried]",
	"Cell": "n. 1 small room, esp. In a prison or monastery. 2 small compartment, e.g. In a honeycomb. 3 small, active, esp. Subversive, political group. 4 a smallest structural and functional unit of living matter, consisting of cytoplasm and a nucleus enclosed in a membrane. B enclosed cavity in an organism etc. 5 vessel containing electrodes for current-generation or electrolysis. [latin cella]",
	"Cellar": "—n. 1 storage room below ground level in a house. 2 stock of wine in a cellar. —v. Store in a cellar. [latin cellarium: related to *cell]",
	"Cello": "n. (pl. -s) bass instrument of the violin family, held between the legs of the seated player. cellist n. [abbreviation of *violoncello]",
	"Cellophane": "n. Propr. Thin transparent viscose wrapping material. [from *cellulose: cf. *diaphanous]",
	"Cellphone": "n. Small portable radio-telephone.",
	"Cellular": "adj. Consisting of cells, of open texture; porous. cellularity n. [french: related to *cell]",
	"Cellular radio": "n. System of mobile radio-telephone transmission with an area divided into ‘cells’, each served by a small transmitter.",
	"Cellulite": "n. Lumpy fat, esp. On the hips and thighs of women. [french: related to *cell]",
	"Celluloid": "n. 1 plastic made from camphor and cellulose nitrate. 2 cinema film.",
	"Cellulose": "n. 1 carbohydrate forming plant-cell walls, used in textile fibres. 2 (in general use) paint or lacquer consisting of esp. Cellulose acetate or nitrate in solution. [latin: related to *cell]",
	"Celsius": "adj. Of a scale of temperature on which water freezes at 0° and boils at 100°. [name of an astronomer]",
	"Usage": "see note at centigrade.",
	"Celt": "n. (also kelt) member of an ethnic group, including the inhabitants of ireland, wales, scotland, cornwall, and brittany. [latin from greek]",
	"Celtic": "—adj. Of the celts. —n. Group of celtic languages, including gaelic and irish, welsh, cornish, and breton.",
	"Cement": "—n. 1 powdery substance of calcined lime and clay, mixed with water to form mortar or used in concrete. 2 similar substance. 3 uniting factor or principle. 4 substance used in filling teeth, doing hip replacements, etc. —v. 1 a unite with or as with cement. B establish or strengthen (a friendship etc.). 2 apply cement to. 3 line or cover with cement. cementation n. [latin caedo cut]",
	"Cemetery": "n. (pl. -ies) burial ground, esp. One not in a churchyard. [greek koimao put to sleep]",
	"Cenobite": "n. (brit. Coenobite) member of a monastica community. [greek koinos bios common life]",
	"Cenotaph": "n. Tomblike monument to a person whose body is elsewhere. [greek kenos empty, taphos tomb]",
	"Cenozoic": "(also cainozoic, caenozoic) —adj. Of the most recent geological era, marked by the evolution and development of mammals etc. —n. This era. [greek kainos new, zoion animal]",
	"Censer": "n. Vessel for burning incense. [anglo-french: related to *incense1]",
	"Censor": "—n. Official authorized to suppress or expurgate books, films, news, etc., on grounds of obscenity, threat to security, etc. —v. 1 act as a censor of. 2 make deletions or changes in. censorial adj. Censorship n. [latin censeo assess]",
	"Usage": "as a verb, censor is often confused with censure.",
	"Censorious": "adj. Severely critical. censoriously adv.",
	"Censure": "—v. (-ring) criticize harshly; reprove. —n. Hostile criticism; disapproval. [latin: related to *censor]",
	"Usage": "as a verb, censure is often confused with censor.",
	"Census": "n. (pl. -suses) official count of population etc. [latin: related to *censor]",
	"Cent": "n. 1 a one-hundredth of a dollar or other decimal currency unit. B coin of this value. 2 colloq. Very small amount. [latin centum 100]",
	"Centaur": "n. Creature in greek mythology with the upper half of a man and the lower half of a horse. [latin from greek]",
	"Centenarian": "—n. Person a hundred or more years old. —adj. A hundred or more years old.",
	"Centenary": "—n. (pl. -ies) 1 hundredth anniversary. 2 celebration of this. —adj. 1 of a centenary. 2 occurring every hundred years. [latin centeni 100 each]",
	"Centennial": "—adj. 1 lasting for a hundred years. 2 occurring every hundred years. —n. Us = *centenary n. [latin centum 100: cf. *biennial]",
	"Center": "(brit. Centre) —n. 1 middle point. 2 pivot or axis of rotation. 3 a place or buildings forming a central point or a main area for an activity (shopping centre; town centre). B (with a preceding word) equipment for a number of connected functions (music centre). 4 point of concentration or dispersion; nucleus, source. 5 political party or group holding moderate opinions. 6 filling in chocolate etc. 7 sport a middle player in a line in some field games. B kick or hit from the side to the centre of a pitch. 8 (attrib.) Of or at the centre. —v. (-ring) 1 (foll. By in, on, round) have as its main centre. 2 place in the centre. 3 (foll. By in etc.) Concentrate. [greek kentron sharp point]",
	"Centerboard": "n. (brit. Centreboard) board lowered through a boat's keel to prevent leeway.",
	"Centerfold": "n. (brit. Centrefold) centre spread of a magazine etc., esp. With nude photographs.",
	"Centesimal": "adj. Reckoning or reckoned by hundredths. [latin centum 100]",
	"Centi-": "comb. Form 1 one-hundredth. 2 hundred. [latin centum 100]",
	"Centigrade": "adj. 1 = *celsius. 2 having a scale of a hundred degrees. [latin gradus step]",
	"Usage": "in sense 1, celsius is usually preferred in technical contexts.",
	"Centigram": "n. (also centigramme) metric unit of mass, equal to 0.01 gram.",
	"Centiliter": "n. (brit. Centilitre) 0.01 litre.",
	"Centilitre": "n. (us centiliter) 0.01 litre.",
	"Centime": "n. 1 one-hundredth of a franc. 2 coin of this value. [latin centum 100]",
	"Centimeter": "n. (brit. Centimetre) 0.01 metre.",
	"Centimetre": "n. (us centimeter) 0.01 metre.",
	"Centipede": "n. Arthropod with a segmented wormlike body and many legs. [latin pes ped- foot]",
	"Central": "adj. 1 of, at, or forming the centre. 2 from the centre. 3 chief, essential, most important. centrality n. Centrally adv.",
	"Central bank": "n. National bank issuing currency etc.",
	"Central heating": "n. Method of heating a building by pipes, radiators, etc., fed from a central source.",
	"Centralism": "n. System that centralizes (esp. Administration). centralist n.",
	"Centralize": "v. (also -ise) (-zing or -sing) 1 concentrate (esp. Administration) at a single centre. 2 subject (a state) to this system. centralization n.",
	"Central nervous system": "n. Brain and spinal cord.",
	"Central processor": "n. (also central processing unit) principal operating part of a computer.",
	"Centre": "(us center) —n. 1 middle point. 2 pivot or axis of rotation. 3 a place or buildings forming a central point or a main area for an activity (shopping centre; town centre). B (with a preceding word) equipment for a number of connected functions (music centre). 4 point of concentration or dispersion; nucleus, source. 5 political party or group holding moderate opinions. 6 filling in chocolate etc. 7 sport a middle player in a line in some field games. B kick or hit from the side to the centre of a pitch. 8 (attrib.) Of or at the centre. —v. (-ring) 1 (foll. By in, on, round) have as its main centre. 2 place in the centre. 3 (foll. By in etc.) Concentrate. [greek kentron sharp point]",
	"Usage": "the use of the verb in sense 1 with round is common and used by good writers, but is still considered incorrect by some people.",
	"Centre back": "n. Sport middle player or position in a half-back line.",
	"Centreboard": "n. (us centerboard) board lowered through a boat's keel to prevent leeway.",
	"Centrefold": "n. (us centerfold) centre spread of a magazine etc., esp. With nude photographs.",
	"Centre forward": "n. Sport middle player or position in a forward line.",
	"Centre half": "n. = *centre back.",
	"Centre of gravity": "n. (also centre of mass) point at which the weight of a body may be considered to act.",
	"Centre-piece": "n. 1 ornament for the middle of a table. 2 principal item.",
	"Centre spread": "n. Two facing middle pages of a newspaper etc.",
	"Centric": "adj. 1 at or near the centre. 2 from a centre. centrical adj. Centrically adv.",
	"Centrifugal": "adj. Moving or tending to move from a centre. centrifugally adv. [from *centre, latin fugio flee]",
	"Centrifugal force": "n. Apparent force that acts outwards on a body moving about a centre.",
	"Centrifuge": "n. Rapidly rotating machine designed to separate liquids from solids etc.",
	"Centripetal": "adj. Moving or tending to move towards a centre. centripetally adv. [latin peto seek]",
	"Centripetal force": "n. Force acting on a body causing it to move towards a centre.",
	"Centrist": "n. Polit. Often derog. Person holding moderate views. centrism n.",
	"Centurion": "n. Commander of a century in the ancient roman army. [latin: related to *century]",
	"Century": "n. (pl. -ies) 1 a 100 years. B any century reckoned from the birth of christ (twentieth century = 1901–2000; fifth century bc = 500–401 bc). 2 score etc. Of 100 esp. By one batsman in cricket. 3 company in the ancient roman army, orig. Of 100 men. [latin centuria: related to *cent]",
	"Usage": "strictly speaking, since the first century ran from the year 1 to 100, the first year of a given century should be that ending in 01. However, in popular use this has been moved back a year, and so the twenty-first century will commonly be regarded as running from 2000–2099.",
	"Cephalic": "adj. Of or in the head. [greek kephale head]",
	"Cephalopod": "n. Mollusc with a distinct tentacled head, e.g. The octopus. [from *cephalic, greek pous pod- foot]",
	"Ceramic": "—adj. 1 made of (esp.) Baked clay. 2 of ceramics. —n. Ceramic article or product. [greek keramos pottery]",
	"Ceramics": "n.pl. 1 ceramic products collectively. 2 (usu. Treated as sing.) Art of making ceramic articles.",
	"Cereal": "—n. 1 a grain used for food. B wheat, maize, rye, etc. Producing this. 2 breakfast food made from a cereal. —adj. Of edible grain. [latin ceres goddess of agriculture]",
	"Cerebellum": "n. (pl. -s or -bella) part of the brain at the back of the skull. [latin diminutive of *cerebrum]",
	"Cerebral": "adj. 1 of the brain. 2 intellectual; unemotional. [related to *cerebrum]",
	"Cerebral palsy": "n. Paralysis resulting from brain damage before or at birth, involving spasm of the muscles and involuntary movements.",
	"Cerebration": "n. Working of the brain.",
	"Cerebrospinal": "adj. Of the brain and spine.",
	"Cerebrum": "n. (pl. -bra) principal part of the brain in vertebrates, at the front of the skull. [latin]",
	"Ceremonial": "—adj. Of or with ceremony; formal. —n. System of rites or ceremonies. ceremonially adv.",
	"Ceremonious": "adj. Fond of or characterized by ceremony; formal. ceremoniously adv.",
	"Ceremony": "n. (pl. -ies) 1 formal procedure, esp. At a public event or anniversary. 2 formalities, esp. Ritualistic. 3 excessively polite behaviour. stand on ceremony insist on formality. [latin caerimonia worship]",
	"Cerise": "n. Light clear red. [french: related to *cherry]",
	"Cerium": "n. Silvery metallic element of the lanthanide series. [ceres, name of an asteroid]",
	"Cern": "abbr. European organization for nuclear research. [french conseil européen pour la recherche nucléaire, former title]",
	"Cert": "n. (esp. Dead cert) slang a certainty. [abbreviation]",
	"Cert.": "Abbr. 1 certificate. 2 certified.",
	"Cern": "abbr. European organization for nuclear research. [french conseil européen pour la recherche nucléaire, former title]",
	"Cert": "n. (esp. Dead cert) slang a certainty. [abbreviation]",
	"Cert.": "Abbr. 1 certificate. 2 certified.",
	"Certain": "—adj. 1 a confident, convinced. B indisputable (it is certain that he is guilty). 2 (often foll. By to + infin.) Sure; destined (it is certain to rain; certain to win). 3 unerring, reliable. 4 that need not be specified or may not be known to the reader or hearer (of a certain age; a certain john smith). 5 some but not much (a certain reluctance). —pron. (as pl.) Some but not all (certain of them knew). for certain without doubt. [latin certus]",
	"Certainly": "adv. 1 undoubtedly. 2 (in answer) yes; by all means.",
	"Certainty": "n. (pl. -ies) 1 a undoubted fact. B indubitable prospect. 2 absolute conviction. 3 reliable thing or person.",
	"Cert. Ed.": "Abbr. Certificate in education.",
	"Certifiable": "adj. 1 able or needing to be certified. 2 colloq. Insane.",
	"Certificate": "—n. Formal document attesting a fact, esp. Birth, marriage, or death, a medical condition, or a qualification. —v. (-ting) (esp. As certificated adj.) Provide with, license, or attest by a certificate. certification n. [latin: related to *certify]",
	"Certificate of secondary education": "n. Hist. Secondary-school leaving examination in england, wales, and northern ireland.",
	"Usage": "this examination was replaced in 1988 by the general certificate of secondary education (gcse).",
	"Certified cheque": "n. Cheque guaranteed by a bank.",
	"Certify": "v. (-ies, -ied) 1 attest; attest to, esp. Formally. 2 declare by certificate. 3 officially declare insane. [latin certus]",
	"Certitude": "n. Feeling of certainty. [latin: related to *certain]",
	"Cerulean": "adj. & n. Literary deep sky-blue. [latin caeruleus]",
	"Cervical": "adj. Of the neck or the cervix (cervical vertebrae). [related to *cervix]",
	"Cervical screening": "n. Mass routine examination for cervical cancer.",
	"Cervical smear": "n. Specimen from the neck of the womb for examination.",
	"Cervix": "n. (pl. Cervices) 1 necklike structure, esp. The neck of the womb. 2 the neck. [latin]",
	"Cesarean": "(brit. Caesarean) —adj. (of birth) effected by caesarean section. —n. Caesarean section. [from *caesar: julius caesar was supposedly born this way]",
	"Cesium": "n. (brit. Caesium) soft silver-white element. [latin caesius blue-grey]",
	"Cessation": "n. Ceasing or pause. [latin: related to *cease]",
	"Cession": "n. 1 ceding. 2 territory etc. Ceded. [latin: related to *cede]",
	"Cesspit": "n. (also cesspool) covered pit for the temporary storage of liquid waste or sewage. [origin uncertain]",
	"Cetacean": "—n. Marine mammal, e.g. The whale. —adj. Of cetaceans. [greek ketos whale]",
	"Cetane": "n. Liquid hydrocarbon used in standardizing ratings of diesel fuel. [from *spermaceti]",
	"Cf": "symb. Californium.",
	"Cf.": "Abbr. Compare. [latin confer]",
	"Cfc": "abbr. Chlorofluorocarbon, a usu. Gaseous compound of carbon, hydrogen, chlorine, and fluorine, used in refrigerants, aerosol propellants, etc., and thought to harm the ozone layer.",
	"Cfe": "abbr. College of further education.",
	"Cg": "abbr. Centigram(s).",
	"Ch": "abbr. Companion of honour.",
	"Chablis": "n. (pl. Same) very dry white wine from chablis in e. France.",
	"Cha-cha": "n. (also cha-cha-cha) 1 latin-american dance. 2 music for this. [american spanish]",
	"Chaconne": "n. 1 musical variations over a ground bass. 2 dance performed to this. [french from spanish]",
	"Chafe": "—v. (-fing) 1 make or become sore or damaged by rubbing. 2 make or become annoyed; fret. 3 rub (esp. The skin to restore warmth or sensation). —n. Sore caused by rubbing. [latin calefacio make warm]",
	"Chaff": "—n. 1 separated husks of corn etc. 2 chopped hay or straw. 3 light-hearted teasing. 4 worthless things. —v. Tease, banter. [old english]",
	"Chaffinch": "n. A common european finch. [old english: related to *chaff, *finch]",
	"Chafing-dish": "n. Vessel in which food is cooked or kept warm at table.",
	"Chagrin": "—n. Acute annoyance or disappointment. —v. Affect with chagrin. [french]",
	"Chain": "—n. 1 a connected flexible series of esp. Metal links. B thing resembling this. 2 (in pl.) Fetters; restraining force. 3 sequence, series, or set. 4 group of associated hotels, shops, etc. 5 badge of office in the form of a chain worn round the neck. 6 unit of length (66 ft). —v. (often foll. By up) secure or confine with a chain. [latin catena]",
	"Chain-gang": "n. Hist. Team of convicts chained together to work out of doors.",
	"Chain-mail": "n. Armour made of interlaced rings.",
	"Chain reaction": "n. 1 chemical or nuclear reaction forming products which initiate further reactions. 2 series of events, each caused by the previous one.",
	"Chain-saw": "n. Motor-driven saw with teeth on an endless chain.",
	"Chain-smoke": "v. Smoke continually, esp. By lighting the next cigarette etc. From the previous one. chain-smoker n.",
	"Chain store": "n. One of a series of similar shops owned by one firm.",
	"Chair": "—n. 1 seat for one person usu. With a back. 2 professorship. 3 a chairperson. B seat or office of a chairperson. 4 us = *electric chair. —v. 1 preside over (a meeting). 2 carry (a person) aloft in triumph. take the chair preside over a meeting. [greek kathedra]",
	"Chair-lift": "n. Series of chairs on a looped cable, for carrying passengers up and down a mountain etc.",
	"Chairman": "n. (fem. Also chairwoman) 1 person chosen to preside over a meeting. 2 permanent president of a committee, board of directors, etc.",
	"Chairperson": "n. Chairman or chairwoman.",
	"Chaise": "n. Esp. Hist. Horse-drawn usu. Open carriage for one or two persons. [french]",
	"Chaise longue": "n. (pl. Chaise longues or chaises longues pronunc. Same) sofa with only one arm rest. [french, = long chair]",
	"Chalcedony": "n. (pl. -ies) type of quartz with many varieties, e.g. Onyx. [latin from greek]",
	"Chalet": "n. 1 swiss mountain hut or cottage with overhanging eaves. 2 house in a similar style. 3 small cabin in a holiday camp etc. [swiss french]",
	"Chalice": "n. 1 goblet. 2 eucharistic cup. [latin *calix]",
	"Chalk": "—n. 1 white soft limestone. 2 a similar substance, sometimes coloured, for writing or drawing. B piece of this. —v. 1 rub, mark, draw, or write with chalk. 2 (foll. By up) a write or record with chalk. B register or gain (success etc.). by a long chalk by far. chalky adj. (-ier, -iest). Chalkiness n. [latin *calx]",
	"Challenge": "—n. 1 summons to take part in a contest etc. Or to prove or justify something. 2 demanding or difficult task. 3 objection made to a jury member. 4 call to respond. —v. (-ging) 1 issue a challenge to. 2 dispute, deny. 3 (as challenging adj.) Stimulatingly difficult. 4 object to (a jury member, evidence, etc.). challenger n. [latin calumnia calumny]",
	"Chalybeate": "adj. (of water etc.) Impregnated with iron salts. [latin chalybs steel, from greek]",
	"Chamber": "n. 1 a hall used by a legislative or judicial body. B body that meets in it, esp. Any of the houses of a parliament. 2 (in pl.) A rooms used by a barrister or barristers, esp. In inns of court. B judge's room for hearing cases not needing to be taken in court. 3 archaic room, esp. A bedroom. 4 mus. (attrib.) Of or for a small group of instruments. 5 cavity or compartment in the body, machinery, etc. (esp. The part of a gun-bore that contains the charge). [greek kamara vault]",
	"Chamberlain": "n. 1 officer managing a royal or noble household. 2 treasurer of a corporation etc. [germanic: related to *chamber]",
	"Chambermaid": "n. Woman who cleans hotel bedrooms.",
	"Chamber of commerce": "n. Association to promote local commercial interests.",
	"Chamber-pot": "n. Receptacle for urine etc., used in the bedroom.",
	"Chameleon": "n. 1 small lizard able to change colour for camouflage. 2 variable or inconstant person. [greek, = ground-lion]",
	"Chamfer": "—v. Bevel symmetrically (a right-angled edge or corner). —n. Bevelled surface at an edge or corner. [french chant edge, fraint broken]",
	"Chamois": "n. (pl. Same) 1 agile european and asian mountain antelope. 2 (in full chamois leather) a soft leather from sheep, goats, deer, etc. B piece of this. [french]",
	"Chamomile": "var. Of *camomile.",
	"Champ1": "—v. Munch or chew noisily. —n. Chewing noise. champ at the bit be restlessly impatient. [imitative]",
	"Champ2": "n. Slang champion. [abbreviation]",
	"Champagne": "n. 1 a white sparkling wine from champagne. B similar wine from elsewhere. 2 pale cream colour. [champagne, former province in e. France]",
	"Usage": "the use of this word in sense 1b is, strictly speaking, incorrect.",
	"Champers": "n. Slang champagne.",
	"Champion": "—n. 1 (often attrib.) Person or thing that has defeated or surpassed all rivals. 2 person who fights or argues for a cause or another person. —v. Support the cause of, defend. —adj. Colloq. Splendid. —adv. Colloq. Splendidly. [medieval latin campio fighter]",
	"Championship": "n. 1 (often in pl.) Contest to decide the champion in a sport etc. 2 position of champion.",
	"Chance": "—n. 1 possibility. 2 (often in pl.) Probability. 3 unplanned occurrence. 4 opportunity. 5 fortune; luck. 6 (often chance) course of events regarded as a power; fate. —attrib. Adj. Fortuitous, accidental. —v. (-cing) 1 colloq. Risk. 2 happen (i chanced to find it). by any chance perhaps. By chance fortuitously. Chance one's arm try though unlikely to succeed. Chance on (or upon) happen to find, meet, etc. Game of chance one decided by luck, not skill. On the off chance just in case (the unlikely occurs). Stand a chance have a prospect of success etc. Take a chance (or chances) risk failure; behave riskily. Take a (or one's) chance on (or with) risk the consequences of. [latin cado fall]",
	"Chancel": "n. Part of a church near the altar. [latin cancelli grating]",
	"Chancellery": "n. (pl. -ies) 1 chancellor's department, staff, or residence. 2 us office attached to an embassy or consulate.",
	"Chancellor": "n. 1 state or legal official. 2 head of government in some european countries. 3 non-resident honorary head of a university. [latin cancellarius secretary]",
	"Chancellor of the exchequer": "n. Uk finance minister.",
	"Chancery": "n. (pl. -ies) 1 (chancery) lord chancellor's division of the high court of justice. 2 records office. 3 chancellery. [contraction of *chancellery]",
	"Chancy": "adj. (-ier, -iest) uncertain; risky. chancily adv.",
	"Chandelier": "n. Ornamental branched hanging support for lighting. [french: related to *candle]",
	"Chandler": "n. Dealer in candles, oil, soap, paint, etc. [french: related to *candle]",
	"Change": "—n. 1 a making or becoming different. B alteration or modification. 2 a money exchanged for money in larger units or a different currency. B money returned as the balance of that given in payment. 3 new experience; variety (need a change). 4 substitution of one thing for another (change of scene). 5 (in full change of life) colloq. Menopause. 6 (usu. In pl.) One of the different orders in which bells can be rung. —v. (-ging) 1 undergo, show, or subject to change; make or become different. 2 a take or use another instead of; go from one to another (change one's socks; changed trains). B (usu. Foll. By for) give up or get rid of in exchange (changed the car for a van). 3 give or get money in exchange for. 4 put fresh clothes or coverings on. 5 (often foll. By with) give and receive, exchange. 6 change trains etc. 7 (of the moon) arrive at a fresh phase. change down engage a lower gear. Change gear engage a different gear. Change hands 1 pass to a different owner. 2 substitute one hand for the other. Change one's mind adopt a different opinion or plan. Change over change from one system or situation to another.",
	"Changeable": "adj. 1 inconstant. 2 that can change or be changed.",
	"Changeling": "n. Child believed to be substituted for another.",
	"Change of clothes": "n. Second outfit in reserve.",
	"Change of heart": "n. Conversion to a different view.",
	"Change-over": "n. Change from one system to another.",
	"Channel": "—n. 1 a piece of water wider than a strait, joining esp. Two seas. B (the channel) the english channel. 2 medium of communication; agency. 3 band of frequencies used in radio and television transmission, esp. By a particular station. 4 course in which anything moves. 5 a hollow bed of water. B navigable part of a waterway. 6 passage for liquid. 7 lengthwise strip on recording tape etc. —v. (-ll-; us -l-) 1 guide, direct. 2 form channel(s) in. [latin: related to *canal]",
	"Chant": "—n. 1 spoken singsong phrase. 2 a simple tune used for singing unmetrical words, e.g. Psalms. B song, esp. Monotonous or repetitive. —v. 1 talk or repeat monotonously. 2 sing or intone (a psalm etc.). [latin canto from cano sing]",
	"Chanter": "n. Melody-pipe of bagpipes.",
	"Chanticleer": "n. Name given to a domestic cock in stories. [french: related to *chant, *clear]",
	"Chantry": "n. (pl. -ies) 1 endowment for the singing of masses. 2 priests, chapel, etc., so endowed. [french: related to *chant]",
	"Chaos": "n. 1 utter confusion. 2 formless matter supposed to have existed before the creation of the universe. chaotic adj. Chaotically adv. [latin from greek]",
	"Chap1": "n. Colloq. Man, boy, fellow. [abbreviation of *chapman]",
	"Chap2": "—v. (-pp-) 1 (esp. Of the skin) develop cracks or soreness. 2 (of the wind, cold, etc.) Cause to chap. —n. (usu. In pl.) Crack in the skin etc. [origin uncertain]",
	"Chaparral": "n. Us dense tangled brushwood. [spanish]",
	"Chapatti": "n. (also chapati, chupatty) (pl. Chapat(t)is or chupatties) flat thin cake of unleavened bread. [hindi]",
	"Chapel": "n. 1 a place for private christian worship in a cathedral or large church, with its own altar. B this attached to a private house etc. 2 a place of worship for nonconformists. B chapel service. 3 members or branch of a printers' trade union at a place of work. [medieval latin cappa cloak: the first chapel was a sanctuary in which st martin's cloak (cappella) was preserved]",
	"Chaperon": "—n. Person, esp. An older woman, ensuring propriety by accompanying a young unmarried woman on social occasions. —v. Act as chaperon to. chaperonage n. [french from chape cope: related to *cape1]",
	"Chaplain": "n. Member of the clergy attached to a private chapel, institution, ship, regiment, etc. chaplaincy n. (pl. -ies). [latin: related to *chapel]",
	"Chaplet": "n. 1 garland or circlet for the head. 2 short string of beads; rosary. [latin: related to *cap]",
	"Chapman": "n. Hist. Pedlar. [old english: related to *cheap, *man]",
	"Chappie": "n. Colloq. = *chap1.",
	"Chapter": "n. 1 main division of a book. 2 period of time (in a person's life etc.). 3 a canons of a cathedral or members of a religious community. B meeting of these. [latin diminutive of caput head]",
	"Chapter and verse": "n. Exact reference or details.",
	"Chapter of accidents": "n. Series of misfortunes.",
	"Char1": "v. (-rr-) 1 make or become black by burning; scorch. 2 burn to charcoal. [from *charcoal]",
	"Char2": "colloq. —n. = *charwoman. —v. (-rr-) work as a charwoman. [old english, = turn]",
	"Char3": "n. Slang tea. [chinese cha]",
	"Char4": "n. (pl. Same) a kind of small trout. [origin unknown]",
	"Charabanc": "n. Hist. Early form of motor coach. [french char à bancs seated carriage]",
	"Character": "n. 1 collective qualities or characteristics that distinguish a person or thing. 2 a moral strength. B reputation, esp. Good reputation. 3 a person in a novel, play, etc. B part played by an actor; role. 4 colloq. Person, esp. An eccentric one. 5 printed or written letter, symbol, etc. 6 written description of a person's qualities. 7 characteristic (esp. Of a biological species). in (or out of) character consistent (or inconsistent) with a person's character. characterless adj. [greek kharakter]",
	"Characteristic": "—adj. Typical, distinctive. —n. Characteristic feature or quality. characteristically adv.",
	"Characterize": "v. (also -ise) (-zing or -sing) 1 a describe the character of. B (foll. By as) describe as. 2 be characteristic of. 3 impart character to. characterization n.",
	"Charade": "n. 1 (usu. In pl., treated as sing.) Game of guessing a word from acted clues. 2 absurd pretence. [provençal charra chatter]",
	"Charcoal": "n. 1 a form of carbon consisting of black residue from partially burnt wood etc. B piece of this for drawing. C a drawing in charcoal. 2 (in full charcoal grey) dark grey. [origin unknown]",
	"Charge": "—v. (-ging) 1 a ask (an amount) as a price. B ask (a person) for an amount as a price. 2 a (foll. By to, up to) debit the cost of to (a person or account). B debit (a person or account). 3 a (often foll. By with) accuse (of an offence). B (foll. By that + clause) make an accusation that. 4 (foll. By to + infin.) Instruct or urge. 5 (foll. By with) entrust with. 6 make a rushing attack (on). 7 (often foll. By up) a give an electric charge to. B store energy in (a battery). 8 (often foll. By with) load or fill (a vessel, gun, etc.) To the full or proper extent. 9 (usu. As charged adj.) A (foll. By with) saturated with. B (usu. Foll. By with) pervaded (with strong feelings etc.). —n. 1 a price asked for services or goods. B financial liability or commitment. 2 accusation. 3 a task, duty, commission. B care, custody. C person or thing entrusted. 4 a impetuous rush or attack, esp. In battle. B signal for this. 5 appropriate amount of material to be put into a receptacle, mechanism, etc. At one time, esp. Of explosive for a gun. 6 a property of matter causing electrical phenomena. B quantity of this carried by the body. C energy stored chemically for conversion into electricity. 7 exhortation; directions, orders. 8 heraldic device or bearing. in charge having command. Take charge (often foll. By of) assume control. chargeable adj. [latin carrus *car]",
	"Charge-capping": " n. Imposition of an upper limit on the community charge leviable by a local authority.",
	"Charge card": "n. = *credit card.",
	"Chargé d'affaires": "n. (pl. Chargés pronunc. Same) 1 ambassador's deputy. 2 envoy to a minor country. [french]",
	"Charger": "n. 1 cavalry horse. 2 apparatus for charging a battery.",
	"Chariot": "n. Hist. Two-wheeled vehicle drawn by horses, used in ancient warfare and racing. [french: related to *car]",
	"Charioteer": "n. Chariot-driver.",
	"Charisma": "n. 1 power to inspire or attract others; exceptional charm. 2 divinely conferred power or talent. charismatic adj. [greek kharis grace]",
	"Charitable": "adj. 1 generous in giving to those in need. 2 of or relating to a charity or charities. 3 generous in judging others. charitably adv.",
	"Charity": "n. (pl. -ies) 1 giving voluntarily to those in need. 2 organization set up to help those in need or for the common good. 3 a kindness, benevolence. B tolerance in judging others. C love of fellow men. [latin caritas from carus dear]",
	"Charlady": "n. = *charwoman.",
	"Charlatan": "n. Person falsely claiming knowledge or skill. charlatanism n. [italian, = babbler]",
	"Charleston": "n. (also charleston) lively dance of the 1920s with side-kicks from the knee. [charleston in s. Carolina]",
	"Charlotte": "n. Pudding of stewed fruit covered with bread etc. [french]",
	"Charm": "—n. 1 power or quality of delighting, arousing admiration, or influencing; fascination, attractiveness. 2 trinket on a bracelet etc. 3 object, act, or word(s) supposedly having magic power. —v. 1 delight, captivate. 2 influence or protect as if by magic (a charmed life). 3 obtain or gain by charm (charmed his way into the bbc). charmer n. [latin carmen song]",
	"Charming": "adj. Delightful. charmingly adv.",
	"Charnel-house": "n. Repository of corpses or bones. [latin: related to *carnal]",
	"Chart": "—n. 1 geographical map or plan, esp. For navigation. 2 sheet of information in the form of a table, graph, or diagram. 3 (usu. In pl.) Colloq. Listing of the currently best-selling pop records. —v. Make a chart of, map. [latin charta: related to *card1]",
	"Charter": "—n. 1 a document granting rights, issued esp. By a sovereign or legislature. B written constitution or description of an organization's functions etc. 2 contract to hire an aircraft, ship, etc., for a special purpose. —v. 1 grant a charter to. 2 hire (an aircraft, ship, etc.). [latin chartula: related to *chart]",
	"Chartered": "attrib. Adj. (of an accountant, engineer, librarian, etc.) Qualified member of a professional body that has a royal charter.",
	"Charter flight": "n. Flight by chartered aircraft.",
	"Chartism": "n. Hist. Uk parliamentary reform movement of 1837–48. chartist n. [from *charter: name taken from ‘people's charter’]",
	"Chartreuse": "n. Pale green or yellow brandy-based liqueur. [chartreuse, monastery in s. France]",
	"Charwoman": "n. Woman employed as a cleaner in a house.",
	"Chary": "adj. (-ier, -iest) 1 cautious, wary. 2 sparing; ungenerous. [old english: related to *care]",
	"Charybdis": "see *scylla and charybdis.",
	"Chase1": "—v. (-sing) 1 run after; pursue. 2 (foll. By from, out of, to, etc.) Force to run away or flee. 3 a (foll. By after) hurry in pursuit of. B (foll. By round etc.) Colloq. Act or move about hurriedly. 4 (usu. Foll. By up) colloq. Pursue (a thing overdue). 5 colloq. A try to attain. B court persistently. —n. 1 pursuit. 2 unenclosed hunting-land. 3 (prec. By the) hunting, esp. As a sport. [latin capto: related to *catch]",
	"Chase2": "v. (-sing) emboss or engrave (metal). [french: related to *case2]",
	"Chaser": "n. 1 horse for steeplechasing. 2 colloq. Drink taken after another of a different kind.",
	"Chasm": "n. 1 deep cleft or opening in the earth, rock, etc. 2 wide difference of feeling, interests, etc. [latin from greek]",
	"Chassis": "n. (pl. Same) 1 base-frame of a motor vehicle, carriage, etc. 2 frame to carry radio etc. Components. [latin: related to *case2]",
	"Chaste": "adj. 1 abstaining from extramarital, or from all, sexual intercourse. 2 pure, virtuous. 3 simple, unadorned. chastely adv. Chasteness n. [latin castus]",
	"Chasten": "v. 1 (esp. As chastening, chastened adjs.) Subdue, restrain. 2 discipline, punish.",
	"Chastise": "v. (-sing) 1 rebuke severely. 2 punish, esp. By beating. chastisement n.",
	"Chastity": "n. Being chaste.",
	"Chasuble": "n. Loose sleeveless usu. Ornate outer vestment worn by a celebrant at mass or the eucharist. [latin casubla]",
	"Chat": "—v. (-tt-) talk in a light familiar way. —n. 1 pleasant informal talk. 2 any of various songbirds. chat up colloq. Chat to, esp. Flirtatiously or with an ulterior motive. [shortening of *chatter]",
	"Château": "n. (pl. -x) large french country house or castle. [french: related to *castle]",
	"Chatelaine": "n. 1 mistress of a large house. 2 hist. Set of short chains attached to a woman's belt, for carrying keys etc. [medieval latin castellanus: related to *castle]",
	"Chatline": "n. Telephone service which sets up a conference call among youngsters.",
	"Chat show": "n. Television or radio broadcast in which celebrities are interviewed informally.",
	"Chattel": "n. (usu. In pl.) Movable possession. [french: related to *cattle]",
	"Chatter": "—v. 1 talk quickly, incessantly, trivially, or indiscreetly. 2 (of a bird, monkey, etc.) Emit short quick sounds. 3 (of teeth) click repeatedly together. —n. Chattering talk or sounds. [imitative]",
	"Chatterbox": "n. Talkative person.",
	"Chatty": "adj. (-ier, -iest) 1 fond of chatting. 2 resembling chat. chattily adv. Chattiness n.",
	"Chauffeur": "—n. (fem. Chauffeuse) person employed to drive a car. —v. Drive (a car or person) as a chauffeur. [french, = stoker]",
	"Chauvinism": "n. 1 exaggerated or aggressive patriotism. 2 excessive or prejudiced support or loyalty for one's cause or group. [chauvin, name of a character in a french play 1831]",
	"Chauvinist": "n. 1 person exhibiting chauvinism. 2 (in full male chauvinist) man who shows prejudice against women. chauvinistic adj. Chauvinistically adv.",
	"Cheap": "—adj. 1 low in price; worth more than its cost. 2 charging low prices; offering good value. 3 of poor quality; inferior. 4 costing little effort and hence of little worth. —adv. Cheaply. on the cheap cheaply. cheaply adv. Cheapness n. [old english, = price, bargain]",
	"Cheapen": "v. Make or become cheap; depreciate, degrade.",
	"Cheapjack": "—n. Seller of inferior goods at low prices. —adj. Inferior, shoddy.",
	"Cheapskate": "n. Esp. Us colloq. Stingy person.",
	"Cheat": "—v. 1 a (often foll. By into, out of) deceive or trick. B (foll. By of) deprive of. 2 gain an unfair advantage by deception or breaking rules. —n. 1 person who cheats. 2 trick, deception. cheat on colloq. Be sexually unfaithful to. [from *escheat]",
	"Check": "—v. 1 a examine the accuracy or quality of. B make sure, verify. 2 a stop or slow the motion of; curb. B colloq. Rebuke. 3 chess directly threaten (the opposing king). 4 us agree on comparison. 5 us mark with a tick etc. 6 us deposit (luggage etc.). —n. 1 means or act of testing or ensuring accuracy, quality, etc. 2 a stopping or slowing of motion. B rebuff or rebuke. C person or thing that restrains. 3 a pattern of small squares. B fabric so patterned. C (attrib.) So patterned. 4 (also as int.) Chess exposure of a king to direct attack. 5 us restaurant bill. 6 us = *cheque. 7 esp. Us token of identification for left luggage etc. 8 us cards counter used in games. 9 temporary loss of the scent in hunting. check in 1 arrive or register at a hotel, airport, etc. 2 record the arrival of. Check into register one's arrival at (a hotel etc.). Check off mark on a list etc. As having been examined. Check on examine, verify, keep watch on. Check out 1 (often foll. By of) leave a hotel etc. With due formalities. 2 esp. Us investigate. Check up make sure, verify. Check up on = check on. [persian, = king]",
	"Checked": "adj. Having a check pattern.",
	"Checker1": "n. Person etc. That examines, esp. In a factory etc.",
	"Checker2": "n. 1 var. Of *chequer. 2 us a (in pl., usu. Treated as sing.) Draughts. B piece used in this game.",
	"Check-in": "n. Act or place of checking in.",
	"Checkmate": "—n. (also as int.) Chess check from which a king cannot escape. —v. (-ting) 1 chess put into checkmate. 2 frustrate. [french: related to *check, persian mat is dead]",
	"Checkout": "n. 1 act of checking out. 2 pay-desk in a supermarket etc.",
	"Checkpoint": "n. Place, esp. A barrier or entrance, where documents, vehicles, etc., are inspected.",
	"Check-up": "n. Thorough (esp. Medical) examination.",
	"Cheddar": "n. A kind of firm smooth cheese. [cheddar in somerset]",
	"Cheek": "—n. 1 a side of the face below the eye. B side-wall of the mouth. 2 a impertinence; cool confidence. B impertinent speech. 3 slang buttock. —v. Be impertinent to. cheek by jowl close together; intimate. [old english]",
	"Cheek-bone": "n. Bone below the eye.",
	"Cheeky": "adj. (-ier, -iest) impertinent. cheekily adv. Cheekiness n.",
	"Cheep": "—n. Weak shrill cry of a young bird. —v. Make such a cry. [imitative]",
	"Cheer": "—n. 1 shout of encouragement or applause. 2 mood, disposition (full of good cheer). 3 (in pl.; as int.) Colloq. A expressing good wishes on parting or before drinking. B expressing gratitude. —v. 1 a applaud with shouts. B (usu. Foll. By on) urge with shouts. 2 shout for joy. 3 gladden; comfort. cheer up make or become less depressed. [latin cara face, from greek]",
	"Cheerful": "adj. 1 in good spirits, noticeably happy. 2 bright, pleasant. cheerfully adv. Cheerfulness n.",
	"Cheerio": "int. Colloq. Expressing good wishes on parting.",
	"Cheer-leader": "n. Person who leads cheers of applause etc.",
	"Cheerless": "adj. Gloomy, dreary.",
	"Cheery": "adj. (-ier, -iest) cheerful. cheerily adv. Cheeriness n.",
	"Cheese": "n. 1 a food made from curds of milk. B cake of this with rind. 2 conserve with the consistency of soft cheese. cheesy adj. [latin caseus]",
	"Cheeseburger": "n. Hamburger with cheese in or on it.",
	"Cheesecake": "n. 1 tart filled with sweetened curds etc. 2 slang portrayal of women in a sexually stimulating manner.",
	"Cheesecloth": "n. Thin loosely-woven cloth.",
	"Cheesed": "adj. Slang (often foll. By off) bored, fed up. [origin unknown]",
	"Cheese-paring": "adj. Stingy.",
	"Cheese plant": "n. Climbing plant with holes in its leaves.",
	"Cheetah": "n. Swift-running spotted leopard-like feline. [hindi]",
	"Chef": "n. (usu. Male) cook, esp. The chief cook in a restaurant. [french]",
	"Chelsea bun": "n. Currant bun in the form of a flat spiral. [chelsea in london]",
	"Chelsea pensioner": "n. Inmate of the chelsea royal hospital for old or disabled soldiers.",
	"Chemical": "—adj. Of, made by, or employing chemistry or chemicals. —n. Substance obtained or used in chemistry. chemically adv. [french or medieval latin: related to *alchemy]",
	"Chemical engineering": "n. Creation and operation of industrial chemical plants.",
	"Chemical warfare": "n. Warfare using poison gas and other chemicals.",
	"Chemise": "n. Hist. Woman's loose-fitting undergarment or dress. [latin camisia shirt]",
	"Chemist": "n. 1 dealer in medicinal drugs etc. 2 expert in chemistry. [french: related to *alchemy]",
	"Chemistry": "n. (pl. -ies) 1 branch of science dealing with the elements and the compounds they form and the reactions they undergo. 2 chemical composition and properties of a substance. 3 colloq. Sexual attraction.",
	"Chemotherapy": "n. Treatment of disease, esp. Cancer, by chemical substances.",
	"Chenille": "n. 1 tufty velvety cord or yarn. 2 fabric of this. [french, = caterpillar, from latin canicula little dog]",
	"Cheque": "n. 1 written order to a bank to pay the stated sum from the drawer's account. 2 printed form on which this is written. [from *check]",
	"Cheque-book": "n. Book of forms for writing cheques.",
	"Cheque card": "n. Card issued by a bank to guarantee the honouring of cheques up to a stated amount.",
	"Cheque card": "n. Card issued by a bank to guarantee the honouring of cheques up to a stated amount.",
	"Chequer": "—n. 1 (often in pl.) Pattern of squares often alternately coloured. 2 var. Of *checker2 2. —v. 1 mark with chequers. 2 variegate; break the uniformity of. 3 (as chequered adj.) With varied fortunes (chequered career). [from *exchequer]",
	"Cherish": "v. 1 protect or tend lovingly. 2 hold dear, cling to (hopes, feelings, etc.). [french cher dear, from latin carus]",
	"Cheroot": "n. Cigar with both ends open. [french from tamil]",
	"Cherry": "—n. (pl. -ies) 1 a small soft round stone-fruit. B tree bearing this or grown for its ornamental flowers. C its wood. 2 light red colour. —adj. Of light red colour. [greek kerasos]",
	"Cherub": "n. 1 (pl. -im) angelic being of the second order of the celestial hierarchy. 2 a representation of a winged child or its head. B beautiful or innocent child. cherubic adj. [ultimately from hebrew]",
	"Chervil": "n. Herb used for flavouring. [greek khairephullon]",
	"Cheshire": "n. A kind of firm crumbly cheese. like a cheshire cat with a broad fixed grin. [cheshire in england]",
	"Chess": "n. Game for two with 16 men each, played on a chessboard. [french: related to *check]",
	"Chessboard": "n. Chequered board of 64 squares on which chess and draughts are played.",
	"Chessman": "n. Any of the 32 pieces and pawns with which chess is played.",
	"Chest": "n. 1 large strong box. 2 a part of the body enclosed by the ribs. B front surface of the body from the neck to the bottom of the ribs. 3 small cabinet for medicines etc. get a thing off one's chest colloq. Disclose a secret etc. To relieve one's anxiety about it. [latin cista]",
	"Chesterfield": "n. Sofa with arms and back of the same height and curved outwards at the top. [earl of chesterfield]",
	"Chestnut": "—n. 1 a glossy hard brown edible nut. B tree bearing it. 2 = *horse chestnut. 3 wood of any chestnut. 4 horse of a reddish-brown colour. 5 colloq. Stale joke etc. 6 reddish-brown. —adj. Reddish-brown. [greek kastanea nut]",
	"Chest of drawers": "n. Piece of furniture consisting of a set of drawers in a frame.",
	"Chesty": "adj. (-ier, -iest) colloq. Inclined to or symptomatic of chest disease. chestily adv. Chestiness n.",
	"Cheval-glass": "n. Tall mirror swung on an upright frame. [latin caballus horse]",
	"Chevalier": "n. Member of certain orders of knighthood, or of the french legion of honour etc. [medieval latin caballarius horseman]",
	"Chevron": "n. V-shaped line or stripe. [latin caper goat]",
	"Chew": "—v. Work (food etc.) Between the teeth. —n. 1 act of chewing. 2 chewy sweet. chew on 1 work continuously between the teeth. 2 think about. Chew over 1 discuss, talk over. 2 think about. [old english]",
	"Chewing-gum": "n. Flavoured gum for chewing.",
	"Chewy": "adj. (-ier, -iest) 1 needing much chewing. 2 suitable for chewing. chewiness n.",
	"Chez": "prep. At the home of. [latin casa cottage]",
	"Chi": "n. Twenty-second letter of the greek alphabet (c, c). [greek]",
	"Chianti": "n. (pl. -s) red wine from the chianti area in italy.",
	"Chiaroscuro": "n. 1 treatment of light and shade in drawing and painting. 2 use of contrast in literature etc. [italian, = clear dark]",
	"Chic": "—adj. (chic-er, chic-est) stylish, elegant. —n. Stylishness, elegance. [french]",
	"Chicane": "—n. 1 artificial barrier or obstacle on a motor racecourse. 2 chicanery. —v. (-ning) archaic 1 use chicanery. 2 (usu. Foll. By into, out of, etc.) Cheat (a person). [french]",
	"Chicanery": "n. (pl. -ies) 1 clever but misleading talk. 2 trickery, deception. [french]",
	"Chick": "n. 1 young bird. 2 slang young woman. [old english: related to *chicken]",
	"Chicken": "—n. 1 a domestic fowl. B its flesh as food. 2 young bird of a domestic fowl. 3 youthful person (is no chicken). —adj. Colloq. Cowardly. —v. (foll. By out) colloq. Withdraw through cowardice. [old english]",
	"Chicken-feed": "n. 1 food for poultry. 2 colloq. Trivial amount, esp. Of money.",
	"Chickenpox": "n. Infectious disease, esp. Of children, with a rash of small blisters.",
	"Chicken-wire": "n. Light wire netting with a hexagonal mesh.",
	"Chick-pea": "n. Yellow pea-like seed used as a vegetable. [latin cicer]",
	"Chickweed": "n. Small weed with tiny white flowers.",
	"Chicle": "n. Milky juice of a tropical tree, used in chewing-gum. [spanish from nahuatl]",
	"Chicory": "n. (pl. -ies) 1 plant with leaves used in salads. 2 its root, roasted and ground and used with or instead of coffee. 3 esp. Us = *endive. [greek kikhorion]",
	"Chide": "v. (past chided or chid; past part. Chided or chidden) archaic scold, rebuke. [old english]",
	"Chief": "—n. 1 a leader or ruler. B head of a tribe, clan, etc. 2 head of a department; highest official. —adj. 1 first in position, importance, influence, etc. 2 prominent, leading. [latin caput head]",
	"Chief constable": "n. Head of the police force of a county etc.",
	"Chiefly": "adv. Above all; mainly but not exclusively.",
	"Chief of staff": "n. Senior staff officer of a service or command.",
	"Chieftain": "n. Leader of a tribe, clan, etc. chieftaincy n. (pl. -ies). [latin: related to *chief]",
	"Chiffchaff": "n. Small european warbler. [imitative]",
	"Chiffon": "n. Light diaphanous fabric of silk, nylon, etc. [french chiffe rag]",
	"Chignon": "n. Coil of hair at the back of a woman's head. [french]",
	"Chihuahua": "n. Dog of a very small smooth-haired breed. [chihuahua in mexico]",
	"Chilblain": "n. Painful itching swelling on a hand, foot, etc., caused by exposure to cold. [from *chill, blain inflamed sore, blister]",
	"Child": "n. (pl. Children) 1 a young human being below the age of puberty. B unborn or newborn human being. 2 one's son or daughter. 3 (foll. By of) descendant, follower, or product of. 4 childish person. childless adj. [old english]",
	"Child abuse": "n. Maltreatment of a child, esp. By physical violence or sexual molestation.",
	"Child benefit": "n. Regular payment by the state to the parents of a child up to a certain age.",
	"Childbirth": "n. Giving birth to a child.",
	"Child care": "n. The care of children, esp. By a local authority.",
	"Childhood": "n. State or period of being a child.",
	"Childish": "adj. 1 of, like, or proper to a child. 2 immature, silly. childishly adv. Childishness n.",
	"Childlike": "adj. Having the good qualities of a child, such as innocence, frankness, etc.",
	"Child-minder": "n. Person looking after children for payment.",
	"Child's play": "n. Easy task.",
	"Chili": "var. Of *chilli.",
	"Chill": "—n. 1 a unpleasant cold sensation; lowered body temperature. B feverish cold. 2 unpleasant coldness (of air, water, etc.). 3 depressing influence. 4 coldness of manner. —v. 1 make or become cold. 2 depress; horrify. 3 preserve (food or drink) by cooling. —adj. Literary chilly. [old english]",
	"Chilli": "n. (also chili) (pl. -es) hot-tasting dried red capsicum pod. [spanish from aztec]",
	"Chilli con carne": "n. Dish of chilli-flavoured mince and beans.",
	"Chilly": "adj. (-ier, -iest) 1 somewhat cold. 2 sensitive to the cold. 3 unfriendly; unemotional.",
	"Chiltern hundreds": "n.pl. Crown manor, whose administration is a nominal office for which an mp applies as a way of resigning from the house of commons. [chiltern hills in s. England]",
	"Chime": "—n. 1 set of attuned bells. 2 sounds made by this. —v. (-ming) 1 (of bells) ring. 2 show (the time) by chiming. 3 (usu. Foll. By together, with) be in",
	"Agreement": "chime in 1 interject a remark. 2 join in harmoniously. 3 (foll. By with) agree with. [old english: related to *cymbal]",
	"Chimera": "n. 1 (in greek mythology) monster with a lion's head, goat's body, and serpent's tail. 2 bogey. 3 wild or fantastic conception. chimerical adj. [latin from greek]",
	"Chimney": "n. (pl. -s) 1 channel conducting smoke etc. Up and away from a fire, engine, etc. 2 part of this above a roof. 3 glass tube protecting the flame of a lamp. 4 narrow vertical crack in a rock-face. [latin caminus oven, from greek]",
	"Chimney-breast": "n. Projecting wall surrounding a chimney.",
	"Chimney-pot": "n. Earthenware or metal pipe at the top of a chimney.",
	"Chimney-stack": "n. Number of chimneys grouped in one structure.",
	"Chimney-sweep": "n. Person who removes soot from inside chimneys.",
	"Chimp": "n. Colloq. = *chimpanzee. [abbreviation]",
	"Chimpanzee": "n. Small african manlike ape. [french from kongo]",
	"Chin": "n. Front of the lower jaw. keep one's chin up colloq. Remain cheerful. Take on the chin suffer a severe blow from; endure courageously. [old english]",
	"China": "—n. 1 fine white or translucent ceramic ware, porcelain, etc. 2 things made of this. —adj. Made of china. [china in asia]",
	"China clay": "n. Kaolin.",
	"Chinaman": "n. 1 archaic or derog. (now usu. Offens.) Native of china. 2 cricket ball bowled by a left-handed bowler that spins from off to leg.",
	"Chinchilla": "n. 1 a small s. American rodent. B its soft grey fur. 2 breed of cat or rabbit. [spanish chinche bug]",
	"Chine": "—n. 1 a backbone. B joint of meat containing all or part of this. 2 ridge. —v. (-ning) cut (meat) through the backbone. [latin spina *spine]",
	"Chinese": "—adj. Of china. —n. 1 chinese language. 2 (pl. Same) a native or national of china. B person of chinese descent.",
	"Chinese lantern": "n. 1 collapsible paper lantern. 2 plant with an orange-red papery calyx.",
	"Chinese leaf": "n. Lettuce-like cabbage.",
	"Chink": "n. Slang offens. A chinese. [abbreviation]",
	"Chink1": "n. Narrow opening; slit. [related to chine narrow ravine]",
	"Chink2": "—v. (cause to) make a sound like glasses or coins striking together. —n. This sound. [imitative]",
	"Chinless": "adj. Colloq. Weak or feeble in character.",
	"Chinless wonder": "n. Ineffectual esp. Upper-class person.",
	"Chinoiserie": "n. 1 imitation of chinese motifs in painting and in decorating furniture. 2 object(s) in this style. [french]",
	"Chintz": "n. Printed multicoloured usu. Glazed cotton fabric. [hindi from sanskrit]",
	"Chintzy": "adj. (-ier, -iest) 1 like chintz. 2 gaudy, cheap. 3 characteristic of décor associated with chintz soft furnishings.",
	"Chin-wag": "slang —n. Talk or chat. —v. (-gg-) chat.",
	"Chip": "—n. 1 small piece removed by chopping etc. 2 place or mark where a piece has been broken off. 3 a strip of potato, usu. Deep-fried. B us potato crisp. 4 counter used in some games to represent money. 5 = *microchip. —v. (-pp-) 1 (often foll. By off, away) cut or break (a piece) from a hard material. 2 (often foll. By at, away at) cut pieces off (a hard material) to alter its shape etc. 3 be apt to break at the edge. 4 (usu. As chipped adj.) Make (potatoes) into chips. chip in colloq. 1 interrupt. 2 contribute (money etc.). A chip off the old block child resembling its parent, esp. In character. A chip on one's shoulder colloq. Inclination to feel resentful or aggrieved. When the chips are down colloq. When it comes to the point. [old english]",
	"Chipboard": "n. Board made from compressed wood chips.",
	"Chipmunk": "n. Striped n. American ground squirrel. [algonquian]",
	"Chipolata": "n. Small thin sausage. [french from italian]",
	"Chippendale": "adj. (of furniture) of an elegantly ornate 18th-c. Style. [name of a cabinet-maker]",
	"Chiro-": "comb. Form hand. [greek kheir]",
	"Chiromancy": "n. Palmistry. [greek mantis seer]",
	"Chiropody": "n. Treatment of the feet and their ailments. chiropodist n. [greek pous podos foot]",
	"Chiropractic": "n. Treatment of disease by manipulation of esp. The spinal column. chiropractor n. [greek pratto do]",
	"Chirp": "—v. 1 (of small birds, grasshoppers, etc.) Utter a short sharp note. 2 speak or utter merrily. —n. Chirping sound. [imitative]",
	"Chirpy": "adj. Colloq. (-ier, -iest) cheerful, lively. chirpily adv. Chirpiness n.",
	"Chirrup": "—v. (-p-) chirp, esp. Repeatedly. —n. Chirruping sound. [imitative]",
	"Chisel": "—n. Hand tool with a squared bevelled blade for shaping wood, stone, or metal. —v. 1 (-ll-; us -l-) cut or shape with a chisel. 2 (as chiselled adj.) (of facial features) clear-cut, fine. 3 slang cheat. [latin caedo cut]",
	"Chit1": "n. 1 derog. Or joc. Young small woman (esp. A chit of a girl). 2 young child. [originally = whelp, cub]",
	"Chit2": "n. 1 note of requisition, of a sum owed, etc. 2 note or memorandum. [hindi from sanskrit]",
	"Chit-chat": "n. Colloq. Light conversation; gossip. [reduplication of *chat]",
	"Chivalrous": "adj. 1 gallant, honourable. 2 of or showing chivalry. chivalrously adv. [latin: related to *chevalier]",
	"Chivalry": "n. 1 medieval knightly system with its religious, moral, and social code. 2 honour, courtesy, and readiness to help the weak. chivalric adj.",
	"Chive": "n. Small plant with long onion-flavoured leaves. [latin cepa onion]",
	"Chivvy": "v. (-ies, -ied) urge persistently, nag. [probably from ballad of chevy chase]",
	"Chloral": "n. 1 colourless liquid aldehyde used in making ddt. 2 (in full chloral hydrate) pharm. Crystalline solid made from this and used as a sedative. [french: related to *chlorine, *alcohol]",
	"Chloride": "n. 1 compound of chlorine and another element or group. 2 bleaching agent containing this.",
	"Chlorinate": "v. (-ting) impregnate or treat with chlorine. chlorination n.",
	"Chlorine": "n. Poisonous gaseous element used for purifying water etc. [greek khloros green]",
	"Chlorofluorocarbon": "see *cfc.",
	"Chloroform": "—n. Colourless volatile liquid formerly used as a general anaesthetic. —v. Render unconscious with this. [from *chlorine, *formic acid]",
	"Chlorophyll": "n. Green pigment found in most plants. [greek khloros green, phullon leaf]",
	"Choc": "n. Colloq. Chocolate. [abbreviation]",
	"Choc-ice": "n. Bar of ice-cream covered with chocolate.",
	"Chock": "—n. Block or wedge to check the motion of a wheel etc. —v. Make fast with chocks. [french]",
	"Chock-a-block": "predic. Adj. (often foll. By with) crammed together or full.",
	"Chock-full": "predic. Adj. (often foll. By of) crammed full.",
	"Chocolate": "—n. 1 a food preparation in the form of a paste or solid block made from ground cacao seeds and usu. Sweetened. B sweet made of or coated with this. C drink containing this. 2 deep brown. —adj. 1 made from chocolate. 2 deep brown. [aztec chocolatl]",
	"Choice": "—n. 1 a act of choosing. B thing or person chosen. 2 range from which to choose. 3 power or opportunity to choose. —adj. Of superior quality. [germanic: related to *choose]",
	"Choir": "n. 1 regular group of singers, esp. In a church. 2 part of a cathedral or large church between the altar and nave. [latin: related to *chorus]",
	"Choirboy": "n. (fem. Choirgirl) boy singer in a church choir.",
	"Choke": "—v. (-king) 1 stop the breathing of (a person or animal), esp. By constricting the windpipe or (of gas, smoke, etc.) By being unbreathable. 2 suffer a stoppage of breath. 3 make or become speechless from emotion. 4 retard the growth of or kill (esp. Plants) by depriving of light etc. 5 (often foll. By back) suppress (feelings) with difficulty. 6 block or clog (a passage, tube, etc.). 7 (as choked adj.) Colloq. Disgusted, disappointed. —n. 1 valve in a carburettor controlling the intake of air. 2 device for smoothing the variations of an alternating current. choke up block (a channel etc.). [old english]",
	"Choker": "n. Close-fitting necklace.",
	"Cholecalciferol": "n. A vitamin (d3) produced by the action of sunlight on a steroid in the skin. [from *choler, *calciferol]",
	"Choler": "n. 1 hist. One of the four humours, bile. 2 poet. Or archaic anger, irascibility. [greek khole bile]",
	"Cholera": "n. Infectious often fatal bacterial disease of the small intestine. [related to *choler]",
	"Choleric": "adj. Irascible, angry.",
	"Cholesterol": "n. Sterol found in most body tissues, including the blood where high concentrations promote arteriosclerosis. [from *choler, greek stereos stiff]",
	"Chomp": "v. = *champ1. [imitative]",
	"Choose": "v. (-sing; past chose; past part. Chosen) 1 select out of a greater number. 2 (usu. Foll. By between, from) take or select one or another. 3 (usu. Foll. By to + infin.) Decide, be determined. 4 select as (was chosen leader). nothing (or little) to choose between them they are very similar. [old english]",
	"Choosy": "adj. (-ier, -iest) colloq. Fastidious. choosiness n.",
	"Chop1": "—v. (-pp-) 1 (usu. Foll. By off, down, etc.) Cut or fell by the blow of an axe etc. 2 (often foll. By up) cut into small pieces. 3 strike (esp. A ball) with a short heavy edgewise blow. —n. 1 cutting blow. 2 thick slice of meat (esp. Pork or lamb) usu. Including a rib. 3 short chopping stroke in cricket etc. 4 (prec. By the) slang a = *sack1 n. 2. B killing or being killed. [related to *chap2]",
	"Chop2": "n. (usu. In pl.) Jaw. [origin unknown]",
	"Chop3": "v. (-pp-) chop and change vacillate; change direction frequently. Chop logic argue pedantically. [perhaps related to *cheap]",
	"Chopper": "n. 1 a short axe with a large blade. B butcher's cleaver. 2 colloq. Helicopter. 3 colloq. Type of bicycle or motor cycle with high handlebars.",
	"Choppy": "adj. (-ier, -iest) (of the sea etc.) Fairly rough. choppily adv. Choppiness n. [from *chop1]",
	"Chopstick": "n. Each of a pair of sticks held in one hand as eating utensils by the chinese, japanese, etc. [pidgin english from chinese, = nimble ones]",
	"Chopsuey": "n. (pl. -s) chinese-style dish of meat fried with vegetables and rice. [chinese, = mixed bits]",
	"Choral": "adj. Of, for, or sung by a choir or chorus. [medieval latin: related to *chorus]",
	"Chorale": "n. 1 simple stately hymn tune; harmonized form of this. 2 esp. Us choir. [german: related to *choral]",
	"Chord1": "n. Group of notes sounded together. [originally cord from *accord]",
	"Chord2": "n. 1 straight line joining the ends of an arc or curve. 2 poet. String of a harp etc. strike a chord elicit sympathy. [var. Of *cord]",
	"Chordate": "—n. Animal having a cartilaginous skeletal rod at some stage of its development. —adj. Of chordates. [latin chorda *chord2 after vertebrata etc.]",
	"Chore": "n. Tedious or routine task, esp. Domestic. [from *char2]",
	"Choreograph": "v. Compose choreography for (a ballet etc.). choreographer n.",
	"Choreography": "n. Design or arrangement of a ballet etc. choreographic adj. [greek khoreia dance]",
	"Chorister": "n. Member of a choir, esp. A choirboy. [french: related to *choir]",
	"Chortle": "—n. Gleeful chuckle. —v. (-ling) utter or express with a chortle. [probably from *chuckle, *snort]",
	"Chorus": "—n. (pl. -es) 1 group of singers; choir. 2 music composed for a choir. 3 refrain or main part of a song. 4 simultaneous utterance. 5 group of singers and dancers performing together. 6 gk antiq. A group of performers who comment on the action in a greek play. B utterance made by it. 7 character speaking the prologue in a play. —v. (-s-) speak or utter simultaneously. [latin from greek]",
	"Chose": "past of *choose.",
	"Chosen": "past part. Of *choose.",
	"Chough": "n. Bird with glossy blue-black plumage and red legs. [imitative]",
	"Choux pastry": "n. Very light pastry enriched with eggs. [french]",
	"Chow": "n. 1 slang food. 2 dog of a chinese breed with long woolly hair. [chinese chow-chow]",
	"Chow mein": "n. Chinese-style dish of fried noodles with shredded meat or shrimps etc. And vegetables. [chinese chao mian fried flour]",
	"Christ": "—n. 1 title, also now treated as a name, given to jesus. 2 messiah as prophesied in the old testament. —int. Slang expressing surprise, anger, etc. [greek, = anointed]",
	"Christen": "v. 1 baptize as a sign of admission to the christian church. 2 give a name to. 3 colloq. Use for the first time. christening n. [latin: related to *christian]",
	"Christendom": "n. Christians worldwide.",
	"Christian": "—adj. 1 of christ's teaching. 2 believing in or following the religion of christ. 3 showing the associated qualities. 4 colloq. Kind. —n. Adherent of christianity. [latin christianus of *christ]",
	"Christian era": "n. Era reckoned from christ's birth.",
	"Christianity": "n. 1 christian religion. 2 being a christian; christian quality or character.",
	"Christian name": "n. Forename, esp. As given at baptism.",
	"Christian science": "n. Christian sect believing in the power of healing by prayer alone. christian scientist n.",
	"Christmas": "n. 1 (also christmas day) annual festival of christ's birth, celebrated on 25 dec. 2 period around this. christmassy adj. [old english: related to *christ, *mass2]",
	"Christmas-box": "n. Present or gratuity given at christmas.",
	"Christmas eve": "n. 24 dec.",
	"Christmas pudding": "n. Rich boiled pudding of flour, suet, dried fruit, etc.",
	"Christmas rose": "n. White-flowered winter-blooming hellebore.",
	"Christmas tree": "n. Evergreen tree or imitation of this set up and decorated at christmas.",
	"Chromatic": "adj. 1 of colour; in colours. 2 mus. A of or having notes not belonging to a particular diatonic scale. B (of a scale) ascending or descending by semitones. chromatically adv. [greek khroma -mat- colour]",
	"Chromatin": "n. Chromosome material in a cell nucleus which stains with basic dyes. [greek: related to *chrome]",
	"Chromatography": "n. Separation of the components of a mixture by slow passage through or over material which adsorbs them differently. [greek: related to *chrome]",
	"Chrome": "n. 1 chromium, esp. As plating. 2 (in full chrome yellow) yellow pigment got from a certain compound of chromium. [greek khroma colour]",
	"Chromite": "n. Mineral of chromium and iron oxides.",
	"Chromium": "n. Metallic element used as a shiny decorative or protective coating.",
	"Chromium plate": "n. Protective coating of chromium.",
	"Chromosome": "n. Threadlike structure, usu. Found in the cell nucleus of animals and plants, carrying genes. [greek: related to *chrome, soma body]",
	"Chronic": "adj. 1 (esp. Of an illness) long-lasting. 2 having a chronic complaint. 3 colloq. Very bad; intense, severe. 4 colloq. Habitual, inveterate (a chronic liar). chronically adv. [greek khronos time]",
	"Usage": "the use of chronic in sense 3 is very informal, and its use in sense 4 is considered incorrect by some people.",
	"Chronicle": "—n. Register of events in order of occurrence. —v. (-ling) record (events) thus. [greek khronika: related to *chronic]",
	"Chronological": "adj. 1 according to order of occurrence. 2 of chronology. chronologically adv.",
	"Chronology": "n. (pl. -ies) 1 science of determining dates. 2 a arrangement of events etc. In order of occurrence. B table or document displaying this. [greek khronos time, *-logy]",
	"Chronometer": "n. Time-measuring instrument, esp. One used in navigation. [from *chronology, *-meter]",
	"Chrysalis": "n. (pl. -lises) 1 pupa of a butterfly or moth. 2 case enclosing it. [greek khrusos gold]",
	"Chrysanthemum": "n. Garden plant of the daisy family blooming in autumn. [greek, = gold flower]",
	"Chrysoberyl": "n. Yellowish-green gem. [greek khrusos gold, *beryl]",
	"Chrysolite": "n. Precious variety of olivine. [greek khrusos gold, lithos stone]",
	"Chrysoprase": "n. Apple-green variety of chalcedony. [greek khrusos gold, prason leek]",
	"Chub": "n. (pl. Same) thick-bodied river fish. [origin unknown]",
	"Chubb": "n. (in full chubb lock) propr. Lock with a device for fixing the bolt immovably should someone try to pick it. [chubb, name of a locksmith]",
	"Chubby": "adj. (-ier, -iest) plump and rounded. [from *chub]",
	"Chuck1": "—v. 1 colloq. Fling or throw carelessly or casually. 2 (often foll. By in, up) colloq. Give up; reject. 3 touch playfully, esp. Under the chin. —n. 1 playful touch under the chin. 2 toss. the chuck slang dismissal; rejection. Chuck out colloq. 1 expel (a person) from a gathering etc. 2 get rid of, discard. [perhaps from french chuquer knock]",
	"Chuck2": "—n. 1 cut of beef from neck to ribs. 2 device for holding a workpiece or bit. —v. Fix to a chuck. [var. Of *chock]",
	"Chuckle": "—v. (-ling) laugh quietly or inwardly. —n. Quiet or suppressed laugh. [chuck cluck]",
	"Chuff": "v. (of an engine etc.) Work with a regular sharp puffing sound. [imitative]",
	"Chuffed": "adj. Slang delighted. [dial. Chuff]",
	"Chug": "—v. (-gg-) 1 emit a regular muffled explosive sound, as of an engine running slowly. 2 move with this sound. —n. Chugging sound. [imitative]",
	"Chukka boot": "n. Ankle-high leather boot.",
	"Chukker": "n. (also chukka) period of play in polo. [sanskrit cakra wheel]",
	"Chum": "n. Colloq. Close friend. chum up (-mm-) (often foll. By with) become a close friend (of). chummy adj. (-ier, -iest). Chummily adv. Chumminess n. [abbreviation of chamber-fellow]",
	"Chump": "n. 1 colloq. Foolish person. 2 thick end of a loin of lamb or mutton (chump chop). 3 short thick block of wood. off one's chump slang crazy. [blend of *chunk, *lump1]",
	"Chunk": "n. 1 thick piece cut or broken off. 2 substantial amount. [var. Of *chuck2]",
	"Chunky": "adj. (-ier, -iest) 1 consisting of or resembling chunks; thick, substantial. 2 small and sturdy. chunkiness n.",
	"Chunter": "v. Colloq. Mutter, grumble. [probably imitative]",
	"Chupatty": "var. Of *chapatti.",
	"Church": "n. 1 building for public christian worship. 2 public worship (met after church). 3 (church) a body of all christians. B clergy or clerical profession. C organized christian society (the early church). [greek kuriakon lord's (house)]",
	"Churchgoer": "n. Person attending church regularly.",
	"Churchman": "n. Member of the clergy or of a church.",
	"Church of england": "n. English protestant church.",
	"Churchwarden": "n. Either of two elected lay representatives of an anglican parish.",
	"Churchyard": "n. Enclosed ground around a church used for burials.",
	"Churl": "n. 1 ill-bred person. 2 archaic peasant. [old english, = man]",
	"Churlish": "adj. Surly; mean. churlishly adv. Churlishness n. [from *churl]",
	"Churn": "—n. 1 large milk-can. 2 butter-making machine. —v. 1 agitate (milk or cream) in a churn. 2 produce (butter) in a churn. 3 (usu. Foll. By up) upset, agitate. churn out produce in large quantities. [old english]",
	"Chute1": "n. Sloping channel or slide for sending things to a lower level. [latin cado fall]",
	"Chute2": "n. Colloq. Parachute. [abbreviation]",
	"Chutney": "n. (pl. -s) pungent condiment of fruits, vinegar, spices, etc. [hindi]",
	"Chutzpah": "n. Slang shameless audacity. [yiddish]",
	"Chyle": "n. Milky fluid of food materials formed in the intestine after digestion. [greek khulos juice]",
	"Chyme": "n. Acid pulp formed from partly-digested food. [greek khumos juice]",
	"Cia": "abbr. (in the us) central intelligence agency.",
	"Ciao": "int. Colloq. 1 goodbye. 2 hello. [italian]",
	"Cicada": "n. Large transparent-winged insect making a rhythmic chirping sound. [latin]",
	"Cicatrice": "n. Scar left by a wound. [latin]",
	"Cicely": "n. (pl. -ies) flowering plant related to parsley and chervil. [greek seselis]",
	"Cicerone": "n. (pl. -roni pronunc. Same) person who guides sightseers. [latin cicero, name of a roman statesman]",
	"Cid": "abbr. Criminal investigation department.",
	"-cide": "suffix 1 person or substance that kills (regicide; insecticide). 2 killing of (infanticide). [latin caedo kill]",
	"-cide": "suffix 1 person or substance that kills (regicide; insecticide). 2 killing of (infanticide). [latin caedo kill]",
	"Cider": "n. Drink of fermented apple juice. [hebrew, = strong drink]",
	"Cigar": "n. Tight roll of tobacco-leaves for smoking. [french or spanish]",
	"Cigarette": "n. Finely-cut tobacco rolled in paper for smoking. [french diminutive]",
	"Cilium": "n. (pl. Cilia) 1 minute hairlike structure on the surface of many animal cells. 2 eyelash. ciliary adj. Ciliate adj. [latin, = eyelash]",
	"Cinch": "n. Colloq. 1 sure thing; certainty. 2 easy task. [spanish cincha saddle-girth]",
	"Cinchona": "n. 1 a s. American evergreen tree or shrub. B its bark, containing quinine. 2 drug from this. [countess of chinchón]",
	"Cincture": "n. Literary girdle, belt, or border. [latin cingo gird]",
	"Cinder": "n. 1 residue of coal or wood etc. After burning. 2 (in pl.) Ashes. [old english sinder = slag]",
	"Cinderella": "n. Person or thing of unrecognized or disregarded merit or beauty. [name of a girl in a fairy tale]",
	"Cine-": "comb. Form cinematographic (cine-camera). [abbreviation]",
	"Cinema": "n. 1 theatre where films are shown. 2 a films collectively. B art or industry of producing films. cinematic adj. [french: related to *kinematics]",
	"Cinematography": "n. Art of making films. cinematographer n. Cinematographic adj.",
	"Cineraria": "n. Composite plant with bright flowers and ash-coloured down on its leaves. [latin cinis -ner- ashes]",
	"Cinnabar": "n. 1 bright red mercuric sulphide. 2 vermilion. 3 moth with reddish-marked wings. [latin from greek]",
	"Cinnamon": "n. 1 aromatic spice from the bark of a se asian tree. 2 this tree. 3 yellowish-brown. [greek kinnamon]",
	"Cinque": "n. The five on dice. [latin quinque five]",
	"Cinquefoil": "n. 1 plant with compound leaves of five leaflets. 2 archit. Five-cusped ornament in a circle or arch. [latin: related to *cinque, folium leaf]",
	"Cinque ports": "n.pl. Group of (orig. Five) ports in se england with ancient privileges. [latin quinque portus five ports]",
	"Cipher": "(also cypher) —n. 1 a secret or disguised writing. B thing so written. C key to it. 2 arithmetical symbol (0) used to occupy a vacant place in decimal etc. Numeration. 3 person or thing of no importance. —v. Write in cipher. [arabic sifr]",
	"Circa": "prep. (preceding a date) about. [latin]",
	"Circadian": "adj. Physiol. Occurring about once per day. [from *circa, latin dies day]",
	"Circle": "—n. 1 round plane figure whose circumference is everywhere equidistant from its centre. 2 circular or roundish enclosure or structure. 3 curved upper tier of seats in a theatre etc. 4 circular route. 5 persons grouped round a centre of interest. 6 set or restricted group (literary circles). —v. (-ling) 1 (often foll. By round, about) move in a circle. 2 a revolve round. B form a circle round. come full circle return to the starting-point. [latin diminutive: related to *circus]",
	"Circlet": "n. 1 small circle. 2 circular band, esp. As an ornament.",
	"Circuit": "n. 1 line or course enclosing an area; the distance round. 2 a path of an electric current. B apparatus through which a current passes. 3 a judge's itinerary through a district to hold courts. B such a district. C lawyers following a circuit. 4 chain of theatres, cinemas, etc. Under a single management. 5 motor-racing track. 6 itinerary or specific sphere of operation (election circuit; cabaret circuit). 7 sequence of sporting events or athletic exercises. [latin: related to *circum-, eo it- go]",
	"Circuit-breaker": "n. Automatic device for interrupting an electric circuit.",
	"Circuitous": "adj. 1 indirect. 2 going a long way round.",
	"Circuitry": "n. (pl. -ies) 1 system of electric circuits. 2 equipment forming this.",
	"Circular": "—adj. 1 a having the form of a circle. B moving (roughly) in a circle, finishing at the starting-point (circular walk). 2 (of reasoning) using the point it is trying to prove as evidence for its conclusion, hence invalid.",
	"Circularize": "v. (also -ise) (-zing or -sing) distribute circulars to.",
	"Circular saw": "n. Power saw with a rapidly rotating toothed disc.",
	"Circulate": "v. (-ting) 1 be in circulation; spread. 2 a put into circulation. B send circulars to. 3 move about among guests etc. [latin: related to *circle]",
	"Circulation": "n. 1 movement to and fro, or from and back to a starting-point, esp. That of the blood from and to the heart. 2 a transmission or distribution. B number of copies sold. in (or out of) circulation active (or not active) socially.",
	"Circulatory": "adj. Of circulation, esp. Of the blood.",
	"Circum-": "comb. Form round, about. [latin]",
	"Circumcise": "v. (-sing) cut off the foreskin or clitoris of. circumcision n. [latin caedo cut]",
	"Circumference": "n. 1 enclosing boundary, esp. Of a circle. 2 distance round. circumferential adj. [latin fero carry]",
	"Circumflex": "n. (in full circumflex accent) mark (ˆ) placed over a vowel to show contraction, length, etc. [latin: related to *flex1]",
	"Circumlocution": "n. 1 a roundabout expression. B evasive talk. 2 verbosity. circumlocutory adj.",
	"Circumnavigate": "v. (-ting) sail round (esp. The world). circumnavigation n.",
	"Circumscribe": "v. (-bing) 1 (of a line etc.) Enclose or outline. 2 lay down the limits of; confine, restrict. 3 geom. Draw (a figure) round another, touching it at points but not cutting it. circumscription n. [latin scribo write]",
	"Circumspect": "adj. Cautious; taking everything into account. circumspection n. Circumspectly adv. [latin specio spect- look]",
	"Circumstance": "n. 1 fact, occurrence, or condition, esp. (in pl.) Connected with or influencing an event; (bad) luck (victim of circumstance(s)). 2 (in pl.) One's financial or material condition. 3 ceremony, fuss. in (or under) the circumstances the state of affairs being what it is. In (or under) no circumstances not at all; never. circumstanced adj. [latin sto stand]",
	"Circumstantial": "adj. 1 giving full details (circumstantial account). 2 (of evidence etc.) Indicating a conclusion by inference from known facts hard to explain otherwise. circumstantiality n.",
	"Circumvent": "v. 1 evade, find a way round. 2 baffle, outwit. circumvention n. [latin venio vent- come]",
	"Circus": "n. (pl. -es) 1 travelling show of performing acrobats, clowns, animals, etc. 2 colloq. A scene of lively action. B group of people in a common activity, esp. Sport. 3 open space in a town, where several streets converge. 4 rom. Antiq. Arena for sports and games. [latin, = ring]",
	"Cirrhosis": "n. Chronic liver disease, as a result of alcoholism etc. [greek kirrhos tawny]",
	"Cirrus": "n. (pl. Cirri) 1 white wispy cloud at high altitude. 2 tendril or appendage of a plant or animal. [latin, = curl]",
	"Cisalpine": "adj. On the south side of the alps. [latin cis- on this side of]",
	"Cissy": "var. Of *sissy.",
	"Cistercian": "—n. Monk or nun of the order founded as a stricter branch of the benedictines. —adj. Of the cistercians. [french cîteaux in france]",
	"Cistern": "n. 1 tank for storing water. 2 underground reservoir. [latin cista box, from greek]",
	"Cistus": "n. Shrub with large white or red flowers. [latin from greek]",
	"Citadel": "n. Fortress, usu. On high ground, protecting or dominating a city. [french citadelle]",
	"Citation": "n. 1 citing; passage cited. 2 mil. Mention in dispatches. 3 description of the reasons for an award.",
	"Cite": "v. (-ting) 1 mention as an example etc. 2 quote (a book etc.) In support. 3 mil. Mention in dispatches. 4 summon to appear in court. [latin cieo set in motion]",
	"Citizen": "n. 1 member of a state, either native or naturalized. 2 inhabitant of a city. 3 us civilian. citizenry n. Citizenship n. [anglo-french: related to *city]",
	"Citizen's band": "n. System of local intercommunication by individuals on special radio frequencies.",
	"Citrate": "n. A salt of citric acid.",
	"Citric": "adj. Derived from citrus fruit.",
	"Citric acid": "n. Sharp-tasting acid in citrus fruits.",
	"Citron": "n. 1 tree with large lemon-like fruits. 2 this fruit. [french from latin *citrus]",
	"Citronella": "n. 1 a fragrant oil. 2 grass from s. Asia yielding it.",
	"Citrus": "n. (pl. -es) 1 tree of a group including the lemon, orange, and grapefruit. 2 (in full citrus fruit) fruit of such a tree. [latin]",
	"City": "n. (pl. -ies) 1 large town, strictly one created by charter and containing a cathedral. 2 (the city) a part of london governed by the lord mayor and corporation. B business part of this. C commercial circles. [latin civitas: related to *civic]",
	"City-state": "n. Esp. Hist. City that with its surrounding territory forms an independent state.",
	"Civet": "n. 1 (in full civet-cat) catlike animal of central africa. 2 strong musky perfume obtained from it. [french ultimately from arabic]",
	"Civic": "adj. 1 of a city. 2 of citizens or citizenship. civically adv. [latin civis citizen]",
	"Civic centre": "n. 1 area where municipal offices etc. Are situated. 2 the offices themselves.",
	"Civics": "n.pl. (usu. Treated as sing.) The study of the rights and duties of citizenship.",
	"Civil": "adj. 1 of or belonging to citizens. 2 of ordinary citizens; non-military. 3 polite, obliging, not rude. 4 law concerning private rights and not criminal offences. 5 (of the length of a day, year, etc.) Fixed by custom or law, not natural or astronomical. civilly adv. [latin civilis: related to *civic]",
	"Civil defence": "n. Organizing of civilians for protection during wartime attacks.",
	"Civil disobedience": "n. Refusal to comply with certain laws as a peaceful protest.",
	"Civil engineer": "n. One who designs or maintains roads, bridges, dams, etc.",
	"Civilian": "—n. Person not in the armed services or police force. —adj. Of or for civilians.",
	"Civility": "n. (pl. -ies) 1 politeness. 2 act of politeness. [latin: related to *civil]",
	"Civilization": "n. (also -isation) 1 advanced stage or system of social development. 2 peoples of the world that are regarded as having this. 3 a people or nation (esp. Of the past) regarded as an element of social evolution (inca civilization).",
	"Civilize": "v. (also -ise) (-zing or -sing) 1 bring out of a barbarous or primitive stage of society. 2 enlighten; refine and educate. [french: related to *civil]",
	"Civil liberty": "n. (often in pl.) Freedom of action subject to the law.",
	"Civil list": "n. Annual allowance voted by parliament for the royal family's household expenses.",
	"Civil marriage": "n. One solemnized without religious ceremony.",
	"Civil rights": "n.pl. Rights of citizens to freedom and equality.",
	"Civil servant": "n. Member of the civil service.",
	"Civil service": "n. Branches of state administration, excluding military and judicial branches and elected politicians.",
	"Civil war": "n. War between citizens of the same country.",
	"Civvies": "n.pl. Slang civilian clothes. [abbreviation]",
	"Civvy street": "n. Slang civilian life. [abbreviation]",
	"Cl": "symb. Chlorine.",
	"Cl": "abbr. Centilitre(s).",
	"Clack": "—v. 1 make a sharp sound as of boards struck together. 2 chatter. —n. Clacking noise or talk. [imitative]",
	"Clad": "adj. 1 clothed. 2 provided with cladding. [past part. Of *clothe]",
	"Cladding": "n. Covering or coating on a structure or material etc.",
	"Cladistics": "n.pl. (usu. Treated as sing.) Biol. Method of classifying animals and plants on the basis of shared characteristics. [greek klados branch]",
	"Claim": "—v. 1 state, declare, assert. 2 demand as one's due or property. 3 represent oneself as having or achieving (claim victory). 4 (foll. By to + infin.) Profess. 5 have as an achievement or consequence (fire claimed two victims). 6 (of a thing) deserve (attention etc.). —n. 1 demand or request for a thing considered one's due (lay claim to; put in a claim). 2 (foll. By to, on) right or title to a thing. 3 assertion. 4 thing claimed. [latin clamo call out]",
	"Claimant": "n. Person making a claim, esp. In a lawsuit, or claiming state benefit.",
	"Clairvoyance": "n. Supposed faculty of perceiving the future or things beyond normal sensory perception. clairvoyant n. & adj. [french: related to *clear, voir see]",
	"Clam": "—n. Edible bivalve mollusc. —v. (-mm-) (foll. By up) colloq. Refuse to talk. [related to *clamp1]",
	"Clamber": "—v. Climb laboriously using hands and feet. —n. Difficult climb. [from *climb]",
	"Clammy": "adj. (-ier, -iest) unpleasantly damp and sticky. clammily adv. Clamminess n. [clam to daub]",
	"Clamor": "(brit. Clamour) —n. 1 loud or vehement shouting or noise. 2 protest, demand. —v. 1 make a clamour. 2 utter with a clamour. clamorous adj. [latin: related to *claim]",
	"Clamour": "(us clamor) —n. 1 loud or vehement shouting or noise. 2 protest, demand. —v. 1 make a clamour. 2 utter with a clamour. clamorous adj. [latin: related to *claim]",
	"Clamp1": "—n. 1 device, esp. A brace or band of iron etc., for strengthening or holding things together. 2 device for immobilizing an illegally parked vehicle. —v. 1 strengthen or fasten with a clamp; fix firmly. 2 immobilize (a vehicle) with a clamp. clamp down (usu. Foll. By on) become stricter (about); suppress. [low german or dutch]",
	"Clamp2": "n. Potatoes etc. Stored under straw or earth. [dutch: related to *clump]",
	"Clamp-down": "n. Sudden policy of suppression.",
	"Clan": "n. 1 group of people with a common ancestor, esp. In the scottish highlands. 2 large family as a social group. 3 group with a strong common interest. [gaelic]",
	"Clandestine": "adj. Surreptitious, secret. [latin]",
	"Clang": "—n. Loud resonant metallic sound. —v. (cause to) make a clang. [imitative: cf. Latin clango resound]",
	"Clanger": "n. Slang mistake, blunder.",
	"Clangor": "n. (brit. Clangour) prolonged clanging. clangorous adj.",
	"Clangour": "n. (us clangor) prolonged clanging. clangorous adj.",
	"Clank": "—n. Sound as of metal on metal. —v. (cause to) make a clank. [imitative]",
	"Clannish": "adj. Often derog. (of a family or group) associating closely with each other; inward-looking.",
	"Clansman": "n. (fem. Clanswoman) member or fellow-member of a clan.",
	"Clap1": "—v. (-pp-) 1 a strike the palms of one's hands together, esp. Repeatedly as applause. B strike (the hands) together in this way. 2 applaud thus. 3 put or place quickly or with determination (clapped him in prison; clap a tax on whisky). 4 (foll. By on) give a friendly slap (clapped him on the back). —n. 1 act of clapping, esp. As applause. 2 explosive sound, esp. Of thunder. 3 slap, pat. clap eyes on colloq. See. [old english]",
	"Clap2": "n. Coarse slang venereal disease, esp. Gonorrhoea. [french]",
	"Clapped out": "adj. Slang worn out; exhausted.",
	"Clapper": "n. Tongue or striker of a bell. like the clappers slang very fast or hard.",
	"Clapperboard": "n. Device in film-making of hinged boards struck together to synchronize the starting of picture and sound machinery.",
	"Claptrap": "n. Insincere or pretentious talk, nonsense.",
	"Claque": "n. Group of people hired to applaud. [french]",
	"Claret": "n. 1 red wine, esp. From bordeaux. 2 purplish-red. [french: related to *clarify]",
	"Clarify": "v. (-ies, -ied) 1 make or become clearer. 2 a free (liquid etc.) From impurities. B make transparent. clarification n. [latin: related to *clear]",
	"Clarinet": "n. Woodwind instrument with a single reed. clarinettist n. (us clarinetist). [french diminutive of clarine, a kind of bell]",
	"Clarion": "n. 1 clear rousing sound. 2 hist. Shrill war-trumpet. [latin: related to *clear]",
	"Clarity": "n. Clearness.",
	"Clash": "—n. 1 a loud jarring sound as of metal objects struck together. B collision. 2 a conflict. B discord of colours etc. —v. 1 (cause to) make a clashing sound. 2 collide; coincide awkwardly. 3 (often foll. By with) a come into conflict or be at variance. B (of colours) be discordant. [imitative]",
	"Clasp": "—n. 1 device with interlocking parts for fastening. 2 a embrace. B grasp, handshake. 3 bar on a medal-ribbon. —v. 1 fasten with or as with a clasp. 2 a grasp, hold closely. B embrace. [old english]",
	"Clasp-knife": "n. Folding knife, usu. With a catch to hold the blade open.",
	"Class": "—n. 1 any set of persons or things grouped together, or graded or differentiated from others esp. By quality (first class; economy class). 2 division or order of society (upper class). 3 colloq. Distinction, high quality. 4 a group of students taught together. B occasion when they meet. C their course of instruction. 5 division of candidates by merit in an examination. 6 biol. Next grouping of organisms below a division or phylum. —v. Assign to a class or category. in a class of (or on) its (or one's) own unequalled. classless adj. [latin classis assembly]",
	"Class-conscious": "adj. Aware of social divisions or one's place in them. class-consciousness n.",
	"Classic": "—adj. 1 first-class; of lasting value and importance. 2 very typical (a classic case). 3 a of ancient greek and latin literature, art, etc. B (of style) simple, harmonious. 4 famous because long-established. —n. 1 classic writer, artist, work, or example. 2 (in pl.) Ancient greek and latin. [latin classicus: related to *class]",
	"Classical": "adj. 1 a of ancient greek or roman literature or art. B (of a language) having the form used by ancient standard authors. 2 (of music) serious or conventional, or of the period from c.1750–1800. 3 restrained in style. classicality n. Classically adv.",
	"Classicism": "n. 1 following of a classic style. 2 classical scholarship. 3 ancient greek or latin idiom. classicist n.",
	"Classify": "v. (-ies, -ied) 1 a arrange in classes or categories. B assign to a class or category. 2 designate as officially secret or not for general disclosure. classifiable adj. Classification n. Classificatory adj. [french: related to *class]",
	"Classmate": "n. Person in the same class at school.",
	"Classroom": "n. Room where a class of students is taught.",
	"Classy": "adj. (-ier, -iest) colloq. Superior, stylish. classily adv. Classiness n.",
	"Clatter": "—n. Sound as of hard objects struck together. —v. (cause to) make a clatter. [old english]",
	"Clause": "n. 1 gram. Part of a sentence, including a subject and predicate. 2 single statement in a treaty, law, contract, etc. clausal adj. [latin clausula: related to *close2]",
	"Clause 28": "n. Clause in the local government bill (and later act) banning local authorities from promoting homosexuality.",
	"Claustrophobia": "n. Abnormal fear of confined places. claustrophobic adj. [latin claustrum *cloister, *-phobia]",
	"Clavichord": "n. Small keyboard instrument with a very soft tone. [medieval latin: related to *clavicle]",
	"Clavicle": "n. Collar-bone. [latin clavis key]",
	"Claw": "—n. 1 a pointed nail on an animal's foot. B foot armed with claws. 2 pincers of a shellfish. 3 device for grappling, holding, etc. —v. Scratch, maul, or pull with claws or fingernails. [old english]",
	"Claw back": "v. Regain laboriously or gradually.",
	"Claw-hammer": "n. Hammer with one side of the head forked for extracting nails.",
	"Claw-hammer": "n. Hammer with one side of the head forked for extracting nails.",
	"Clay": "n. 1 stiff sticky earth, used for making bricks, pottery, etc. 2 poet. Substance of the human body. clayey adj. [old english]",
	"Claymore": "n. Hist. Scottish two-edged broadsword. [gaelic, = great sword]",
	"Clay pigeon": "n. Breakable disc thrown up from a trap as a target for shooting.",
	"Clean": "—adj. 1 free from dirt or impurities, unsoiled. 2 clear; unused; pristine (clean air; clean page). 3 not obscene or indecent. 4 attentive to personal hygiene and cleanliness. 5 complete, clear-cut. 6 showing no record of crime, disease, etc. 7 fair (a clean fight). 8 streamlined; well-formed. 9 adroit, skilful. 10 (of a nuclear weapon) producing relatively little fallout. —adv. 1 completely, outright, simply. 2 in a clean manner. —v. Make or become clean. —n. Act or process of cleaning. clean out 1 clean thoroughly. 2 slang empty or deprive (esp. Of money). Clean up 1 a clear away (a mess). B (also absol.) Put (things) tidy. C make (oneself) clean. 2 restore order or morality to. 3 slang acquire as or make a profit. Come clean colloq. Confess fully. Make a clean breast of see *breast. [old english]",
	"Clean bill of health": "n. Declaration that there is no disease or defect.",
	"Clean-cut": "adj. 1 sharply outlined or defined. 2 (of a person) clean and tidy.",
	"Cleaner": "n. 1 person employed to clean rooms etc. 2 establishment for cleaning clothes etc. 3 device or substance for cleaning. take a person to the cleaners slang 1 defraud or rob a person. 2 criticize severely.",
	"Cleanly1": "adv. In a clean way.",
	"Cleanly2": "adj. (-ier, -iest) habitually clean; with clean habits. cleanliness n.",
	"Cleanse": "v. (-sing) make clean or pure. cleanser n.",
	"Clean-shaven": "adj. Without beard or moustache.",
	"Clean sheet": "n. (also clean slate) freedom from commitments or imputations; removal of these from one's record.",
	"Clean-up": "n. Act of cleaning up.",
	"Clear": "—adj. 1 free from dirt or contamination. 2 (of weather, the sky, etc.) Not dull. 3 transparent. 4 a easily perceived; distinct; evident (a clear voice; it is clear that). B easily understood. 5 discerning readily and accurately (clear mind). 6 confident, convinced. 7 (of a conscience) free from guilt. 8 (of a road etc.) Unobstructed. 9 a net, without deduction. B complete (three clear days). 10 (often foll. By of) free, unhampered; unencumbered. —adv. 1 clearly. 2 completely (got clear away). 3 apart, out of contact (keep clear). —v. 1 make or become clear. 2 (often foll. By of) make or become free from obstruction etc. 3 (often foll. By of) show (a person) to be innocent. 4 approve (a person etc.) For a special duty, access, etc. 5 pass over or by, safely or without touching. 6 make (an amount of money) as a net gain or to balance expenses. 7 pass (a cheque) through a clearing-house. 8 pass through (customs etc.). 9 disappear (mist cleared). clear the air remove suspicion, tension, etc. Clear away 1 remove (esp. Dishes etc.). 2 disappear. Clear the decks prepare for action. Clear off colloq. Go away. Clear out 1 empty, tidy by emptying. 2 remove. 3 colloq. Go away. Clear up 1 tidy up. 2 solve. 3 (of weather) become fine. 4 disappear (cold has cleared up). Clear a thing with get approval or authorization for it from (a person). In the clear free from suspicion or difficulty. clearly adj. Clearness n. [latin clarus]",
	"Clearance": "n. 1 removal of obstructions etc. 2 space allowed for the passing of two objects or parts in machinery etc. 3 special authorization. 4 a clearing by customs. B certificate showing this. 5 clearing of cheques. 6 clearing out.",
	"Clear-cut": "adj. Sharply defined.",
	"Clear-headed": "adj. Thinking clearly, sensible.",
	"Clearing": "n. Open area in a forest.",
	"Clearing bank": "n. Bank which is a member of a clearing-house.",
	"Clearing-house": "n. 1 bankers' establishment where cheques and bills are exchanged, only the balances being paid in cash. 2 agency for collecting and distributing information etc.",
	"Clear-out": "n. Tidying by emptying and sorting.",
	"Clear-sighted": "adj. Seeing, thinking, or understanding clearly.",
	"Clear-up": "n. 1 tidying up. 2 (usu. Attrib.) Solving of crimes (clear-up rates).",
	"Clearway": "n. Main road (other than a motorway) on which vehicles may not normally stop.",
	"Cleat": "n. 1 piece of metal, wood, etc., bolted on for fastening ropes to, or to strengthen woodwork etc. 2 projecting piece on a spar, gangway, etc. To prevent slipping. [old english]",
	"Cleavage": "n. 1 hollow between a woman's breasts. 2 division, splitting. 3 line along which rocks, crystals, etc. Split.",
	"Cleave1": "v. (-ving; past clove or cleft or cleaved; past part. Cloven or cleft or cleaved) literary 1 chop or break apart; split, esp. Along the grain or line of cleavage. 2 make one's way through (air or water). [old english]",
	"Cleave2": "v. (-ving) (foll. By to) literary stick fast; adhere. [old english]",
	"Cleaver": "n. Butcher's heavy chopping tool.",
	"Clef": "n. Mus. Symbol indicating the pitch of notes on a staff. [latin clavis key]",
	"Cleft1": "adj. Split, partly divided. [past part. Of *cleave1]",
	"Cleft2": "n. Split, fissure. [old english: related to *cleave1]",
	"Cleft palate": "n. Congenital split in the roof of the mouth.",
	"Clematis": "n. Climbing plant with white, pink, or purple flowers. [greek]",
	"Clement": "adj. 1 (of weather) mild. 2 merciful. clemency n. [latin clemens]",
	"Clementine": "n. Small tangerine-like citrus fruit. [french]",
	"Clench": "—v. 1 close (the teeth, fingers, etc.) Tightly. 2 grasp firmly. —n. Clenching action; clenched state. [old english]",
	"Clerestory": "n. (pl. -ies) upper row of windows in a cathedral or large church, above the level of the aisle roofs. [clear storey]",
	"Clergy": "n. (pl. -ies) (usu. Treated as pl.) Those ordained for religious duties. [french (related to *cleric) and church latin]",
	"Clergyman": "n. Member of the clergy.",
	"Cleric": "n. Member of the clergy. [greek klerikos from kleros lot, heritage]",
	"Clerical": "adj. 1 of clergy or clergymen. 2 of or done by clerks.",
	"Clerical collar": "n. Stiff upright white collar fastening at the back.",
	"Clerihew": "n. Short comic biographical verse in two rhyming couplets. [e. Clerihew bentley, name of its inventor]",
	"Clerk": "—n. 1 person employed to keep records, accounts, etc. 2 secretary or agent of a local council, court, etc. 3 lay officer of a church. —v. Work as clerk. [old english and french: related to *cleric]",
	"Clever": "adj. (-er, -est) 1 skilful, talented; quick to understand and learn. 2 adroit, dexterous. 3 ingenious. cleverly adv. Cleverness n. [old english]",
	"Cliché": "n. 1 hackneyed phrase or opinion. 2 metal casting of a stereotype or electrotype. clichéd adj. (also cliché'd). [french]",
	"Click": "—n. Slight sharp sound. —v. 1 (cause to) make a click. 2 colloq. A become clear or understood. B be popular. C (foll. By with) strike up a rapport. [imitative]",
	"Client": "n. 1 person using the services of a lawyer, architect, or other professional person. 2 customer. [latin cliens]",
	"Clientele": "n. 1 clients collectively. 2 customers. [french and latin: related to *client]",
	"Cliff": "n. Steep rock-face, esp. On a coast. [old english]",
	"Cliff-hanger": "n. Story etc. With a strong element of suspense.",
	"Climacteric": "n. Period of life when fertility and sexual activity are in decline. [greek: related to *climax]",
	"Climate": "n. 1 prevailing weather conditions of an area. 2 region with particular weather conditions. 3 prevailing trend of opinion or feeling. climatic adj. Climatically adv. [greek klima]",
	"Climax": "—n. 1 event or point of greatest intensity or interest; culmination. 2 orgasm. —v. Colloq. Reach or bring to a climax. climactic adj. [greek, = ladder]",
	"Climb": "—v. 1 (often foll. By up) ascend, mount, go or come up. 2 grow up a wall etc. By clinging or twining. 3 progress, esp. In social rank. —n. 1 ascent by climbing. 2 hill etc. Climbed or to be climbed. climb down 1 descend, esp. Using hands. 2 withdraw from a stance taken up in an argument etc. climber n. [old english]",
	"Climb-down": "n. Withdrawal from a stance taken up.",
	"Climbing-frame": "n. Structure of joined bars etc. For children to climb on.",
	"Clime": "n. Literary 1 region. 2 climate. [latin: related to *climate]",
	"Clinch": "—v. 1 confirm or settle (an argument, bargain, etc.) Conclusively. 2 (of boxers etc.) Become too closely engaged. 3 secure (a nail or rivet) by driving the point sideways when through. —n. 1 a clinching action. B clinched state. 2 colloq. Embrace. [var. Of *clench]",
	"Clincher": "n. Colloq. Point or remark that settles an argument etc.",
	"Cling": "v. (past and past part. Clung) 1 (often foll. By to) adhere. 2 (foll. By to) be unwilling to give up; be emotionally dependent on (a habit, idea, friend, etc.). 3 (often foll. By to) maintain grasp; keep hold; resist separation. clingy adj. (-ier, -iest). [old english]",
	"Cling film": "n. Thin transparent plastic covering for food.",
	"Clinic": "n. 1 private or specialized hospital. 2 place or occasion for giving medical treatment or specialist advice. 3 gathering at a hospital bedside for medical teaching. [greek kline bed]",
	"Clinical": "adj. 1 of or for the treatment of patients. 2 dispassionate, coolly detached. 3 (of a room, building, etc.) Bare, functional. clinically adv. [greek: related to *clinic]",
	"Clinical death": "n. Death judged by professional observation of a person's condition.",
	"Clink1": "—n. Sharp ringing sound. —v. (cause to) make a clink. [dutch: imitative]",
	"Clink2": "n. Slang prison. [origin unknown]",
	"Clinker": "n. 1 mass of slag or lava. 2 stony residue from burnt coal. [dutch: related to *clink1]",
	"Clinker-built": "adj. (of a boat) having external planks overlapping downwards and secured with clinched nails. [clink, northern english var. Of *clinch]",
	"Clip1": "—n. 1 device for holding things together or for attaching something. 2 piece of jewellery fastened by a clip. 3 set of attached cartridges for a firearm. —v. (-pp-) fix with a clip. [old english]",
	"Clip2": "—v. (-pp-) 1 cut (hair, wool, etc.) Short with shears or scissors. 2 trim or remove the hair or wool of. 3 colloq. Hit smartly. 4 a omit (a letter etc.) From a word. B omit letters or syllables of (words uttered). 5 punch a hole in (a ticket) to show it has been used. 6 cut from a newspaper etc. 7 slang swindle, rob. —n. 1 act of clipping. 2 colloq. Smart blow. 3 sequence from a motion picture. 4 yield of wool etc. 5 colloq. Speed, esp. Rapid. [old norse]",
	"Clipboard": "n. Small board with a spring clip for holding papers etc.",
	"Clip-joint": "n. Slang club etc. Charging exorbitant prices.",
	"Clip-on": "adj. Attached by a clip.",
	"Clipper": "n. 1 (usu. In pl.) Instrument for clipping hair etc. 2 hist. Fast sailing-ship.",
	"Clipping": "n. Piece clipped, esp. From a newspaper.",
	"Clique": "n. Small exclusive group of people. cliquey adj. (cliquier, cliquiest). Cliquish adj. [french]",
	"Clitoris": "n. Small erectile part of the female genitals at the upper end of the vulva. clitoral adj. [latin from greek]",
	"Cllr.": "Abbr. Councillor.",
	"Cloak": "—n. 1 outdoor usu. Long and sleeveless over-garment. 2 covering (cloak of snow). —v. 1 cover with a cloak. 2 conceal, disguise. under the cloak of using as pretext. [ultimately from medieval latin clocca bell]",
	"Cloak-and-dagger": "adj. Involving intrigue and espionage.",
	"Cloakroom": "n. 1 room where outdoor clothes or luggage may be left. 2 euphem. Lavatory.",
	"Clobber1": "v. Slang 1 hit; beat up. 2 defeat. 3 criticize severely. [origin unknown]",
	"Clobber2": "n. Slang clothing, belongings. [origin unknown]",
	"Cloche": "n. 1 small translucent cover for protecting outdoor plants. 2 (in full cloche hat) woman's close-fitting bell-shaped hat. [french, = bell, medieval latin clocca]",
	"Clock1": "—n. 1 instrument for measuring and showing time. 2 a measuring device resembling this. B colloq. Speedometer, taximeter, or stopwatch. 3 slang person's face. 4 seed-head of the dandelion. —v. 1 colloq. A (often foll. By up) attain or register (a stated time, distance, or speed). B time (a race) with a stopwatch. 2 slang hit. clock in (or on) register one's arrival at work. Clock off (or out) register one's departure from work. Round the clock all day and (usu.) Night. [medieval latin clocca bell]",
	"Clock2": "n. Ornamental pattern on the side of a stocking or sock near the ankle. [origin unknown]",
	"Clockwise": "adj. & adv. In a curve corresponding in direction to that of the hands of a clock.",
	"Clockwork": "n. 1 mechanism like that of a clock, with a spring and gears. 2 (attrib.) Driven by clockwork. like clockwork smoothly, regularly, automatically.",
	"Clod": "n. Lump of earth, clay, etc. [var. Of *clot]",
	"Cloddish": "adj. Loutish, foolish, clumsy.",
	"Clodhopper": "n. (usu. In pl.) Colloq. Large heavy shoe.",
	"Clog": "—n. Shoe with a thick wooden sole. —v. (-gg-) 1 (often foll. By up) obstruct or become obstructed; choke. 2 impede. [origin unknown]",
	"Cloister": "—n. 1 covered walk round a quadrangle, esp. In a college or ecclesiastical building. 2 monastic life or seclusion. —v. Seclude. cloistered adj. Cloistral adj. [latin claustrum: related to *close2]",
	"Clomp": "var. Of *clump v. 2.",
	"Clone": "—n. 1 a group of organisms produced asexually from one stock or ancestor. B one such organism. 2 colloq. Person or thing regarded as identical to another. —v. (-ning) propagate as a clone. clonal adj. [greek klon twig]",
	"Clonk": "—n. Abrupt heavy sound of impact. —v. 1 make this sound. 2 colloq. Hit. [imitative]",
	"Close1": "—adj. 1 (often foll. By to) situated at a short distance or interval. 2 a having a strong or immediate relation or connection (close friend). B in intimate friendship or association. C corresponding almost exactly (close resemblance). 3 in or almost in contact (close combat). 4 dense, compact, with no or only slight intervals. 5 (of a contest etc.) In which competitors are almost equal. 6 leaving no gaps or weaknesses, rigorous (close reasoning). 7 concentrated, searching. 8 (of air etc.) Stuffy, humid. 9 closed, shut. 10 limited to certain persons etc. (close corporation). 11 hidden, secret; secretive. 12 niggardly. —adv. At only a short distance or interval. —n. 1 street closed at one end. 2 precinct of a cathedral. at close quarters very close together. closely adv. Closeness n. [latin clausus from claudo shut]",
	"Close2": "—v. (-sing) 1 a shut. B block up. 2 bring or come to an end. 3 end the day's business. 4 bring or come closer or into contact. 5 make (an electric circuit etc.) Continuous. —n. Conclusion, end. close down (of a shop etc.) Discontinue business. Close in 1 enclose. 2 come nearer. 3 (of days) get successively shorter. Close up 1 (often foll. By to) move closer. 2 shut. 3 block up. 4 (of an aperture) grow smaller. [latin: related to *close1]",
	"Closed book": "n. Subject one does not understand.",
	"Closed-circuit": "adj. (of television) transmitted by wires to a restricted set of receivers.",
	"Closed shop": "n. Business etc. Where employees must belong to a specified trade union.",
	"Close harmony": "n. Harmony in which the notes of a chord are close together.",
	"Close-knit": "adj. Tightly interlocked; closely united in friendship.",
	"Close season": "n. Season when the killing of game etc. Is illegal.",
	"Close shave": "n. (also close thing) colloq. Narrow escape.",
	"Closet": "—n. 1 small room. 2 cupboard. 3 = *water-closet. 4 (attrib.) Secret (closet homosexual). —v. (-t-) shut away, esp. In private conference or study. [french diminutive: related to *close2]",
	"Close-up": "n. Photograph etc. Taken at close range.",
	"Closure": "n. 1 closing. 2 closed state. 3 procedure for ending a debate and taking a vote. [latin: related to *close2]",
	"Clot": "—n. 1 thick mass of coagulated liquid etc., esp. Of blood. 2 colloq. Foolish person. —v. (-tt-) form into clots. [old english]",
	"Cloth": "n. 1 woven or felted material. 2 piece of this, esp. For a particular purpose; tablecloth, dishcloth, etc. 3 fabric for clothes. 4 a status, esp. Of the clergy, as shown by clothes. B (prec. By the) the clergy. [old english]",
	"Clothe": "v. (-thing; past and past part. Clothed or formal clad) 1 put clothes on; provide with clothes. 2 cover as with clothes. [old english]",
	"Clothes": "n.pl. 1 garments worn to cover the body and limbs. 2 bedclothes. [old english]",
	"Clothes-horse": "n. Frame for airing washed clothes.",
	"Clothes-line": "n. Rope etc. On which clothes are hung to dry.",
	"Clothes-peg": "n. Clip etc. For securing clothes to a clothes-line.",
	"Clothier": "n. Seller of men's clothes.",
	"Clothing": "n. Clothes collectively.",
	"Clotted cream": "n. Thick cream obtained by slow scalding.",
	"Cloud": "—n. 1 visible mass of condensed watery vapour floating high above the ground. 2 mass of smoke or dust. 3 (foll. By of) mass of insects etc. Moving together. 4 state of gloom, trouble, or suspicion. —v. 1 cover or darken with clouds or gloom or trouble. 2 (often foll. By over, up) become overcast or gloomy. 3 make unclear. on cloud nine colloq. Extremely happy. Under a cloud out of favour, under suspicion. With one's head in the clouds day-dreaming. cloudless adj. [old english]",
	"Cloudburst": "n. Sudden violent rainstorm.",
	"Cloud chamber": "n. Device containing vapour for tracking the paths of charged particles, x-rays, and gamma rays.",
	"Cloud-cuckoo-land": "n. Fanciful or ideal place. [translation of greek nephelokokkugia in aristophanes' birds]",
	"Cloudy": "adj. (-ier, -iest) 1 (of the sky, weather) covered with clouds, overcast. 2 not transparent; unclear. cloudily adv. Cloudiness n.",
	"Clout": "—n. 1 heavy blow. 2 colloq. Influence, power of effective action. 3 dial. Piece of cloth or clothing. —v. Hit hard. [old english]",
	"Clove1": "n. Dried bud of a tropical plant used as a spice. [latin clavus nail (from its shape)]",
	"Clove2": "n. Small segment of a compound bulb, esp. Of garlic. [old english: related to *cleave1]",
	"Clove3": "past of *cleave1.",
	"Clove hitch": "n. Knot by which a rope is secured to a spar etc. [clove, old past part. Of *cleave1]",
	"Cloven": "adj. Split, partly divided. [past part. Of *cleave1]",
	"Cloven hoof": "n. (also cloven foot) divided hoof, esp. Of oxen, sheep, or goats, or of the devil.",
	"Clover": "n. Trefoil fodder plant. in clover in ease and luxury. [old english]",
	"Clown": "—n. 1 comic entertainer, esp. In a circus. 2 foolish or playful person. —v. (often foll. By about, around) behave like a clown. [origin uncertain]",
	"Cloy": "v. Satiate or sicken with sweetness, richness, etc. [obsolete acloy from anglo-french: related to *enclave]",
	"Club": "—n. 1 heavy stick with a thick end, esp. As a weapon. 2 stick with a head used in golf. 3 association of persons meeting periodically for a shared activity. 4 organization or premises offering members social amenities, meals, temporary residence, etc. 5 a playing-card of the suit denoted by a black trefoil. B (in pl.) This suit. 6 commercial organization offering subscribers special deals (book club). —v. (-bb-) 1 beat with or as with a club. 2 (foll. By together, with) combine, esp. To raise a sum of money for a purpose. [old norse]",
	"Clubbable": "adj. Sociable; fit for club membership.",
	"Club class": "n. Class of fare on an aircraft etc. Designed for business travellers.",
	"Club-foot": "n. Congenitally deformed foot.",
	"Club-foot": "n. Congenitally deformed foot.",
	"Clubhouse": "n. Premises of a (usu. Sporting) club.",
	"Clubland": "n. Area where there are many nightclubs.",
	"Club-root": "n. Disease of cabbages etc. With swelling at the base of the stem.",
	"Club sandwich": "n. Sandwich with two layers of filling between three slices of toast or bread.",
	"Cluck": "—n. Guttural cry like that of a hen. —v. Emit cluck(s). [imitative]",
	"Clue": "—n. 1 fact or idea that serves as a guide, or suggests a line of inquiry, in a problem or investigation. 2 piece of evidence etc. In the detection of a crime. 3 verbal formula as a hint to what is to be inserted in a crossword. —v. (clues, clued, cluing or clueing) provide a clue to. clue in (or up) slang inform. Not have a clue colloq. Be ignorant or incompetent. [var. Of old english clew]",
	"Clueless": "adj. Colloq. Ignorant, stupid.",
	"Clump": "—n. (foll. By of) cluster or mass, esp. Of trees. —v. 1 a form a clump. B heap or plant together. 2 (also clomp) walk with a heavy tread. [low german or dutch]",
	"Clumsy": "adj. (-ier, -iest) 1 awkward in movement or shape; ungainly. 2 difficult to handle or use. 3 tactless. clumsily adv. Clumsiness n. [obsolete clumse be numb with cold]",
	"Clung": "past and past part. Of *cling.",
	"Clunk": "—n. Dull sound as of thick pieces of metal meeting. —v. Make such a sound. [imitative]",
	"Cluster": "—n. Close group or bunch of similar people or things growing or occurring together. —v. 1 bring into, come into, or be in cluster(s). 2 (foll. By round, around) gather. [old english]",
	"Clutch1": "—v. 1 seize eagerly; grasp tightly. 2 (foll. By at) try desperately to seize. —n. 1 tight grasp. 2 (in pl.) Grasping hands; cruel or relentless grasp or control. 3 a (in a vehicle) device for connecting and disconnecting the engine and the transmission. B pedal operating this. [old english]",
	"Clutch2": "n. 1 set of eggs for hatching. 2 brood of chickens. [old norse, = hatch]",
	"Clutch bag": "n. Slim flat handbag without handles.",
	"Clutter": "—n. 1 crowded and untidy collection of things. 2 untidy state. —v. (often foll. By up, with) crowd untidily, fill with clutter. [related to *clot]",
	"Cm": "symb. Curium.",
	"Cm": "abbr. Centimetre(s).",
	"Cmg": "abbr. Companion (of the order) of st michael and st george.",
	"Cnd": "abbr. Campaign for nuclear disarmament.",
	"Co": "abbr. Commanding officer.",
	"Co": "symb. Cobalt.",
	"Co.": "Abbr. 1 company. 2 county.",
	"Co-": "prefix added to: 1 nouns, with the sense ‘joint, mutual, common’ (co-author; coequality). 2 adjectives and adverbs, with the sense ‘jointly, mutually’ (coequal). 3 verbs, with the sense ‘together with another or others’ (cooperate). [var. Of *com-]",
	"C/o": "abbr. Care of.",
	"Coach": "—n. 1 single-decker bus, usu. Comfortably equipped for long journeys. 2 railway carriage. 3 closed horse-drawn carriage. 4 a instructor or trainer in a sport. B private tutor. —v. Train or teach as a coach. [french from magyar]",
	"Coachload": "n. Group of tourists etc. Taken by coach.",
	"Coachman": "n. Driver of a horse-drawn carriage.",
	"Coachwork": "n. Bodywork of a road or rail vehicle.",
	"Coagulate": "v. (-ting) 1 change from a fluid to a semisolid. 2 clot, curdle. coagulant n. Coagulation n. [latin coagulum rennet]",
	"Coal": "n. 1 hard black rock, mainly carbonized plant matter, found underground and used as a fuel. 2 piece of this, esp. One that is burning. coals to newcastle something brought to a place where it is already plentiful. Haul (or call) over the coals reprimand. [old english]",
	"Coalesce": "v. (-cing) come together and form a whole. coalescence n. Coalescent adj. [latin alo nourish]",
	"Coalface": "n. Exposed working surface of coal in a mine.",
	"Coalfield": "n. Extensive area yielding coal.",
	"Coal gas": "n. Mixed gases formerly extracted from coal and used for lighting and heating.",
	"Coalition": "n. 1 temporary alliance, esp. Of political parties. 2 fusion into one whole. [medieval latin: related to *coalesce]",
	"Coalman": "n. Man who carries or delivers coal.",
	"Coalman": "n. Man who carries or delivers coal.",
	"Coalmine": "n. Mine in which coal is dug. coalminer n.",
	"Coal-scuttle": "n. Container for coal for a domestic fire.",
	"Coal tar": "n. Thick black oily liquid distilled from coal and used as a source of benzene.",
	"Coal-tit": "n. Small greyish bird with a black head.",
	"Coaming": "n. Raised border round a ship's hatches etc. To keep out water. [origin unknown]",
	"Coarse": "adj. 1 rough or loose in texture; made of large particles. 2 lacking refinement; crude, obscene. coarsely adv. Coarseness n. [origin unknown]",
	"Coarse fish": "n. Freshwater fish other than salmon and trout.",
	"Coarsen": "v. Make or become coarse.",
	"Coast": "—n. Border of land near the sea; seashore. —v. 1 ride or move, usu. Downhill, without the use of power. 2 make progress without much effort. 3 sail along the coast. the coast is clear there is no danger of being observed or caught. coastal adj. [latin costa side]",
	"Coaster": "n. 1 ship that travels along the coast. 2 small tray or mat for a bottle or glass.",
	"Coastguard": "n. 1 member of a group of people employed to keep watch on coasts to save life, prevent smuggling, etc. 2 such a group.",
	"Coastline": "n. Line of the seashore, esp. With regard to its shape.",
	"Coat": "—n. 1 outer garment with sleeves, usu. Extending below the hips; overcoat or jacket. 2 animal's fur or hair. 3 covering of paint etc. Laid on a surface at one time. —v. 1 (usu. Foll. By with, in) cover with a coat or layer. 2 (of paint etc.) Form a covering to. [french from germanic]",
	"Coat-hanger": "see *hanger 2.",
	"Coating": "n. 1 layer of paint etc. 2 material for coats.",
	"Coat of arms": "n. Heraldic bearings or shield of a person, family, or corporation.",
	"Coat of mail": "n. Jacket covered with mail.",
	"Coat-tail": "n. Each of the flaps formed by the back of a tailcoat.",
	"Coax": "v. 1 persuade gradually or by flattery. 2 (foll. By out of) obtain (a thing from a person) thus. 3 manipulate (a thing) carefully or slowly. [obsolete cokes a fool]",
	"Coaxial": "adj. 1 having a common axis. 2 electr. (of a cable or line) transmitting by means of two concentric conductors separated by an insulator.",
	"Cob": "n. 1 roundish lump. 2 domed loaf. 3 = *corn-cob. 4 large hazelnut. 5 sturdy riding-horse with short legs. 6 male swan. [origin unknown]",
	"Cobalt": "n. 1 silvery-white metallic element. 2 a pigment made from this. B its deep-blue colour. [german, probably = kobold demon in mines]",
	"Cobber": "n. Austral. & nz colloq. Companion, friend. [origin uncertain]",
	"Cobble1": "—n. (in full cobblestone) small rounded stone used for paving. —v. (-ling) pave with cobbles. [from *cob]",
	"Cobble2": "v. (-ling) 1 mend or patch up (esp. Shoes). 2 (often foll. By together) join or assemble roughly. [from *cobbler]",
	"Cobbler": "n. 1 person who mends shoes professionally. 2 stewed fruit topped with scones. 3 (in pl.) Slang nonsense. [origin unknown]",
	"Cobol": "n. Computer language for use in commerce. [common business oriented language]",
	"Cobra": "n. Venomous hooded snake of africa and asia. [latin colubra snake]",
	"Cobweb": "n. 1 fine network spun by a spider from liquid it secretes. 2 thread of this. cobwebby adj. [obsolete coppe spider]",
	"Coca": "n. 1 s. American shrub. 2 its dried leaves, chewed as a stimulant. [spanish from quechua]",
	"Cocaine": "n. Drug from coca, used as a local anaesthetic and as a stimulant.",
	"Coccyx": "n. (pl. Coccyges) small triangular bone at the base of the spinal column. [greek, = cuckoo (from shape of its bill)]",
	"Cochineal": "n. 1 scarlet dye used esp. For colouring food. 2 insects whose dried bodies yield this. [latin coccinus scarlet, from greek]",
	"Cock1": "—n. 1 male bird, esp. Of the domestic fowl. 2 slang (as a form of address) friend; fellow. 3 coarse slang penis. 4 slang nonsense. 5 a firing lever in a gun, raised to be released by the trigger. B cocked position of this. 6 tap or valve controlling flow. —v. 1 raise or make upright or erect. 2 turn or move (the eye or ear) attentively or knowingly.",
	"Cock2": "n. Conical heap of hay or straw. [perhaps from scandinavian]",
	"Cockade": "n. Rosette etc. Worn in the hat as a badge. [french: related to *cock1]",
	"Cock-a-doodle-doo": "n. Cock's crow.",
	"Cock-a-hoop": "adj. Exultant.",
	"Cock-a-leekie": "n. Scottish soup of boiling fowl and leeks.",
	"Cock-and-bull story": "n. Absurd or incredible account.",
	"Cockatoo": "n. Crested parrot. [dutch from malay]",
	"Cockchafer": "n. Large pale-brown beetle. [from *cock1]",
	"Cock crow": "n. Dawn.",
	"Cocker": "n. (in full cocker spaniel) small spaniel with a silky coat. [related to *cock1]",
	"Cockerel": "n. Young cock. [diminutive of *cock1]",
	"Cock-eyed": "adj. Colloq. 1 crooked, askew. 2 absurd, not practical. [from *cock1]",
	"Cock-fight": "n. Fight between cocks as sport.",
	"Cockle": "n. 1 a edible bivalve shellfish. B its shell. 2 (in full cockle-shell) small shallow boat. 3 pucker or wrinkle in paper, glass, etc. warm the cockles of one's heart make one contented. [french coquille from greek: related to *conch]",
	"Cockney": "—n. (pl. -s) 1 native of london, esp. Of the east end. 2 dialect or accent used there. —adj. Of cockneys or their dialect. [cokeney ‘cock's egg’]",
	"Cockpit": "n. 1 a compartment for the pilot (and crew) of an aircraft or spacecraft. B driver's seat in a racing car. C space for the helmsman in some yachts. 2 arena of war or other conflict. 3 place for cock-fights.",
	"Cockroach": "n. Flat dark-brown beetle-like insect infesting kitchens, bathrooms, etc. [spanish cucaracha]",
	"Cockscomb": "n. Crest of a cock.",
	"Cocksure": "adj. Arrogantly confident. [from *cock1]",
	"Cocktail": "n. 1 drink made of various spirits, fruit juices, etc. 2 appetizer containing shellfish or fruit. 3 any hybrid mixture. [origin unknown]",
	"Cocktail dress": "n. Short evening dress worn at a drinks party.",
	"Cocktail stick": "n. Small pointed stick for serving an olive, cherry, etc.",
	"Cock-up": "n. Slang muddle or mistake.",
	"Cocky": "adj. (-ier, -iest) colloq. Conceited, arrogant. cockily adv. Cockiness n. [from *cock1]",
	"Coco": "n. (pl. -s) coconut palm. [portuguese and spanish, = grimace]",
	"Cocoa": "n. 1 powder made from crushed cacao seeds, often with other ingredients. 2 drink made from this. [altered from *cacao]",
	"Cocoa bean": "n. Cacao seed.",
	"Cocoa butter": "n. Fatty substance obtained from the cocoa bean.",
	"Coconut": "n. Large brown seed of the coco, with a hard shell and edible white lining enclosing milky juice.",
	"Coconut matting": "n. Matting made of fibre from coconut husks.",
	"Coconut shy": "n. Fairground sideshow where balls are thrown to dislodge coconuts.",
	"Cocoon": "—n. 1 silky case spun by insect larvae for protection as pupae. 2 protective covering. —v. Wrap or coat in a cocoon. [provençal coca shell]",
	"Cocotte": "n. Small fireproof dish for cooking and serving an individual portion. [french]",
	"Cod": "abbr. Cash (us collect) on delivery.",
	"Cod1": "n. (pl. Same) large sea fish. [origin unknown]",
	"Cod2": "slang —n. 1 parody. 2 hoax. —v. (-dd-) 1 perform a hoax. 2 parody. [origin unknown]",
	"Cod3": "n. Slang nonsense. [abbreviation of *codswallop]",
	"Coda": "n. 1 mus. Final additional passage of a piece or movement. 2 concluding section of a ballet. [latin cauda tail]",
	"Coddle": "v. (-ling) 1 treat as an invalid; protect attentively; pamper. 2 cook (an egg) in water below boiling point. coddler n. [a dialect form of caudle invalids' gruel]",
	"Code": "—n. 1 system of words, letters, symbols, etc., used to represent others for secrecy or brevity. 2 system of prearranged signals used to ensure secrecy in transmitting messages. 3 computing piece of program text. 4 systematic set of laws etc. 5 prevailing standard of moral behaviour. —v. (-ding) put into code. [latin *codex]",
	"Codeine": "n. Alkaloid derived from morphine, used to relieve pain. [greek kodeia poppy-head]",
	"Codependency": "n. Addiction to a supportive role in a relationship. codependent adj. & n.",
	"Codex": "n. (pl. Codices) 1 ancient manuscript text in book form. 2 collection of descriptions of drugs etc. [latin, = tablet, book]",
	"Codfish": "n. (pl. Same) = *cod1.",
	"Codger": "n. (usu. In old codger) colloq. Person, esp. A strange one. [origin uncertain]",
	"Codicil": "n. Addition to a will. [latin diminutive of *codex]",
	"Codify": "v. (-ies, -ied) arrange (laws etc.) Systematically into a code. codification n. Codifier n.",
	"Codling1": "n. (also codlin) 1 a kind of cooking apple. 2 moth whose larva feeds on apples. [anglo-french quer de lion lion-heart]",
	"Codling2": "n. Small codfish.",
	"Cod-liver oil": "n. Oil from cod livers, rich in vitamins d and a.",
	"Codpiece": "n. Hist. Bag or flap at the front of a man's breeches. [cod scrotum]",
	"Codswallop": "n. Slang nonsense. [origin unknown]",
	"Coed": "colloq. —n. 1 school for both sexes. 2 esp. Us female pupil of a coed school. —adj. Coeducational. [abbreviation]",
	"Coeducation": "n. Education of pupils of both sexes together. coeducational adj.",
	"Coefficient": "n. 1 math. Quantity placed before and multiplying an algebraic expression. 2 physics multiplier or factor by which a property is measured (coefficient of expansion). [related to *co-, *efficient]",
	"Coelacanth": "n. Large sea fish formerly thought to be extinct. [greek koilos hollow, akantha spine]",
	"Coelenterate": "n. Marine animal with a simple tube-shaped or cup-shaped body, e.g. Jellyfish, corals, and sea anemones. [greek koilos hollow, enteron intestine]",
	"Coeliac disease": "n. Disease of the small intestine, brought on by contact with dietary gluten. [latin coeliacus from greek koilia belly]",
	"Coenobite": "n. (us cenobite) member of a monastic community. [greek koinos bios common life]",
	"Coequal": "adj. & n. Archaic or literary equal.",
	"Coerce": "v. (-cing) persuade or restrain by force. coercible adj. Coercion n. Coercive adj. [latin coerceo restrain]",
	"Coeval": "formal —adj. Of the same age; existing at the same time; contemporary. —n. Coeval person or thing. coevally adv. [latin aevum age]",
	"Coexist": "v. (often foll. By with) 1 exist together. 2 (esp. Of nations) exist in mutual tolerance of each other's ideologies etc. coexistence n. Coexistent adj.",
	"Coextensive": "adj. Extending over the same space or time.",
	"C. Of e.": "Abbr. Church of england.",
	"Coffee": "n. 1 a drink made from roasted and ground beanlike seeds of a tropical shrub. B cup of this. 2 a the shrub. B its seeds. 3 pale brown. [turkish from arabic]",
	"Coffee bar": "n. Bar or café serving coffee and light refreshments from a counter.",
	"Coffee-mill": "n. Small machine for grinding roasted coffee beans.",
	"Coffee morning": "n. Morning gathering, esp. For charity, at which coffee is served.",
	"Coffee shop": "n. Small informal restaurant, esp. In a hotel or department store.",
	"Coffee-table": "n. Small low table.",
	"Coffee-table book": "n. Large lavishly illustrated book.",
	"Coffer": "n. 1 large strong box for valuables. 2 (in pl.) Treasury, funds. 3 sunken panel in a ceiling etc. [latin cophinus basket]",
	"Coffer-dam": "n. Watertight enclosure pumped dry to permit work below the waterline, e.g. Building bridges etc. Or repairing a ship.",
	"Coffin": "n. Box in which a corpse is buried or cremated. [latin: related to *coffer]",
	"Cog": "n. 1 each of a series of projections on the edge of a wheel or bar transferring motion by engaging with another series. 2 unimportant member of an organization etc. [probably scandinavian]",
	"Cogent": "adj. (of an argument etc.) Convincing, compelling. cogency n. Cogently adv. [latin cogo drive]",
	"Cogitate": "v. (-ting) ponder, meditate. cogitation n. Cogitative adj. [latin cogito]",
	"Cognac": "n. High-quality brandy, properly that distilled in cognac in w. France.",
	"Cognate": "—adj. 1 related to or descended from a common ancestor. 2 (of a word) having the same linguistic family or derivation. —n. 1 relative. 2 cognate word. [latin cognatus]",
	"Cognate object": "n. Gram. Object related in origin and sense to its verb (as in live a good life).",
	"Cognition": "n. 1 knowing, perceiving, or conceiving as an act or faculty distinct from emotion and volition. 2 result of this. cognitional adj. Cognitive adj. [latin cognitio: related to *cognizance]",
	"Cognizance": "n. Formal 1 knowledge or awareness; perception. 2 sphere of observation or concern. 3 heraldry distinctive device or mark. [latin cognosco get to know]",
	"Cognizant": "adj. (foll. By of) formal having knowledge or being aware of.",
	"Cognomen": "n. 1 nickname. 2 ancient roman's third or fourth name designating a branch of a family, as in marcus tullius cicero, or as an epithet, as in p. Cornelius scipio africanus. [latin]",
	"Cognoscente": "n. (pl. -ti) connoisseur. [italian]",
	"Cog-wheel": "n. Wheel with cogs.",
	"Cohabit": "v. (-t-) (esp. Of an unmarried couple) live together as husband and wife. cohabitation n. Cohabitee n. [latin habito dwell]",
	"Cohere": "v. (-ring) 1 (of parts or a whole) stick together, remain united. 2 (of reasoning etc.) Be logical or consistent. [latin haereo haes- stick]",
	"Coherent": "adj. 1 intelligible and articulate. 2 (of an argument etc.) Consistent; easily followed. 3 cohering. 4 physics (of waves) having a constant phase relationship. coherence n. Coherently adv.",
	"Cohesion": "n. 1 a sticking together. B tendency to cohere. 2 chem. Force with which molecules cohere. cohesive adj.",
	"Cohort": "n. 1 ancient roman military unit, one-tenth of a legion. 2 band of warriors. 3 a persons banded together. B group of persons with a common statistical characteristic. [latin]",
	"Coif": "n. Hist. Close-fitting cap. [latin cofia helmet]",
	"Coiff": "v. (usu. As coiffed adj.) Dress or arrange (the hair). [french coiffer]",
	"Coiffeur": "n. (fem. Coiffeuse) hairdresser. [french]",
	"Coiffure": "n. Hairstyle. [french]",
	"Coil": "—v. 1 arrange or be arranged in spirals or concentric rings. 2 move sinuously. —n. 1 coiled arrangement. 2 coiled length of rope etc. 3 single turn of something coiled. 4 flexible loop as a contraceptive device in the womb. 5 coiled wire for the passage of an electric current and acting as an inductor. [latin: related to *collect1]",
	"Coin": "—n. 1 stamped disc of metal as official money. 2 (collect.) Metal money. —v. 1 make (coins) by stamping. 2 make (metal) into coins. 3 invent (esp. A new word or phrase). coin money make much money quickly. [latin cuneus wedge]",
	"Coinage": "n. 1 coining. 2 a coins. B system of coins in use. 3 invention, esp. Of a word.",
	"Coin-box": "n. 1 telephone operated by inserting coins. 2 receptacle for these.",
	"Coincide": "v. (-ding) 1 occur at the same time. 2 occupy the same portion of space. 3 (often foll. By with) agree or be identical. [latin: related to *incident]",
	"Coincidence": "n. 1 coinciding. 2 remarkable concurrence of events etc. Apparently by chance. coincident adj.",
	"Coincidental": "adj. In the nature of or resulting from a coincidence. coincidentally adv.",
	"Coir": "n. Coconut fibre used for ropes, matting, etc. [malayalam kayar cord]",
	"Coition": "n. = *coitus. [latin coitio from eo go]",
	"Coitus": "n. Sexual intercourse. coital adj. [latin: related to *coition]",
	"Coitus interruptus": "n. Sexual intercourse with withdrawal of the penis before ejaculation.",
	"Coke1": "—n. Solid substance left after gases have been extracted from coal. —v. (-king) convert (coal) into coke. [dial. Colk core]",
	"Coke2": "n. Slang cocaine. [abbreviation]",
	"Col.": "Abbr. Colonel.",
	"Col": "n. Depression in a chain of mountains. [latin collum neck]",
	"Col.": "Abbr. Column.",
	"Col-": "see *com-.",
	"Cola": "n. (also kola) 1 w. African tree bearing seeds containing caffeine. 2 carbonated drink usu. Flavoured with these. [west african]",
	"Colander": "n. Perforated vessel used to strain off liquid in cookery. [latin colo strain]",
	"Cold": "—adj. 1 of or at a low temperature. 2 not heated; cooled after heat. 3 feeling cold. 4 lacking ardour, friendliness, or affection. 5 a depressing, uninteresting. B (of colour) suggestive of cold. 6 a dead. B colloq. Unconscious. 7 (of a scent in hunting) grown faint. 8 (in games) far from finding what is sought. —n. 1 a prevalence of low temperature. B cold weather or environment. 2 infection of the nose or throat with sneezing, catarrh, etc. —adv. Unrehearsed. in cold blood without emotion, deliberately. Out in the cold ignored, neglected. Throw (or pour) cold water on be discouraging about. coldly adv. Coldness n. [old english]",
	"Cold-blooded": "adj. 1 having a body temperature varying with that of the environment. 2 callous; deliberately cruel. cold-bloodedly adv. Cold-bloodedness n.",
	"Cold call": "—n. Marketing call on a person who has previously not shown interest in the product. —v. Visit or telephone (a person) in this way.",
	"Cold chisel": "n. Chisel for cutting metal, stone, or brick.",
	"Cold comfort": "n. Poor consolation.",
	"Cold cream": "n. Ointment for cleansing and softening the skin.",
	"Cold feet": "n.pl. Colloq. Loss of nerve.",
	"Cold frame": "n. Unheated glass-topped frame for growing small plants.",
	"Cold fusion": "n. Nuclear fusion at room temperature, esp. As a possible energy source.",
	"Cold-hearted": "adj. Lacking sympathy or kindness. cold-heartedly adv. Cold-heartedness n.",
	"Cold shoulder": "—n. (prec. By the) intentional unfriendliness. —v. (cold-shoulder) be deliberately unfriendly towards.",
	"Cold sore": "n. Inflammation and blisters in and around the mouth, caused by a virus infection.",
	"Cold storage": "n. 1 storage in a refrigerator. 2 temporary putting aside (of an idea etc.), postponement.",
	"Cold sweat": "n. Sweating induced by fear or illness.",
	"Cold table": "n. Selection of dishes of cold food.",
	"Cold turkey": "n. Slang abrupt withdrawal from addictive drugs.",
	"Cold war": "n. Hostility between nations without actual fighting.",
	"Cole": "n. (usu. In comb.) Cabbage. [latin caulis]",
	"Coleopteron": "n. Insect with front wings serving as sheaths, e.g. The beetle and weevil. coleopterous adj. [greek koleon sheath, pteron wing]",
	"Coleslaw": "n. Dressed salad of sliced raw cabbage etc. [from *cole, dutch sla salad]",
	"Coleus": "n. Plant with variegated leaves. [greek koleon sheath]",
	"Coley": "n. (pl. -s) any of several fish used as food, e.g. The rock-salmon. [origin uncertain]",
	"Colic": "n. Severe spasmodic abdominal pain. colicky adj. [latin: related to *colon2]",
	"Colitis": "n. Inflammation of the lining of the colon.",
	"Collaborate": "v. (-ting) (often foll. By with) 1 work together. 2 cooperate with an enemy. collaboration n. Collaborative adj. Collaborator n. [latin: related to *labour]",
	"Collage": "n. Form or work of art in which various materials are fixed to a backing. [french, = gluing]",
	"Collagen": "n. Protein found in animal connective tissue, yielding gelatin on boiling. [greek kolla glue]",
	"Collapse": "—n. 1 falling down or in of a structure; folding up; giving way. 2 sudden failure of a plan etc. 3 physical or mental breakdown; exhaustion. —v. (-sing) 1 (cause to) undergo collapse. 2 colloq. Lie or sit down and relax, esp. After prolonged effort. 3 fold up. collapsible adj. [latin labor laps- slip]",
	"Collar": "—n. 1 neckband, upright or turned over. 2 band of leather etc. Round an animal's neck. 3 band or ring or pipe in machinery. 4 piece of meat rolled up and tied. —v. 1 capture, seize. 2 colloq. Accost. 3 slang appropriate. [latin collum neck]",
	"Collar-bone": "n. Bone joining the breastbone and shoulder-blade.",
	"Collate": "v. (-ting) 1 assemble and arrange systematically. 2 compare (texts, statements, etc.). collator n. [latin: related to *confer]",
	"Collateral": "—n. 1 security pledged as a guarantee for the repayment of a loan. 2 person having the same ancestor as another but by a different line. —adj. 1 descended from the same ancestor but by a different line. 2 side by side; parallel. 3 a additional but subordinate. B contributory. C connected but aside from the main subject, course, etc. collaterally adv. [latin: related to *lateral]",
	"Collation": "n. 1 collating. 2 thing collated. 3 light meal. [latin: related to *confer]",
	"Colleague": "n. Fellow worker, esp. In a profession or business. [latin collega]",
	"Collect1": "—v. 1 bring or come together; assemble, accumulate. 2 systematically seek and acquire, esp. As a hobby. 3 obtain (contributions etc.) From a number of people. 4 call for; fetch. 5 a refl. Regain control of oneself. B concentrate (one's thoughts etc.). C (as collected adj.) Not perturbed or distracted. —adj. & adv. Us (of a telephone call, parcel, etc.) To be paid for by the receiver. [latin lego lect- pick]",
	"Collect2": "n. Short prayer of the anglican or roman catholic church. [latin collecta: related to *collect1]",
	"Collectable": "(also collectible) —adj. Worth collecting. —n. Item sought by collectors.",
	"Collection": "n. 1 collecting or being collected. 2 things collected, esp. Systematically. 3 money collected, esp. At a meeting or church service.",
	"Collective": "—adj. Of, by, or relating to a group or society as a whole; joint; shared. —n. 1 cooperative enterprise; its members. 2 = *collective noun. collectively adv.",
	"Collective bargaining": "n. Negotiation of wages etc. By an organized body of employees.",
	"Collective farm": "n. Jointly-operated esp. State-owned amalgamation of several smallholdings.",
	"Collective noun": "n. Singular noun denoting a collection or number of individuals (e.g. Assembly, family, troop).",
	"Collective ownership": "n. Ownership of land etc., by all for the benefit of all.",
	"Collectivism": "n. Theory and practice of collective ownership of land and the means of production. collectivist n. & adj.",
	"Collectivize": "v. (also -ise) (-zing or -sing) organize on the basis of collective ownership. collectivization n.",
	"Collector": "n. 1 person who collects things of interest. 2 person who collects money etc. Due.",
	"Collector's item": "n. (also collector's piece) thing of interest to collectors.",
	"Colleen": "n. Ir. Girl. [irish cailín]",
	"College": "n. 1 establishment for further, higher, or professional education. 2 college premises (lived in college). 3 students and teachers in a college. 4 school. 5 organized body of persons with shared functions and privileges. [latin: related to *colleague]",
	"Collegiate": "adj. 1 of, or constituted as, a college; corporate. 2 (of a university) consisting of different colleges.",
	"Collegiate church": "n. Church endowed for a chapter of canons but without a bishop's see.",
	"Collide": "v. (-ding) (often foll. By with) come into collision or conflict. [latin collido -lis- clash]",
	"Collie": "n. Sheepdog of an orig. Scottish breed. [perhaps from coll *coal]",
	"Collier": "n. 1 coalminer. 2 a coal ship. B member of its crew. [from *coal]",
	"Colliery": "n. (pl. -ies) coalmine and its buildings.",
	"Collision": "n. 1 violent impact of a moving body with another or with a fixed object. 2 clashing of interests etc. [latin: related to *collide]",
	"Collocate": "v. (-ting) juxtapose (a word etc.) With another. collocation n. [latin: related to *locus]",
	"Colloid": "n. 1 substance consisting of ultramicroscopic particles. 2 mixture of such particles dispersed in another substance. colloidal adj. [greek kolla glue]",
	"Colloquial": "adj. Of ordinary or familiar conversation, informal. colloquially adv. [latin: related to *colloquy]",
	"Colloquialism": "n. 1 colloquial word or phrase. 2 use of these.",
	"Colloquium": "n. (pl. -s or -quia) academic conference or seminar. [latin: related to *colloquy]",
	"Colloquy": "n. (pl. -quies) literary conversation, talk. [latin loquor speak]",
	"Collude": "v. (-ding) conspire together. collusion n. Collusive adj. [latin ludo lus- play]",
	"Collywobbles": "n.pl. Colloq. 1 rumbling or pain in the stomach. 2 apprehensive feeling. [from *colic, *wobble]",
	"Cologne": "n. Eau-de-cologne or similar toilet water. [abbreviation]",
	"Colon1": "n. Punctuation mark (:), used esp. To mark illustration or antithesis. [greek, = clause]",
	"Colon2": "n. Lower and greater part of the large intestine. [latin from greek]",
	"Colonel": "n. Army officer in command of a regiment, ranking next below brigadier. colonelcy n. (pl. -ies). [italian colonnello: related to *column]",
	"Colonial": "—adj. 1 of a colony or colonies. 2 of colonialism. —n. Inhabitant of a colony.",
	"Colonialism": "n. 1 policy of acquiring or maintaining colonies. 2 derog. Exploitation of colonies. colonialist n. & adj.",
	"Colonist": "n. Settler in or inhabitant of a colony.",
	"Colonize": "v. (also -ise) (-zing or -sing) 1 establish a colony in. 2 join a colony. colonization n.",
	"Colonnade": "n. Row of columns, esp. Supporting an entablature or roof. colonnaded adj. [french: related to *column]",
	"Colony": "n. (pl. -ies) 1 a settlement or settlers in a new country, fully or partly subject to the mother country. B their territory. 2 a people of one nationality, occupation, etc., esp. Forming a community in a city. B separate or segregated group (nudist colony). 3 group of animals, plants, etc., living close together. [latin colonia farm]",
	"Colophon": "n. 1 publisher's imprint, esp. On the title-page. 2 tailpiece in a manuscript or book, giving the writer's or printer's name, date, etc. [greek, = summit]",
	"Color": "(brit. Colour) —n. 1 sensation produced on the eye by rays of light when resolved as by a prism into different wavelengths. 2 one, or any mixture, of the constituents into which light can be separated as in a spectrum or rainbow, sometimes including (loosely) black and white. 3 colouring substance, esp. Paint. 4 use of all colours in photography etc. 5 a pigmentation of the skin, esp. When dark. B this as ground for discrimination. 6 ruddiness of complexion. 7 (in pl.) Appearance or aspect (saw them in their true colours). 8 (in pl.) A coloured ribbon or uniform etc. Worn to signify membership of a school, club, team, etc. B flag of a regiment or ship. 9 quality, mood, or variety in music, literature, etc. 10 show of reason; pretext (lend colour to; under colour of). —v. 1 apply colour to, esp. By painting, dyeing, etc. 2 influence. 3 misrepresent, exaggerate. 4 take on colour; blush. show one's true colours reveal one's true character or intentions. [latin color]",
	"Colorado beetle": "n. Yellow and black beetle, with larva destructive to the potato plant. [colorado in us]",
	"Coloration": "n. (also colouration) 1 appearance as regards colour. 2 act or mode of colouring. [latin: related to *colour]",
	"Coloratura": "n. 1 elaborate ornamentation of a vocal melody. 2 soprano skilled in this. [italian: related to *colour]",
	"Colored": "(brit. Coloured) —adj. 1 having colour. 2 (coloured) often offens. A wholly or partly of non-white descent. B s.afr. Of mixed descent. —n. 1 (coloured) often offens. A coloured person.",
	"Colored": "(brit. Coloured) —adj. 1 having colour. 2 (coloured) often offens. A wholly or partly of non-white descent. B s.afr. Of mixed descent. —n. 1 (coloured) often offens. A coloured person. B s.afr. Person of mixed descent. 2 (in pl.) Coloured clothing etc. For washing.",
	"Colorful": "adj. (brit. Colour-) 1 full of colour; bright. 2 full of interest; vivid. colourfully adv.",
	"Coloring": "n. (brit. Colour-) 1 appearance as regards colour, esp. Facial complexion. 2 use or application of colour. 3 substance giving colour.",
	"Colorless": "adj. (brit. Colour-) 1 without colour. 2 lacking character or interest.",
	"Colossal": "adj. 1 huge. 2 colloq. Splendid. colossally adv. [related to *colossus]",
	"Colossus": "n. (pl. -ssi or -ssuses) 1 statue much bigger than life size. 2 gigantic or remarkable person etc. 3 imperial power personified. [latin from greek]",
	"Colostomy": "n. (pl. -ies) operation on the colon to make an opening in the abdominal wall to provide an artificial anus. [from *colon2]",
	"Colour": "(us color) —n. 1 sensation produced on the eye by rays of light when resolved as by a prism into different wavelengths. 2 one, or any mixture, of the constituents into which light can be separated as in a spectrum or rainbow, sometimes including (loosely) black and white. 3 colouring substance, esp. Paint. 4 use of all colours in photography etc. 5 a pigmentation of the skin, esp. When dark. B this as ground for discrimination. 6 ruddiness of complexion. 7 (in pl.) Appearance or aspect (saw them in their true colours). 8 (in pl.) A coloured ribbon or uniform etc. Worn to signify membership of a school, club, team, etc. B flag of a regiment or ship. 9 quality, mood, or variety in music, literature, etc. 10 show of reason; pretext (lend colour to; under colour of). —v. 1 apply colour to, esp. By painting, dyeing, etc. 2 influence. 3 misrepresent, exaggerate. 4 take on colour; blush. show one's true colours reveal one's true character or intentions. [latin color]",
	"Colouration": "var. Of *coloration.",
	"Colour bar": "n. Racial discrimination against non-white people.",
	"Colour-blind": "adj. Unable to distinguish certain colours. colour-blindness n.",
	"Colour code": "—n. Use of colours as a means of identification. —v. (colour-code) identify by means of a colour code.",
	"Coloured": "(us colored) —adj. 1 having colour. 2 (coloured) often offens. A wholly or partly of non-white descent. B s.afr. Of mixed descent. —n. 1 (coloured) often offens. A coloured person. B s.afr. Person of mixed descent. 2 (in pl.) Coloured clothing etc. For washing.",
	"Colourful": "adj. (us color-) 1 full of colour; bright. 2 full of interest; vivid. colourfully adv.",
	"Colouring": "n. (us color-) 1 appearance as regards colour, esp. Facial complexion. 2 use or application of colour. 3 substance giving colour.",
	"Colourless": "adj. (us color-) 1 without colour. 2 lacking character or interest.",
	"Colour scheme": "n. Arrangement of colours, esp. In interior design.",
	"Colour-sergeant": "n. Senior sergeant of an infantry company.",
	"Colour supplement": "n. Magazine with colour printing, as a supplement to a newspaper.",
	"Colposcopy": "n. Examination of the vagina and neck of the womb. colposcope n. [greek kolpos womb]",
	"Colt": "n. 1 young male horse. 2 sport inexperienced player. coltish adj. [old english]",
	"Colter": "n. (brit. Coulter) vertical blade in front of a ploughshare. [latin culter knife]",
	"Coltsfoot": "n. (pl. -s) wild plant with large leaves and yellow flowers.",
	"Columbine": "n. Garden plant with purple-blue flowers like a cluster of doves. [latin columba dove]",
	"Column": "n. 1 pillar, usu. Of circular section and with a base and capital. 2 column-shaped object. 3 vertical cylindrical mass of liquid or vapour. 4 vertical division of a printed page. 5 part of a newspaper etc. Regularly devoted to a particular subject.",
	"Columnist": "n. Journalist contributing regularly to a newspaper etc.",
	"Com-": "prefix (also co-, col-, con-, cor-) with, together, jointly, altogether. [latin com-, cum with]",
	"Usage": "com- is used before b, m, p, and occasionally before vowels and f; co- esp. Before vowels, h, and gn; col- before l, cor- before r, and con- before other consonants.",
	"Coma": "n. (pl. -s) prolonged deep unconsciousness. [latin from greek]",
	"Comatose": "adj. 1 in a coma. 2 drowsy, sleepy.",
	"Comb": "—n. 1 a toothed strip of rigid material for tidying the hair. B similar curved decorative strip worn in the hair. 2 thing like a comb, esp. A device for tidying and straightening wool etc. 3 red fleshy crest of a fowl, esp. A cock. 4 honeycomb. —v. 1 draw a comb through (the hair). 2 dress (wool etc.) With a comb. 3 colloq. Search (a place) thoroughly. comb out 1 arrange (the hair) loosely by combing. 2 remove with a comb. 3 search out and get rid of. [old english]",
	"Combat": "—n. Fight, struggle, contest. —v. (-t-) 1 engage in combat (with). 2 oppose; strive against. [latin: related to *battle]",
	"Combatant": "—n. Person engaged in fighting. —adj. 1 fighting. 2 for fighting.",
	"Combative": "adj. Pugnacious.",
	"Combe": "var. Of *coomb.",
	"Combination": "n. 1 combining or being combined. 2 combined set of things or people. 3 sequence of numbers or letters used to open a combination lock. 4 motor cycle with a side-car attached. 5 (in pl.) Single undergarment for the body and legs. [latin: related to *combine]",
	"Combination lock": "n. Lock that can be opened only by a specific sequence of movements.",
	"Combine": "—v. (-ning) 1 join together; unite for a common purpose. 2 possess (qualities usually distinct) together. 3 form or cause to form a chemical compound. 4 harvest with a combine harvester. —n. 1 combination of esp. Commercial interests. 2 (in full combine harvester) machine that reaps and threshes in one operation. [latin bini a pair]",
	"Combings": "n.pl. Hairs combed off.",
	"Combining form": "n. Linguistic element used in combination with another to form a word (e.g. Anglo- = english).",
	"Combo": "n. (pl. -s) slang small jazz or dance band. [abbreviation of *combination]",
	"Combustible": "—adj. Capable of or used for burning. —n. Combustible substance. combustibility n. [latin comburo -bust- burn up]",
	"Combustion": "n. 1 burning. 2 development of light and heat from the chemical combination of a substance with oxygen.",
	"Come": "—v. (-ming; past came; past part. Come) 1 move, be brought towards, or reach a place. 2 reach a specified situation or result (came to no harm). 3 reach or extend to a specified point. 4 traverse or accomplish (with compl.: have come a long way). 5 occur, happen; (of time) arrive in due course (how did you come to break your leg?; the day soon came). 6 take or occupy a specified position in space or time (nero came after claudius). 7 become perceptible or known (it will come to me). 8 be available (comes in three sizes). 9 become (come loose). 10 (foll. By from, of) a be descended from. B be the result of (that comes of complaining). 11 colloq. Play the part of; behave like (don't come the bully with me). 12 slang have an orgasm. 13 (in subjunctive) colloq. When a specified time is reached (come next month). 14 (as int.) Expressing mild protest or encouragement (come, it cannot be that bad). —n. Slang semen ejaculated. come about happen. Come across 1 meet or find by chance. 2 colloq. Be effective or understood; give a specified impression. Come again colloq. 1 make a further effort.",
	"Comeback": "n. 1 return to a previous (esp. Successful) state. 2 slang retaliation or retort.",
	"Comecon": "n. Economic association of socialist countries in e. Europe. [abbreviation of council for mutual economic assistance]",
	"Comedian": "n. 1 humorous entertainer. 2 comedy actor. 3 slang buffoon. [french]",
	"Comedienne": "n. Female comedian. [french feminine]",
	"Comedown": "n. 1 loss of status. 2 disappointment.",
	"Comedy": "n. (pl. -ies) 1 a play, film, etc., of amusing character, usu. With a happy ending. B such works as a dramatic genre. 2 humour; amusing aspects. comedic adj. [greek: related to *comic]",
	"Comedy of manners": "n. Satirical play portraying the social behaviour of the upper classes.",
	"Come-hither": "attrib. Adj. Colloq. Flirtatious, inviting.",
	"Comely": "adj. (-ier, -iest) literary handsome, good-looking. comeliness n. [old english]",
	"Come-on": "n. Slang enticement.",
	"Comer": "n. Person who comes as an applicant etc. (offered it to the first comer).",
	"Comestibles": "n.pl. Formal or joc. Food. [french from latin]",
	"Comet": "n. Hazy object moving in a path about the sun, usu. With a nucleus of ice surrounded by gas and with a tail pointing away from the sun. [greek kometes]",
	"Comeuppance": "n. Colloq. Deserved punishment. [come up, *-ance]",
	"Comfit": "n. Archaic sweet consisting of a nut etc. In sugar. [latin: related to *confection]",
	"Comfort": "—n. 1 a state of physical well-being. B (usu. In pl.) Things that make life easy or pleasant. 2 relief of suffering or grief, consolation. 3 person or thing giving consolation. —v. Soothe in grief; console. [latin fortis strong]",
	"Comfortable": "adj. 1 giving ease. 2 free from discomfort; at ease. 3 having an easy conscience. 4 a having an adequate standard of living; free from financial worry. B sufficient (comfortable income). 5 a with a wide margin (comfortable win). B appreciable (comfortable margin). comfortably adv.",
	"Comforter": "n. 1 person who comforts. 2 baby's dummy. 3 archaic woollen scarf.",
	"Comfortless": "adj. 1 dreary, cheerless. 2 without comfort.",
	"Comfort station": "n. Us euphem. Public lavatory.",
	"Comfrey": "n. (pl. -s) tall bell-flowered plant growing in damp, shady places. [french from latin]",
	"Comfy": "adj. (-ier, -iest) colloq. Comfortable. [abbreviation]",
	"Comic": "—adj. 1 of or like comedy. 2 funny. —n. 1 comedian. 2 periodical in the form of comic strips. comical adj. Comically adv. [greek komos revel]",
	"Comic strip": "n. Sequence of drawings telling a story.",
	"Coming": "—attrib. Adj. 1 approaching, next (the coming week). 2 of potential importance (coming man). —n. Arrival.",
	"Comity": "n. (pl. -ies) formal 1 courtesy, friendship. 2 a association of nations etc. B (in full comity of nations) mutual recognition by nations of the laws and customs of others. [latin comis courteous]",
	"Comma": "n. Punctuation mark (,) indicating a pause or break between parts of a sentence etc. [greek, = clause]",
	"Command": "—v. 1 (often foll. By to + infin., or that + clause) give a formal order or instruction to. 2 (also absol.) Have authority or control over. 3 have at one's disposal or within reach (a skill, resources, etc.). 4 deserve and get (sympathy, respect, etc.). 5 dominate (a strategic position) from a superior height; look down over. —n. 1 order, instruction. 2 mastery, control, possession. 3 exercise or tenure of authority, esp. Naval or military. 4 a body of troops etc. B district under a commander. [latin: related to *mandate]",
	"Commandant": "n. Commanding officer, esp. Of a military academy. [french or italian or spanish: related to *command]",
	"Commandeer": "v. 1 seize (esp. Goods) for military use. 2 take arbitrary possession of. [afrikaans kommanderen]",
	"Commander": "n. 1 person who commands, esp. A naval officer next below captain. 2 (in full knight commander) member of a higher class in some orders of knighthood.",
	"Commander-in-chief": "n. (pl. Commanders-in-chief) supreme commander, esp. Of a nation's forces.",
	"Commanding": "adj. 1 exalted, impressive. 2 (of a position) giving a wide view. 3 (of an advantage etc.) Substantial (commanding lead).",
	"Commandment": "n. Divine command.",
	"Command module": "n. Control compartment in a spacecraft.",
	"Commando": "n. (pl. -s) 1 unit of shock troops. 2 member of this. [portuguese: related to *command]",
	"Command paper": "n. Paper laid before parliament by royal command.",
	"Command performance": "n. Theatrical or film performance given at royal request.",
	"Commemorate": "v. (-ting) 1 preserve in memory by a celebration or ceremony. 2 be a memorial of. commemoration n. Commemorative adj. [latin: related to *memory]",
	"Commence": "v. (-cing) formal begin. [latin: related to *com-, *initiate]",
	"Commencement": "n. Formal beginning.",
	"Commend": "v. 1 praise. 2 entrust, commit. 3 recommend. commendation n. [latin: related to *mandate]",
	"Commendable": "adj. Praiseworthy. commendably adv.",
	"Commensurable": "adj. 1 (often foll. By with, to) measurable by the same standard. 2 (foll. By to) proportionate to. 3 math. (of numbers) in a ratio equal to the ratio of integers. commensurability n. [latin: related to *measure]",
	"Commensurate": "adj. 1 (usu. Foll. By with) coextensive. 2 (often foll. By to, with) proportionate.",
	"Comment": "—n. 1 brief critical or explanatory remark or note; opinion. 2 commenting; criticism (aroused much comment; his art is a comment on society). —v. (often foll. By on or that) make (esp. Critical) remarks. no comment colloq. I decline to answer your question. [latin]",
	"Commentary": "n. (pl. -ies) 1 descriptive spoken esp. Broadcast account of an event or performance as it happens. 2 set of explanatory notes on a text etc. [latin]",
	"Commentate": "v. (-ting) act as a commentator.",
	"Commentator": "n. 1 person who provides a commentary. 2 person who comments on current events. [latin]",
	"Commerce": "n. Financial transactions, esp. Buying and selling; trading. [latin: related to *mercer]",
	"Commercial": "—adj. 1 of or engaged in commerce. 2 having financial profit as its primary aim. 3 (of chemicals) for industrial use. —n. Television or radio advertisement. commercially adv.",
	"Commercial broadcasting": "n. Broadcasting financed by advertising.",
	"Commercialism": "n. 1 commercial practices. 2 emphasis on financial profit.",
	"Commercialize": "v. (also -ise) (-zing or -sing) 1 exploit or spoil for profit. 2 make commercial. commercialization n.",
	"Commercial traveller": "n. Firm's representative visiting shops etc. To get orders.",
	"Commie": "n. Slang derog. Communist. [abbreviation]",
	"Commination": "n. Literary threatening of divine vengeance. comminatory adj. [latin: related to *menace]",
	"Commingle": "v. (-ling) literary mingle together.",
	"Comminute": "v. (-ting) 1 reduce to small fragments. 2 divide (property) into small portions. comminution n. [latin: related to *minute2]",
	"Comminuted fracture": "n. Fracture producing multiple bone splinters.",
	"Commiserate": "v. (-ting) (usu. Foll. By with) express or feel sympathy. commiseration n. [latin: related to *miser]",
	"Commissar": "n. Hist. 1 official of the soviet communist party responsible for political education and organization. 2 head of a government department in the ussr. [latin: related to *commit]",
	"Commissariat": "n. 1 esp. Mil. A department for the supply of food etc. B food supplied. 2 hist. Government department of the ussr. [related to *commissary]",
	"Commissary": "n. (pl. -ies) 1 deputy, delegate. 2 us mil. Store for supplies of food etc. [latin: related to *commit]",
	"Commission": "—n. 1 a authority to perform a task etc. B person(s) entrusted with such authority. C task etc. Given to such person(s). 2 order for something to be produced specially. 3 a warrant conferring the rank of officer in the armed forces. B rank so conferred. 4 pay or percentage paid to an agent. 5 act of committing (a crime etc.). —v. 1 empower by commission.",
	"Commission-agent": "n. Bookmaker.",
	"Commissionaire": "n. Uniformed door-attendant. [french: related to *commissioner]",
	"Commissioner": "n. 1 person appointed by a commission to perform a specific task, e.g. The head of the london police etc. 2 member of a government commission. 3 representative of government in a district, department, etc. [medieval latin: related to *commission]",
	"Commissioner for oaths": "n. Solicitor authorized to administer an oath in an affidavit etc.",
	"Commit": "v. (-tt-) 1 do or make (a crime, blunder, etc.). 2 (usu. Foll. By to) entrust or consign for safe keeping or treatment. 3 send (a person) to prison. 4 pledge or bind (esp. Oneself) to a certain course or policy. 5 (as committed adj.) (often foll. By to) a dedicated. B obliged. commit to memory memorize. Commit to paper write down. [latin committo -miss-]",
	"Commitment": "n. 1 engagement or obligation. 2 committing or being committed. 3 dedication; committing oneself.",
	"Committal": "n. Act of committing, esp. To prison.",
	"Committee": "n. 1 body of persons appointed for a special function by (and usu. Out of) a larger body. 2 (committee) house of commons sitting as a committee. [from *commit, *-ee]",
	"Committee stage": "n. Third of five stages of a bill's progress through parliament.",
	"Commode": "n. 1 chamber-pot in a chair with a cover. 2 chest of drawers. [latin commodus convenient]",
	"Commodious": "adj. Roomy.",
	"Commodity": "n. (pl. -ies) article of trade, esp. A raw material or product as opposed to a service. [latin: related to *commode]",
	"Commodore": "n. 1 naval officer above captain and below rear-admiral. 2 commander of a squadron or other division of a fleet. 3 president of a yacht-club. [french: related to *commander]",
	"Common": "—adj. (-er, -est) 1 a occurring often. B ordinary; without special rank or position. 2 a shared by, coming from, more than one (common knowledge). B belonging to the whole community; public. 3 derog. Low-class; vulgar; inferior. 4 of the most familiar type (common cold). 5 math. Belonging to two or more quantities (common denominator). 6 gram. (of gender) referring to individuals of either sex. —n. 1 piece of open public land. 2 slang = *common sense. in common 1 in joint use; shared. 2 of joint interest. In common with in the same way as. [latin communis]",
	"Commonality": "n. (pl. -ies) 1 sharing of an attribute. 2 common occurrence. 3 = *commonalty. [var. Of *commonalty]",
	"Commonalty": "n. (pl. -ies) 1 the common people. 2 the general body (esp. Of mankind). [medieval latin: related to *common]",
	"Commoner": "n. 1 one of the common people (below the rank of peer). 2 university student without a scholarship. [medieval latin: related to *common]",
	"Common ground": "n. Point or argument accepted by both sides in a dispute.",
	"Common law": "n. Unwritten law based on custom and precedent.",
	"Common-law husband": "n. (also common-law wife) partner recognized by common law without formal marriage.",
	"Commonly": "adv. Usually, frequently; ordinarily.",
	"Common market": "n. European community.",
	"Common noun": "n. Gram. Name denoting a class of objects or a concept, not a particular individual.",
	"Common or garden": "adj. Colloq. Ordinary.",
	"Common noun": "n. Gram. Name denoting a class of objects or a concept, not a particular individual.",
	"Common or garden": "adj. Colloq. Ordinary.",
	"Commonplace": "—adj. Lacking originality; trite; ordinary. —n. 1 event, topic, etc. That is ordinary or usual. 2 trite remark. [translation of latin locus communis]",
	"Common-room": "n. Room for the social use of students or teachers at a college etc.",
	"Commons": "n.pl. 1 (the commons) = *house of commons. 2 the common people.",
	"Common sense": "n. Sound practical sense.",
	"Commonsensical": "adj. Having or marked by common sense.",
	"Common time": "n. Mus. Four crotchets in a bar.",
	"Commonwealth": "n. 1 independent state or community, esp. A democratic republic. 2 (the commonwealth) a association of the uk with states that were previously part of the british empire. B republican government of britain 1649–60. 3 federation of states.",
	"Commotion": "n. Confused and noisy disturbance, uproar. [latin: related to *com-]",
	"Communal": "adj. 1 shared between members of a group or community; for common use. 2 (of conflict etc.) Between esp. Ethnic or religious communities. communally adv. [latin: related to *commune1]",
	"Commune1": "n. 1 group of people sharing accommodation, goods, etc. 2 small district of local government in france etc. [medieval latin: related to *common]",
	"Commune2": "v. (-ning) (usu. Foll. By with) 1 speak intimately. 2 feel in close touch (with nature etc.). [french: related to *common]",
	"Communicable": "adj. (esp. Of a disease) able to be passed on. [latin: related to *communicate]",
	"Communicant": "n. 1 person who receives holy communion. 2 person who imparts information. [related to *communicate]",
	"Communicate": "v. (-ting) 1 impart, transmit (news, heat, motion, feelings, disease, ideas, etc.). 2 succeed in conveying information. 3 (often foll. By with) relate socially; have dealings. 4 be connected (they have communicating rooms). communicator n. Communicatory adj. [latin: related to *common]",
	"Communication": "n. 1 a communicating or being communicated. B information etc. Communicated. C letter, message, etc. 2 connection or means of access. 3 social dealings. 4 (in pl.) Science and practice of transmitting information.",
	"Communication cord": "n. Cord or chain pulled to stop a train in an emergency.",
	"Communication(s) satellite": "n. Artificial satellite used to relay telephone circuits or broadcast programmes.",
	"Communicative": "adj. Ready to talk and impart information.",
	"Communion": "n. 1 sharing, esp. Of thoughts etc.; fellowship. 2 participation; sharing in common (communion of interests). 3 (communion or holy communion) eucharist. 4 body or group within the christian faith (the methodist communion). [latin: related to *common]",
	"Communiqué": "n. Official communication, esp. A news report. [french, = communicated]",
	"Communism": "n. 1 a social system in which most property is publicly owned and each person works for the common benefit. B political theory advocating this. 2 (usu. Communism) the form of socialist society established in cuba, china, etc., and previously, the ussr. [french: related to *common]",
	"Communist": "—n. 1 person advocating communism. 2 (usu. Communist) supporter of communism or member of a communist party. —adj. 1 of or relating to communism. 2 (usu. Communist) of communists or a communist party. communistic adj.",
	"Communist party": "n. Political party advocating communism or communism.",
	"Community": "n. (pl. -ies) 1 body of people living in one place, district, or country. 2 body of people having religion, ethnic origin, profession, etc., in common. 3 fellowship (community of interest). 4 commune. 5 joint ownership or liability. [latin: related to *common]",
	"Community centre": "n. Place providing social facilities for a neighbourhood.",
	"Community charge": "n. Tax levied locally on every adult.",
	"Community charge": "n. Tax levied locally on every adult.",
	"Usage": "the community charge, or poll tax, replaced household rates in 1989-90 and is itself to be replaced by a council tax in 1993.",
	"Community home": "n. Centre housing young offenders and other juveniles.",
	"Community service": "n. Unpaid work in the community, esp. By an offender.",
	"Community singing": "n. Singing by a large group, esp. Of old popular songs or hymns.",
	"Community spirit": "n. Feeling of belonging to a community, expressed in mutual support etc.",
	"Commute": "v. (-ting) 1 travel some distance to and from work. 2 (usu. Foll. By to) change (a punishment) to one less severe. 3 (often foll. By into, for) change (one kind of payment or obligation) for another. 4 exchange. commutable adj. Commutation n. [latin muto change]",
	"Commuter": "n. Person who commutes to and from work.",
	"Compact1": "—adj. 1 closely or neatly packed together. 2 small and economically designed. 3 concise. 4 (of a person) small but well-proportioned. —v. Make compact. —n. (in full powder compact) small flat case for face-powder. compactly adv. Compactness n. [latin pango fasten]",
	"Compact2": "n. Agreement, contract. [latin: related to *pact]",
	"Compact disc": "n. Disc on which information or sound is recorded digitally and reproduced by reflection of laser light.",
	"Companion": "n. 1 a person who accompanies or associates with another. B (foll. By in, of) partner, sharer. C person employed to live with and assist another. 2 handbook or reference book. 3 thing that matches another. 4 (companion) member of some orders of knighthood. [latin panis bread]",
	"Companionable": "adj. Sociable, friendly. companionably adv.",
	"Companionship": "n. Friendship; being together.",
	"Companion-way": "n. Staircase from a ship's deck to the saloon or cabins.",
	"Company": "n. (pl. -ies) 1 a number of people assembled. B guest(s). 2 person's associate(s). 3 a commercial business. B partners in this. 4 actors etc. Working together. 5 subdivision of an infantry battalion. 6 body of people combined for a common purpose (the ship's company). 7 being with another or others. in company with together with. Keep a person company remain with a person to be sociable. Part company (often foll. By with) cease to associate; separate; disagree. [french: related to *companion]",
	"Comparable": "adj. (often foll. By with, to) able or fit to be compared. comparability n. Comparably adv. [latin: related to *compare]",
	"Usage": "use of comparable with to and with corresponds to the senses of compare: to is more common.",
	"Comparative": "—adj. 1 perceptible or estimated by comparison; relative (in comparative comfort). 2 of or involving comparison (a comparative study). 3 gram. (of an adjective or adverb) expressing a higher degree of a quality (e.g. Braver, more quickly). —n. Gram. Comparative expression or word. comparatively adv. [latin: related to *compare]",
	"Compare": "—v. (-ring) 1 (usu. Foll. By to) express similarities in; liken. 2 (often foll. By to, with) estimate the similarity of. 3 (often foll. By with) bear comparison. 4 gram. Form comparative and superlative degrees of (an adjective or adverb). —n. Literary comparison (beyond compare). compare notes exchange ideas or opinions. [latin compar equal]",
	"Usage": "in current use, to and with are generally interchangeable, but with often implies a greater element of formal analysis.",
	"Comparison": "n. 1 comparing. 2 illustration or example of similarity. 3 capacity for being likened (there's no comparison). 4 (in full degrees of comparison) gram. Positive, comparative, and superlative forms of adjectives and adverbs. bear (or stand) comparison (often foll. By with) be able to be compared favourably. Beyond comparison 1 totally different in quality. 2 greatly superior; excellent.",
	"Compartment": "n. 1 space within a larger space, separated by partitions. 2 watertight division of a ship. 3 area of activity etc. Kept apart from others in a person's mind. [latin: related to *part]",
	"Compartmental": "adj. Of or divided into compartments or categories.",
	"Compartmentalize": "v. (also -ise) (-zing or -sing) divide into compartments or categories.",
	"Compass": "n. 1 instrument showing the direction of magnetic north and bearings from it. 2 (usu. In pl.) Instrument for taking measurements and describing circles, with two arms connected at one end by a hinge. 3 circumference or boundary. 4 area, extent; scope; range. [latin passus pace]",
	"Compassion": "n. Pity inclining one to help or be merciful. [church latin: related to *passion]",
	"Compassionate": "adj. Showing compassion, sympathetic. compassionately adv.",
	"Compassionate leave": "n. Leave granted on grounds of bereavement etc.",
	"Compatible": "adj. 1 a able to coexist; well-suited. B (often foll. By with) consistent. 2 (of equipment etc.) Able to be used in combination. compatibility n. [medieval latin: related to *passion]",
	"Compatriot": "n. Fellow-countryman. [latin compatriota]",
	"Compel": "v. (-ll-) 1 force, constrain. 2 arouse irresistibly (compels admiration). 3 (as compelling adj.) Rousing strong interest, conviction, or admiration. compellingly adv. [latin pello puls- drive]",
	"Compendious": "adj. Comprehensive but brief. [latin: related to *compendium]",
	"Compendium": "n. (pl. -s or -dia) 1 concise summary or abridgement. 2 collection of table-games etc. [latin]",
	"Compensate": "v. (-ting) 1 a (often foll. By for) recompense (a person). B recompense (loss, damage, etc.). 2 (usu. Foll. By for a thing) make amends. 3 counterbalance. 4 offset disability or frustration by development in another direction. compensatory adj. [latin pendo pens- weigh]",
	"Compensation": "n. 1 compensating or being compensated. 2 money etc. Given as recompense.",
	"Compère": "—n. Person who introduces a variety show etc. —v. (-ring) act as compère (to). [french, = godfather]",
	"Compete": "v. (-ting) 1 take part in a contest etc. 2 (often foll. By with, against a person, for a thing) strive. [latin peto seek]",
	"Competence": "n. (also competency) 1 ability; being competent. 2 income large enough to live on. 3 legal capacity.",
	"Competent": "adj. 1 adequately qualified or capable. 2 effective. competently adv. [latin: related to *compete]",
	"Competition": "n. 1 (often foll. By for) competing. 2 event in which people compete. 3 the other people or trade competing; opposition. [latin: related to *compete]",
	"Competitive": "adj. 1 of or involving competition. 2 (of prices etc.) Comparing favourably with those of rivals. 3 having a strong urge to win. competitiveness n.",
	"Competitor": "n. Person who competes; rival, esp. In business.",
	"Compile": "v. (-ling) 1 a collect and arrange (material) into a list, book, etc. B produce (a book etc.) Thus. 2 computing translate (a programming language) into machine code. compilation n. [latin compilo plunder]",
	"Compiler": "n. 1 person who compiles. 2 computing program for translating a programming language into machine code.",
	"Complacent": "adj. Smugly self-satisfied or contented. complacence n. Complacency n. Complacently adv. [latin placeo please]",
	"Usage": "complacent is often confused with complaisant.",
	"Complain": "v. 1 express dissatisfaction. 2 (foll. By of) a say that one is suffering from (an ailment). B state a grievance concerning. 3 creak under strain. [latin plango lament]",
	"Complainant": "n. Plaintiff in certain lawsuits.",
	"Complaint": "n. 1 complaining. 2 grievance, cause of dissatisfaction. 3 ailment. 4 formal accusation.",
	"Complaisant": "adj. Formal 1 deferential. 2 willing to please; acquiescent. complaisance n. [french: related to *complacent]",
	"Usage": "complaisant is often confused with complacent.",
	"Complement": "—n. 1 thing that completes; counterpart. 2 full number needed. 3 word(s) added to a verb to complete the predicate of a sentence. 4 amount by which an angle is less than 90°. —v. 1 complete. 2 form a complement to. [latin compleo fill up]",
	"Complementary": "adj. 1 completing; forming a complement. 2 (of two or more things) complementing each other.",
	"Complementary medicine": "n. Alternative medicine.",
	"Complete": "—adj. 1 having all its parts; entire. 2 finished. 3 total, in every way. —v. (-ting) 1 finish. 2 make complete. 3 fill in (a form etc.). 4 conclude the sale or purchase of property. complete with having (as an important feature) (comes complete with instructions). completely adv. Completeness n. Completion n. [latin: related to *complement]",
	"Complex": "—n. 1 building, series of rooms, etc., made up of related parts (shopping complex). 2 psychol. Group of usu. Repressed feelings or thoughts which cause abnormal behaviour or mental states. 3 preoccupation; feeling of inadequacy. —adj. 1 complicated. 2 consisting of related parts; composite. complexity n. (pl. -ies). [latin complexus]",
	"Complexion": "n. 1 natural colour, texture, and appearance of the skin, esp. Of the face. 2 aspect, character (puts a different complexion on the matter). [latin: related to *complex]",
	"Compliance": "n. 1 obedience to a request, command, etc. 2 capacity to yield. in compliance with according to.",
	"Compliant": "adj. Obedient; yielding. compliantly adv.",
	"Complicate": "v. (-ting) 1 make difficult or complex. 2 (as complicated adj.) Complex; intricate. [latin plico to fold]",
	"Complication": "n. 1 a involved or confused condition or state. B complicating circumstance; difficulty. 2 (often in pl.) Disease or condition aggravating or arising out of a previous one. [latin: related to *complicate]",
	"Complicity": "n. Partnership in wrongdoing. [french: related to *complex]",
	"Compliment": "—n. 1 a polite expression of praise. B act implying praise. 2 (in pl.) A formal greetings accompanying a present etc. B praise. —v. (often foll. By on) congratulate; praise. [latin: related to *complement]",
	"Complimentary": "adj. 1 expressing a compliment. 2 given free of charge.",
	"Compline": "n. 1 last of the canonical hours of prayer. 2 service during this. [latin: related to *comply]",
	"Comply": "v. (-ies, -ied) (often foll. By with) act in accordance (with a request or command). [latin compleo fill up]",
	"Component": "—n. Part of a larger whole. —adj. Being part of a larger whole. [latin: related to *compound1]",
	"Comport": "v.refl. Literary conduct oneself; behave. comport with suit, befit. comportment n. [latin porto carry]",
	"Compose": "v. (-sing) 1 create in music or writing. 2 constitute; make up. 3 arrange artistically, neatly, or for a specified purpose. 4 a (often refl.) Calm; settle. B (as composed adj.) Calm, self-possessed. 5 printing a set up (type). B arrange (an article etc.) In type. composed of made up of, consisting of. composedly adv. [french: related to *pose]",
	"Usage": "see note at comprise.",
	"Composer": "n. Person who composes (esp. Music).",
	"Composite": "—adj. 1 made up of parts. 2 of mixed ionic and corinthian style. 3 (of a plant) having a head of many flowers forming one bloom. —n. Composite thing or plant. [latin: related to *compose]",
	"Composition": "n. 1 a act or method of putting together; composing. B thing composed, esp. Music. 2 constitution of a substance. 3 school essay. 4 arrangement of the parts of a picture etc. 5 compound artificial substance. compositional adj.",
	"Compositor": "n. Person who sets up type for printing. [latin: related to *compose]",
	"Compos mentis": "adj. Sane. [latin]",
	"Compost": "—n. 1 mixture of decayed organic matter. 2 loam soil with fertilizer for growing plants. —v. 1 treat with compost. 2 make into compost. [latin: related to *compose]",
	"Composure": "n. Tranquil manner. [from *compose]",
	"Compote": "n. Fruit preserved or cooked in syrup. [french: related to *compose]",
	"Compound1": "—n. 1 mixture of two or more things. 2 word made up of two or more existing words. 3 substance formed from two or more elements chemically united in fixed proportions. —adj. 1 made up of two or more ingredients or parts. 2 combined; collective. —v. 1 mix or combine (ingredients or elements). 2 increase or complicate (difficulties etc.). 3 make up (a composite whole). 4 settle (a matter) by mutual agreement. 5 law condone or conceal (a liability or offence) for personal gain. 6 (usu. Foll. By with) law come to terms with a person. [latin compono -pos- put together]",
	"Compound2": "n. 1 enclosure or fenced-in space. 2 enclosure, esp. In india, china, etc., in which a factory or house stands. [malay kampong]",
	"Compound fracture": "n. Fracture complicated by a wound.",
	"Compound interest": "n. Interest payable on capital and its accumulated interest.",
	"Comprehend": "v. 1 grasp mentally; understand. 2 include. [latin comprehendo seize]",
	"Comprehensible": "adj. That can be understood. [latin: related to *comprehend]",
	"Comprehension": "n. 1 a understanding. B text set as a test of understanding. 2 inclusion.",
	"Comprehensive": "—adj. 1 including all or nearly all, inclusive. 2 (of motor insurance) providing protection against most risks. —n. (in full comprehensive school) secondary school for children of all abilities. comprehensively adv. Comprehensiveness n.",
	"Compress": "—v. 1 squeeze together. 2 bring into a smaller space or shorter time. —n. Pad of lint etc. Pressed on to part of the body to relieve inflammation, stop bleeding, etc. compressible adj. [latin: related to *press1]",
	"Compression": "n. 1 compressing. 2 reduction in volume of the fuel mixture in an internal-combustion engine before ignition.",
	"Compressor": "n. Machine for compressing air or other gases.",
	"Comprise": "v. (-sing) 1 include. 2 consist of. 3 make up, compose. [french: related to *comprehend]",
	"Usage": "the use of this word in sense 3 is considered incorrect and compose is generally preferred.",
	"Compromise": "—n. 1 settlement of a dispute by mutual concession. 2 (often foll. By between) intermediate state between conflicting opinions, actions, etc. —v. (-sing) 1 a settle a dispute by mutual concession. B modify one's opinions, demands, etc. 2 bring into disrepute or danger by indiscretion. [latin: related to *promise]",
	"Comptroller": "n. Controller (used in the title of some financial officers). [var. Of *controller]",
	"Compulsion": "n. 1 compelling or being compelled; obligation. 2 irresistible urge. [latin: related to *compel]",
	"Compulsive": "adj. 1 compelling. 2 resulting or acting (as if) from compulsion (compulsive gambler). 3 irresistible (compulsive entertainment). compulsively adv. [medieval latin: related to *compel]",
	"Compulsory": "adj. 1 required by law or a rule. 2 essential. compulsorily adv.",
	"Compulsory purchase": "n. Enforced sale of land or property to a local authority etc.",
	"Compunction": "n. 1 pricking of conscience. 2 slight regret; scruple. [church latin: related to *point]",
	"Compute": "v. (-ting) 1 reckon or calculate. 2 use a computer. computation n. [latin puto reckon]",
	"Computer": "n. Electronic device for storing and processing data, making calculations, or controlling machinery.",
	"Computerize": "v. (also -ise) (-zing or -sing) 1 equip with a computer. 2 store, perform, or produce by computer. computerization n.",
	"Computer-literate": "adj. Able to use computers.",
	"Computer science": "n. The study of the principles and use of computers.",
	"Computer virus": "n. Self-replicating code maliciously introduced into a computer program and intended to corrupt the system or destroy data.",
	"Comrade": "n. 1 associate or companion in some activity. 2 fellow socialist or communist. comradely adj. Comradeship n. [spanish: related to *chamber]",
	"Con1": "slang —n. Confidence trick. —v. (-nn-) swindle; deceive. [abbreviation]",
	"Con2": "—n. (usu. In pl.) Reason against. —prep. & adv. Against (cf. *pro2). [latin contra against]",
	"Con3": "n. Slang convict. [abbreviation]",
	"Con4": "v. (us conn) (-nn-) direct the steering of (a ship). [originally cond from french: related to *conduct]",
	"Con-": "see *com-.",
	"Concatenation": "n. Series of linked things or events. [latin catena chain]",
	"Concave": "adj. Curved like the interior of a circle or sphere. concavity n. [latin: related to *cave]",
	"Conceal": "v. 1 keep secret. 2 hide. concealment n. [latin celo hide]",
	"Concede": "v. (-ding) 1 admit to be true. 2 admit defeat in. 3 grant (a right, privilege, etc.). [latin: related to *cede]",
	"Conceit": "n. 1 personal vanity; pride. 2 literary a far-fetched comparison. B fanciful notion. [from *conceive]",
	"Conceited": "adj. Vain. conceitedly adv.",
	"Conceivable": "adj. Capable of being grasped or imagined. conceivably adv.",
	"Conceive": "v. (-ving) 1 become pregnant (with). 2 a (often foll. By of) imagine, think. B (usu. In passive) formulate (a belief, plan, etc.). [latin concipio -cept-]",
	"Concentrate": "—v. (-ting) 1 (often foll. By on) focus one's attention or thought. 2 bring together to one point. 3 increase the strength of (a liquid etc.) By removing water etc. 4 (as concentrated adj.) Intense, strong. —n. Concentrated substance. [latin: related to *centre]",
	"Concentration": "n. 1 concentrating or being concentrated. 2 mental attention. 3 something concentrated. 4 weight of a substance in a given amount of material.",
	"Concentration camp": "n. Camp where political prisoners etc. Are detained.",
	"Concentric": "adj. Having a common centre. concentrically adv. [french or medieval latin: related to *centre]",
	"Concept": "n. General notion; abstract idea. [latin: related to *conceive]",
	"Conception": "n. 1 conceiving or being conceived. 2 idea, plan. 3 understanding (has no conception). conceptional adj. [french from latin: related to *concept]",
	"Conceptual": "adj. Of mental conceptions or concepts. conceptually adv.",
	"Conceptualize": "v. (also -ise) (-zing or -sing) form a concept or idea of. conceptualization n.",
	"Concern": "—v. 1 a be relevant or important to. B relate to; be about. 2 (refl.; often foll. By with, about, in) interest or involve oneself. 3 worry, affect. —n. 1 anxiety, worry. 2 a matter of interest or importance to one. B interest, connection (has a concern in politics). 3 business, firm. 4 colloq. Complicated thing, contrivance. [latin cerno sift]",
	"Concerned": "adj. 1 involved, interested. 2 troubled, anxious. be concerned (often foll. By in) take part. concernedly adv. Concernedness n.",
	"Concerning": "prep. About, regarding.",
	"Concert": "n. 1 musical performance of usu. Several separate compositions. 2 agreement. 3 combination of voices or sounds. [italian: related to *concerto]",
	"Concerted": "adj. 1 jointly arranged or planned. 2 mus. Arranged in parts for voices or instruments.",
	"Concertina": "—n. Musical instrument like an accordion but smaller. —v. (-nas, -naed or -na'd, -naing) compress or collapse in folds like those of a concertina.",
	"Concerto": "n. (pl. -s or -ti) composition for solo instrument(s) and orchestra. [italian]",
	"Concert pitch": "n. Pitch internationally agreed whereby the a above middle c = 440 hz.",
	"Concession": "n. 1 a conceding. B thing conceded. 2 reduction in price for a certain category of persons. 3 a right to use land etc. B right to sell goods in a particular territory. concessionary adj. [latin: related to *concede]",
	"Concessive": "adj. Gram. (of a preposition or conjunction) introducing a phrase or clause which contrasts with the main clause (e.g. In spite of, although). [latin: related to *concede]",
	"Conch": "n. 1 thick heavy spiral shell of various marine gastropod molluscs. 2 any such gastropod. [latin concha]",
	"Conchology": "n. The study of shells. [from *conch]",
	"Concierge": "n. (esp. In france) door-keeper or porter of a block of flats etc. [french]",
	"Conciliate": "v. (-ting) 1 make calm and amenable; pacify; gain the goodwill of. 2 reconcile. conciliation n. Conciliator n. Conciliatory adj. [latin: related to *council]",
	"Concise": "adj. Brief but comprehensive in expression. concisely adv. Conciseness n. Concision n. [latin caedo cut]",
	"Conclave": "n. 1 private meeting. 2 rc ch. A assembly of cardinals for the election of a pope. B meeting-place for this. [latin clavis key]",
	"Conclude": "v. (-ding) 1 bring or come to an end. 2 (often foll. By from or that) infer. 3 settle (a treaty etc.). [latin concludo: related to *close1]",
	"Conclusion": "n. 1 ending, end. 2 judgement reached by reasoning. 3 summing-up. 4 settling (of peace etc.). 5 logic proposition reached from given premisses. in conclusion lastly, to conclude. [latin: related to *conclude]",
	"Conclusive": "adj. Decisive, convincing. conclusively adv. [latin: related to *conclude]",
	"Concoct": "v. 1 make by mixing ingredients. 2 invent (a story, lie, etc.). concoction n. [latin coquo coct- cook]",
	"Concomitant": "—adj. (often foll. By with) accompanying; occurring together. —n. Accompanying thing. concomitance n. [latin comes comit- companion]",
	"Concord": "n. Agreement, harmony.  concordant adj. [latin cor cord- heart]",
	"Concordance": "n. 1 agreement. 2 alphabetical index of words used in a book or by an author. [medieval latin: related to *concord]",
	"Concordat": "n. Agreement, esp. Between the church and a state. [latin: related to *concord]",
	"Concourse": "n. 1 crowd, gathering. 2 large open area in a railway station etc. [latin: related to *concur]",
	"Concrete": "—adj. 1 a existing in a material form; real. B specific, definite (concrete evidence; a concrete proposal). 2 gram. (of a noun) denoting a material object as opposed to a quality, state, etc. —n. (often attrib.) Mixture of gravel, sand, cement, and water, used for building. —v. (-ting) cover with or embed in concrete. [latin cresco cret- grow]",
	"Concretion": "n. 1 hard solid mass. 2 forming of this by coalescence. [latin: related to *concrete]",
	"Concubine": "n. 1 literary or joc. Mistress. 2 (among polygamous peoples) secondary wife. concubinage n. [latin cubo lie]",
	"Concupiscence": "n. Formal lust. concupiscent adj. [latin cupio desire]",
	"Concur": "v. (-rr-) 1 (often foll. By with) have the same opinion. 2 coincide. [latin curro run]",
	"Concurrent": "adj. 1 (often foll. By with) existing or in operation at the same time or together. 2 (of three or more lines) meeting at or tending towards one point. 3 agreeing, harmonious. concurrence n. Concurrently adv.",
	"Concuss": "v. Subject to concussion. [latin quatio shake]",
	"Concussion": "n. 1 temporary unconsciousness or incapacity due to a blow to the head, a fall, etc. 2 violent shaking.",
	"Condemn": "v. 1 express utter disapproval of. 2 a find guilty; convict. B (usu. Foll. By to) sentence to (a punishment). 3 pronounce (a building etc.) Unfit for use. 4 (usu. Foll. By to) doom or assign (to something unpleasant). condemnation n. Condemnatory adj. [latin: related to *damn]",
	"Condensation": "n. 1 condensing or being condensed. 2 condensed liquid (esp. Water on a cold surface). 3 abridgement. [latin: related to *condense]",
	"Condense": "v. (-sing) 1 make denser or more concentrated. 2 express in fewer words. 3 reduce or be reduced from a gas or vapour to a liquid. [latin: related to *dense]",
	"Condensed milk": "n. Milk thickened by evaporation and sweetened.",
	"Condenser": "n. 1 apparatus or vessel for condensing vapour. 2 electr. = *capacitor. 3 lens or system of lenses for concentrating light.",
	"Condescend": "v. 1 be gracious enough (to do a thing) esp. While showing one's sense of dignity or superiority (condescended to attend). 2 (foll. By to) pretend to be on equal terms with (an inferior). 3 (as condescending adj.) Patronizing. condescendingly adv. Condescension n. [latin: related to *descend]",
	"Condign": "adj. (of a punishment etc.) Severe and well-deserved. [latin dignus worthy]",
	"Condiment": "n. Seasoning or relish for food. [latin condio pickle]",
	"Condition": "—n. 1 stipulation; thing upon the fulfilment of which something else depends. 2 a state of being or fitness of a person or thing. B ailment, abnormality (heart condition). 3 (in pl.) Circumstances, esp. Those affecting the functioning or existence of something (good working conditions). —v. 1 a bring into a good or desired state. B make fit (esp. Dogs or horses). 2 teach or accustom. 3 a impose conditions on. B be essential to. in (or out of) condition in good (or bad) condition. On condition that with the stipulation that. [latin dico say]",
	"Conditional": "adj. 1 (often foll. By on) dependent; not absolute; containing a condition. 2 gram. (of a clause, mood, etc.) Expressing a condition. conditionally adv. [latin: related to *condition]",
	"Conditioned reflex": "n. Reflex response to a non-natural stimulus, established by training.",
	"Conditioner": "n. Agent that conditions, esp. The hair.",
	"Condole": "v. (-ling) (foll. By with) express sympathy with (a person) over a loss etc. [latin condoleo grieve with another]",
	"Usage": "condole is often confused with console1.",
	"Condolence": "n. (often in pl.) Expression of sympathy.",
	"Condom": "n. Contraceptive sheath worn by men. [origin unknown]",
	"Condominium": "n. 1 joint rule or sovereignty. 2 us building containing individually owned flats. [latin dominium lordship]",
	"Condone": "v. (-ning) forgive or overlook (an offence or wrongdoing). [latin dono give]",
	"Condor": "n. Large s. American vulture. [spanish from quechua]",
	"Conduce": "v. (-cing) (foll. By to) contribute to (a result). [latin: related to *conduct]",
	"Conducive": "adj. (often foll. By to) contributing or helping (towards something).",
	"Conduct": "—n. 1 behaviour. 2 activity or manner of directing or managing (a business, war, etc.). —v. 1 lead or guide. 2 direct or manage (a business etc.). 3 (also absol.) Be the conductor of (an orchestra etc.). 4 transmit (heat, electricity, etc.) By conduction. 5 refl. Behave. [latin duco duct- lead]",
	"Conductance": "n. Power of a specified material to conduct electricity.",
	"Conduction": "n. Transmission of heat, electricity, etc. Through a substance. [latin: related to *conduct]",
	"Conductive": "adj. Transmitting (esp. Heat, electricity, etc.). conductivity n.",
	"Conductor": "n. 1 person who directs an orchestra etc. 2 (fem. Conductress) person who collects fares in a bus etc. 3 thing that conducts heat or electricity. [latin: related to *conduct]",
	"Conduit": "n. 1 channel or pipe conveying liquids. 2 tube or trough protecting insulated electric wires. [medieval latin: related to *conduct]",
	"Cone": "n. 1 solid figure with a circular (or other curved) plane base, tapering to a point. 2 thing of similar shape. 3 dry fruit of a conifer. 4 ice-cream cornet. [latin from greek]",
	"Coney": "var. Of *cony.",
	"Confab": "colloq. —n. = confabulation (see *confabulate). —v. (-bb-) = *confabulate. [abbreviation]",
	"Confabulate": "v. (-ting) converse, chat. confabulation n. [latin: related to *fable]",
	"Confection": "n. Dish or delicacy made with sweet ingredients. [latin conficio prepare]",
	"Confectioner": "n. Maker or retailer of confectionery.",
	"Confectionery": "n. Confections, esp. Sweets.",
	"Confederacy": "n. (pl. -ies) league or alliance, esp. Of confederate states. [french: related to *confederate]",
	"Confederate": "—adj. Esp. Polit. Allied. —n. 1 ally, esp. (in a bad sense) accomplice. 2 (confederate) supporter of the confederate states. —v. (-ting) (often foll. By with) bring or come into alliance. [latin: related to *federal]",
	"Confederate states": "n.pl. States which seceded from the us in 1860–1.",
	"Confederation": "n. 1 union or alliance, esp. Of states. 2 confederating or being confederated.",
	"Confer": "v. (-rr-) 1 (often foll. By on, upon) grant or bestow. 2 (often foll. By with) converse, consult. conferrable adj. [latin confero collat- bring together]",
	"Conference": "n. 1 consultation. 2 meeting for discussion. [french or medieval latin: related to *confer]",
	"Conferment": "n. Conferring of a degree, honour, etc.",
	"Confess": "v. 1 a (also absol.) Acknowledge or admit (a fault, crime, etc.). B (foll. By to) admit to. 2 admit reluctantly. 3 a (also absol.) Declare (one's sins) to a priest. B (of a priest) hear the confession of. [latin confiteor -fess-]",
	"Confessedly": "adv. By one's own or general admission.",
	"Confession": "n. 1 a act of confessing. B thing confessed. 2 (in full confession of faith) declaration of one's beliefs or principles.",
	"Confessional": "—n. Enclosed stall in a church in which the priest hears confessions. —adj. Of confession.",
	"Confessor": "n. Priest who hears confessions and gives spiritual counsel.",
	"Confetti": "n. Small bits of coloured paper thrown by wedding guests at the bride and groom. [italian]",
	"Confidant": "n. (fem. Confidante pronunc. Same) person trusted with knowledge of one's private affairs. [related to *confide]",
	"Confide": "v. (-ding) 1 (foll. By in) talk confidentially to. 2 (usu. Foll. By to) tell (a secret etc.) In confidence. 3 (foll. By to) entrust (an object of care, a task, etc.) To. [latin confido trust]",
	"Confidence": "n. 1 firm trust. 2 a feeling of reliance or certainty. B sense of self-reliance; boldness. 3 something told as a secret. in confidence as a secret. In a person's confidence trusted with a person's secrets. Take into one's confidence confide in. [latin: related to *confide]",
	"Confidence trick": "n. Swindle in which the victim is persuaded to trust the swindler. confidence trickster n.",
	"Confident": "adj. Feeling or showing confidence; bold. confidently adv. [italian: related to *confide]",
	"Confidential": "adj. 1 spoken or written in confidence. 2 entrusted with secrets (confidential secretary). 3 confiding. confidentiality n. Confidentially adv.",
	"Configuration": "n. 1 arrangement in a particular form. 2 form or figure resulting from this. 3 computing hardware and its arrangement of connections etc. configure v. (-ring). [latin: related to *figure]",
	"Confine": "—v. (-ning) 1 keep or restrict (within certain limits). 2 imprison. —n. (usu. In pl.) Limit, boundary. [latin finis limit]",
	"Confinement": "n. 1 confining or being confined. 2 time of childbirth.",
	"Confirm": "v. 1 provide support for the truth or correctness of. 2 (foll. By in) encourage (a person) in (an opinion etc.). 3 establish more firmly (power, possession, etc.). 4 make formally valid. 5 administer the religious rite of confirmation to. [latin: related to *firm1]",
	"Confirmation": "n. 1 confirming or being confirmed. 2 rite confirming a baptized person as a member of the christian church.",
	"Confirmed": "adj. Firmly settled in some habit or condition (confirmed bachelor).",
	"Confiscate": "v. (-ting) take or seize by authority. confiscation n. [latin: related to *fiscal]",
	"Conflagration": "n. Great and destructive fire. [latin: related to *flagrant]",
	"Conflate": "v. (-ting) blend or fuse together (esp. Two variant texts into one). conflation n. [latin flo flat- blow]",
	"Conflict": "—n. 1 a state of opposition. B fight, struggle. 2 (often foll. By of) clashing of opposed interests etc. —v. Clash; be incompatible. [latin fligo flict- strike]",
	"Confluence": "n. 1 place where two rivers meet. 2 a coming together. B crowd of people. [latin fluo flow]",
	"Confluent": "—adj. Flowing together, uniting. —n. Stream joining another.",
	"Conform": "v. 1 comply with rules or general custom. 2 (foll. By to, with) comply with; be in accordance with. 3 (often foll. By to) be or make suitable. [latin: related to *form]",
	"Conformable": "adj. 1 (often foll. By to) similar. 2 (often foll. By with) consistent. 3 (often foll. By to) adaptable.",
	"Conformation": "n. Way a thing is formed; shape.",
	"Conformist": "—n. Person who conforms to an established practice. —adj. Conforming, conventional. conformism n.",
	"Conformity": "n. 1 accordance with established practice. 2 agreement, suitability.",
	"Confound": "—v. 1 perplex, baffle. 2 confuse (in one's mind). 3 archaic defeat, overthrow. —int. Expressing annoyance (confound you!). [latin confundo -fus- mix up]",
	"Confounded": "attrib. Adj. Colloq. Damned.",
	"Confront": "v. 1 a face in hostility or defiance. B face up to and deal with. 2 (of a difficulty etc.) Present itself to. 3 (foll. By with) bring (a person) face to face with (an accusation etc.). 4 meet or stand facing. confrontation n. Confrontational adj. [french from medieval latin]",
	"Confucian": "adj. Of confucius or his philosophy. confucianism n. [confucius, name of a chinese philosopher]",
	"Confuse": "v. (-sing) 1 perplex, bewilder. 2 mix up in the mind; mistake (one for another). 3 make indistinct (confuse the issue). 4 (often as confused adj.) Throw into disorder. confusedly adv. Confusing adj. [related to *confound]",
	"Confusion": "n. Confusing or being confused.",
	"Confute": "v. (-ting) prove (a person or argument) to be in error. confutation n. [latin]",
	"Conga": "—n. 1 latin-american dance, with a line of dancers one behind the other. 2 tall narrow drum beaten with the hands. —v. (congas, congaed or conga'd, congaing) perform the conga. [spanish conga (feminine), = of the congo]",
	"Congeal": "v. 1 make or become semi-solid by cooling. 2 (of blood etc.) Coagulate. congelation n. [french from latin gelo freeze]",
	"Congenial": "adj. 1 (often foll. By with, to) pleasant because like-minded. 2 (often foll. By to) suited or agreeable. congeniality n. Congenially adv. [from *com-, *genial]",
	"Congenital": "adj. 1 (esp. Of disease) existing from birth. 2 as such from birth (congenital liar). congenitally adv. [latin: related to *com-]",
	"Conger": "n. (in full conger eel) large marine eel. [greek goggros]",
	"Congeries": "n. (pl. Same) disorderly collection; mass, heap. [latin congero heap together]",
	"Usage": "the form congery, formed under the misapprehension that congeries is plural only, is incorrect.",
	"Congest": "v. (esp. As congested adj.) Affect with congestion. [latin congero -gest- heap together]",
	"Congestion": "n. Abnormal accumulation or obstruction, esp. Of traffic etc. Or of blood or mucus in part of the body.",
	"Conglomerate": "—adj. Gathered into a rounded mass. —n. 1 heterogeneous mass. 2 group or corporation of merged firms. —v. (-ting) collect into a coherent mass. conglomeration n. [latin glomus -eris ball]",
	"Congratulate": "v. (-ting) (often foll. By on) 1 express pleasure at the happiness, good fortune, or excellence of (a person). 2 refl. Think oneself fortunate or clever. congratulatory adj. [latin gratus pleasing]",
	"Congratulation": "n. 1 congratulating. 2 (usu. In pl.) Expression of this.",
	"Congregate": "v. (-ting) collect or gather into a crowd. [latin grex greg- flock]",
	"Congregation": "n. 1 gathering of people, esp. For religious worship. 2 body of persons regularly attending a particular church etc. [latin: related to *congregate]",
	"Congregational": "adj. 1 of a congregation. 2 (congregational) of or adhering to congregationalism.",
	"Congregationalism": "n. System whereby individual churches are largely self-governing. congregationalist n.",
	"Congress": "n. 1 formal meeting of delegates for discussion. 2 (congress) national legislative body, esp. Of the us. congressional adj. [latin gradior gress- walk]",
	"Congressman": "n. (fem. Congresswoman) member of the us congress.",
	"Congruent": "adj. 1 (often foll. By with) suitable, agreeing. 2 geom. (of figures) coinciding exactly when superimposed. congruence n. Congruency n. [latin congruo agree]",
	"Congruous": "adj. Suitable, agreeing; fitting. congruity n. [latin: related to *congruent]",
	"Conic": "adj. Of a cone. [greek: related to *cone]",
	"Conical": "adj. Cone-shaped.",
	"Conifer": "n. Tree usu. Bearing cones. coniferous adj. [latin: related to *cone]",
	"Conjectural": "adj. Based on conjecture.",
	"Conjecture": "—n. 1 formation of an opinion on incomplete information; guessing. 2 guess. —v. (-ring) guess. [latin conjectura from jacio throw]",
	"Conjoin": "v. Formal join, combine.",
	"Conjoint": "adj. Formal associated, conjoined.",
	"Conjugal": "adj. Of marriage or the relationship of husband and wife. [latin conjux consort]",
	"Conjugate": "—v. (-ting) 1 gram. List the different forms of (a verb). 2 a unite. B become fused. —adj. 1 joined together, paired. 2 fused. [latin jugum yoke]",
	"Conjugation": "n. Gram. System of verbal inflection.",
	"Conjunct": "adj. Joined together; combined; associated. [latin from juntus joined]",
	"Conjunction": "n. 1 joining; connection. 2 gram. Word used to connect clauses or sentences or words in the same clause (e.g. And, but, if). 3 combination (of events or circumstances). 4 apparent proximity to each other of two bodies in the solar system.",
	"Conjunctiva": "n. (pl. -s) mucous membrane covering the front of the eye and the lining inside the eyelids.",
	"Conjunctive": "adj. 1 serving to join. 2 gram. Of the nature of a conjunction.",
	"Conjunctivitis": "n. Inflammation of the conjunctiva.",
	"Conjure": "v. (-ring) 1 perform tricks which are seemingly magical, esp. By movements of the hands. 2 summon (a spirit or demon) to appear. 3 formal appeal solemnly to. conjure up 1 produce as if by magic. 2 evoke. [latin juro swear]",
	"Conjuror": "n. (also conjurer) performer of conjuring tricks.",
	"Conk1": "v. (usu. Foll. By out) colloq. 1 (of a machine etc.) Break down. 2 (of a person) become exhausted and give up; fall asleep; faint; die. [origin unknown]",
	"Conk2": "slang —n. 1 nose or head. 2 punch on the nose or head. —v. Hit on the nose or head. [perhaps = *conch]",
	"Conker": "n. 1 fruit of the horse chestnut. 2 (in pl.) Children's game played with conkers on strings. [dial. Conker snail-shell]",
	"Con man": "n. Confidence trickster.",
	"Conn": "v. (brit. Con) (-nn-) direct the steering of (a ship). [originally cond from french: related to *conduct]",
	"Connect": "v. 1 (often foll. By to, with) join (two things, or one thing with another). 2 be joined or joinable. 3 (often foll. By with) associate mentally or practically. 4 (foll. By with) (of a train etc.) Be timed to arrive with another, so passengers can transfer. 5 put into communication by telephone. 6 a (usu. In passive; foll. By with) associate with others in relationships etc. B be meaningful or relevant. 7 colloq. Hit or strike effectively. [latin necto nex- bind]",
	"Connecting-rod": "n. Rod between the piston and crankpin etc. In an internal combustion engine.",
	"Connection": "n. (also connexion) 1 connecting or being connected. 2 point at which two things are connected. 3 link, esp. By telephone. 4 connecting train etc. 5 (often in pl.) Relative or associate, esp. One with influence. 6 relation of ideas.",
	"Connective": "adj. Connecting, esp. Of body tissue connecting, separating, etc., organs etc.",
	"Connector": "n. Thing that connects.",
	"Conning tower": "n. 1 superstructure of a submarine containing the periscope. 2 armoured wheel-house of a warship. [from *con4]",
	"Connive": "v. (-ving) 1 (foll. By at) disregard or tacitly consent to (a wrongdoing). 2 (usu. Foll. By with) conspire. connivance n. [latin conniveo shut the eyes]",
	"Connoisseur": "n. (often foll. By of, in) expert judge in matters of taste. [french connaître know]",
	"Connote": "v. (-ting) 1 (of a word etc.) Imply in addition to the literal or primary meaning. 2 mean, signify. connotation n. Connotative adj. [medieval latin: related to *note]",
	"Connubial": "adj. Of marriage or the relationship of husband and wife. [latin nubo marry]",
	"Conquer": "v. 1 a overcome and control militarily. B be victorious. 2 overcome by effort. conqueror n. [latin conquiro win]",
	"Conquest": "n. 1 conquering or being conquered. 2 a conquered territory. B something won. 3 person whose affection has been won.",
	"Consanguineous": "adj. Descended from the same ancestor; akin. consanguinity n. [latin sanguis blood]",
	"Conscience": "n. Moral sense of right and wrong, esp. As affecting behaviour. in all conscience colloq. By any reasonable standard. On one's conscience causing one feelings of guilt. Prisoner of conscience person imprisoned by the state for his or her political or religious views. [latin: related to *science]",
	"Conscience money": "n. Sum paid to relieve one's conscience, esp. Regarding a payment previously evaded.",
	"Conscience-stricken": "adj. (also conscience-struck) made uneasy by a bad conscience.",
	"Conscientious": "adj. Diligent and scrupulous. conscientiously adv. Conscientiousness n. [medieval latin: related to *conscience]",
	"Conscientious objector": "n. Person who for reasons of conscience objects to military service etc.",
	"Conscious": "—adj. 1 awake and aware of one's surroundings and identity. 2 (usu. Foll. By of or that) aware, knowing. 3 (of actions, emotions, etc.) Realized or recognized by the doer; intentional. 4 (in comb.) Aware of; concerned with (fashion-conscious). —n. (prec. By the) the conscious mind. consciously adv. Consciousness n. [latin scio know]",
	"Conscript": "—v. Summon for compulsory state (esp. Military) service. —n. Conscripted person. conscription n. [latin scribo write]",
	"Consecrate": "v. (-ting) 1 make or declare sacred; dedicate formally to religious or divine purpose. 2 (foll. By to) devote to (a purpose). consecration n. [latin: related to *sacred]",
	"Consecutive": "adj. 1 a following continuously. B in an unbroken or logical order. 2 gram. Expressing a consequence. consecutively adv. [latin sequor secut- follow]",
	"Consensus": "n. (often foll. By of; often attrib.) General agreement or opinion. [latin: related to *consent]",
	"Consent": "—v. (often foll. By to) express willingness, give permission, agree. —n. Voluntary agreement, permission. [latin sentio feel]",
	"Consequence": "n. 1 result or effect of what has gone before. 2 importance. in consequence as a result. Take the consequences accept the results of one's choice or action. [latin: related to *consecutive]",
	"Consequent": "adj. 1 (often foll. By on, upon) following as a result or consequence. 2 logically consistent.",
	"Consequential": "adj. 1 consequent; resulting indirectly. 2 important.",
	"Consequently": "adv. & conj. As a result; therefore.",
	"Conservancy": "n. (pl. -ies) 1 body controlling a port, river, etc., or preserving the environment. 2 official environmental conservation. [latin: related to *conserve]",
	"Conservation": "n. Preservation, esp. Of the natural environment. [latin: related to *conserve]",
	"Conservationist": "n. Supporter of environmental conservation.",
	"Conservation of energy": "n. Principle that the total quantity of energy in any system that is not subject to external action remains constant.",
	"Conservative": "—adj. 1 a averse to rapid change. B (of views, taste, etc.) Moderate, avoiding extremes. 2 (of an estimate etc.) Purposely low. 3 (usu. Conservative) of conservatives or the conservative party. 4 tending to conserve. —n. 1 conservative person. 2 (usu. Conservative) supporter or member of the conservative party. conservatism n. [latin: related to *conserve]",
	"Conservative party": "n. Political party promoting free enterprise and private ownership.",
	"Conservatoire": "n. (usu. European) school of music or other arts. [french from italian]",
	"Conservatory": "n. (pl. -ies) 1 greenhouse for tender plants, esp. Attached to a house. 2 esp. Us = *conservatoire. [latin and italian: related to *conserve]",
	"Conserve": "—v. (-ving) keep from harm or damage, esp. For later use. —n. Fresh fruit jam. [latin servo keep]",
	"Consider": "v. 1 contemplate mentally, esp. In order to reach a conclusion. 2 examine the merits of. 3 look attentively at. 4 take into account; show consideration or regard for. 5 (foll. By that) have the opinion. 6 regard as. 7 (as considered adj.) Formed after careful thought (a considered opinion). all things considered taking everything into account. [french from latin]",
	"Considerable": "adj. 1 much; a lot of (considerable pain). 2 notable, important. considerably adv.",
	"Considerate": "adj. Thoughtful towards others; careful not to cause hurt or inconvenience. considerately adv. [latin: related to *consider]",
	"Consideration": "n. 1 careful thought. 2 thoughtfulness for others; being considerate. 3 fact or thing taken into account. 4 compensation; payment or reward. in consideration of in return for; on account of. Take into consideration make allowance for. Under consideration being considered.",
	"Considering": "—prep. & conj. In view of; taking into consideration. —adv. Colloq. Taking everything into account (not so bad, considering).",
	"Consign": "v. (often foll. By to) 1 hand over; deliver. 2 assign; commit. 3 transmit or send (goods). consignee n. Consignor n. [latin: related to *sign]",
	"Consignment": "n. 1 consigning or being consigned. 2 goods consigned.",
	"Consist": "v. 1 (foll. By of) be composed; have as ingredients. 2 (foll. By in, of) have its essential features as specified. [latin sisto stop]",
	"Consistency": "n. (pl. -ies) 1 degree of density, firmness, or viscosity, esp. Of thick liquids. 2 being consistent. [latin: related to *consist]",
	"Consistent": "adj. 1 (usu. Foll. By with) compatible or in harmony. 2 (of a person) constant to the same principles. consistently adv. [latin: related to *consist]",
	"Consistory": "n. (pl. -ies) rc ch. Council of cardinals (with or without the pope). [latin: related to *consist]",
	"Consolation": "n. 1 consoling or being consoled. 2 consoling thing or person. consolatory adj.",
	"Consolation prize": "n. Prize given to a competitor who just fails to win a main prize.",
	"Console1": "v. (-ling) comfort, esp. In grief or disappointment. [latin: related to *solace]",
	"Usage": "console is often confused with condole, which is different in that it is always followed by with.",
	"Console2": "n. 1 panel for switches, controls, etc. 2 cabinet for a television etc. 3 cabinet with the keyboards and stops of an organ. 4 bracket supporting a shelf etc. [french]",
	"Consolidate": "v. (-ting) 1 make or become strong or secure. 2 combine (territories, companies, debts, etc.) Into one whole. consolidation n. Consolidator n. [latin: related to *solid]",
	"Consommé": "n. Clear soup from meat stock. [french]",
	"Consonance": "n. Agreement, harmony. [latin sono *sound1]",
	"Consonant": "—n. 1 speech sound in which the breath is at least partly obstructed, and which forms a syllable by combining with a vowel. 2 letter(s) representing this. —adj. (foll. By with, to) consistent; in agreement or harmony. consonantal adj.",
	"Consort1": "—n. Wife or husband, esp. Of royalty. —v. 1 (usu. Foll. By with, together) keep company. 2 harmonize. [latin: related to *sort]",
	"Consort2": "n. Mus. Small group of players, singers, or instruments. [var. Of *concert]",
	"Consortium": "n. (pl. -tia or -s) association, esp. Of several business companies. [latin: related to *consort1]",
	"Conspicuous": "adj. 1 clearly visible; attracting notice. 2 noteworthy. conspicuously adv. [latin specio look]",
	"Conspiracy": "n. (pl. -ies) 1 secret plan to commit a crime; plot. 2 conspiring. [latin: related to *conspire]",
	"Conspiracy of silence": "n. Agreement to say nothing.",
	"Conspirator": "n. Person who takes part in a conspiracy. conspiratorial adj.",
	"Conspire": "v. (-ring) 1 combine secretly for an unlawful or harmful act. 2 (of events) seem to be working together. [latin spiro breathe]",
	"Constable": "n. 1 (also police constable) police officer of the lowest rank. 2 governor of a royal castle. [latin comes stabuli count of the stable]",
	"Constabulary": "n. (pl. -ies) police force. [medieval latin: related to *constable]",
	"Constancy": "n. Being unchanging and dependable; faithfulness. [latin: related to *constant]",
	"Constant": "—adj. 1 continuous (constant attention). 2 occurring frequently (constant complaints). 3 unchanging, faithful, dependable. —n. 1 anything that does not vary. 2 math. & physics quantity or number that remains the same. constantly adv. [latin sto stand]",
	"Constellation": "n. 1 group of fixed stars. 2 group of associated persons etc. [latin stella star]",
	"Consternation": "n. Anxiety, dismay. [latin sterno throw down]",
	"Constipate": "v. (-ting) (esp. As constipated adj.) Affect with constipation. [latin stipo cram]",
	"Constipation": "n. Difficulty in emptying the bowels.",
	"Constituency": "n. (pl. -ies) 1 body of voters who elect a representative. 2 area so represented.",
	"Constituent": "—adj. 1 composing or helping to make a whole. 2 able to make or change a constitution (constituent assembly). 3 electing. —n. 1 member of a constituency. 2 component part. [latin: related to *constitute]",
	"Constitute": "v. (-ting) 1 be the components or essence of; compose. 2 a amount to (this constitutes a warning). B formally establish (constitutes a precedent). 3 give legal or constitutional form to. [latin constituo establish]",
	"Constitution": "n. 1 act or method of constituting; composition. 2 body of fundamental principles by which a state or other body is governed. 3 person's inherent state of health, strength, etc. [latin: related to *constitute]",
	"Constitutional": "—adj. 1 of or in line with the constitution. 2 inherent (constitutional weakness). —n. Walk taken regularly as healthy exercise. constitutionality n. Constitutionally adv.",
	"Constitutive": "adj. 1 able to form or appoint. 2 component. 3 essential.",
	"Constrain": "v. 1 compel. 2 a confine forcibly; imprison. B restrict severely. 3 (as constrained adj.) Forced, embarrassed. [latin stringo strict- tie]",
	"Constraint": "n. 1 constraining or being constrained. 2 restriction. 3 self-control.",
	"Constrict": "v. Make narrow or tight; compress. constriction n. Constrictive adj. [latin: related to *constrain]",
	"Constrictor": "n. 1 snake that kills by compressing. 2 muscle that contracts an organ or part of the body.",
	"Construct": "—v. 1 make by fitting parts together; build, form. 2 geom. Delineate (a figure). —n. Thing constructed, esp. By the mind. constructor n. [latin struo struct- build]",
	"Construction": "n. 1 constructing or being constructed. 2 thing constructed. 3 interpretation or explanation. 4 syntactical arrangement of words. constructional adj.",
	"Constructive": "adj. 1 a tending to form a basis for ideas. B helpful, positive. 2 derived by inference. constructively adv.",
	"Construe": "v. (-strues, -strued, -struing) 1 interpret. 2 (often foll. By with) combine (words) grammatically. 3 analyse the syntax of (a sentence). 4 translate literally. [latin: related to *construct]",
	"Consubstantial": "adj. Theol. Of one substance. [church latin: related to *substance]",
	"Consubstantiation": "n. Theol. Presence of christ's body and blood together with the bread and wine in the eucharist.",
	"Consul": "n. 1 official appointed by a state to protect its citizens and interests in a foreign city. 2 hist. Either of two chief magistrates in ancient rome. consular adj. Consulship n. [latin]",
	"Consulate": "n. 1 official building of a consul. 2 position of consul.",
	"Consult": "v. 1 seek information or advice from. 2 (often foll. By with) refer to a person for advice etc. 3 take into account (feelings, interests, etc.). consultative adj. [latin consulo consult- take counsel]",
	"Consultancy": "n. (pl. -ies) practice or position of a consultant.",
	"Consultant": "n. 1 person providing professional advice etc. 2 senior medical specialist in a hospital.",
	"Consultation": "n. 1 meeting arranged to consult. 2 act or process of consulting.",
	"Consume": "v. (-ming) 1 eat or drink. 2 destroy. 3 preoccupy, possess (consumed with rage). 4 use up. consumable adj. & n. [latin consumo -sumpt-]",
	"Consumer": "n. 1 person who consumes, esp. One who uses a product. 2 purchaser of goods or services.",
	"Consumer durable": "n. Durable household product (e.g. A radio or washing-machine).",
	"Consumer goods": "n.pl. Goods for consumers, not for producing other goods.",
	"Consumerism": "n. 1 protection of consumers' interests. 2 (often derog.) Continual increase in the consumption of goods. consumerist adj.",
	"Consummate": "—v. (-ting) 1 complete; make perfect. 2 complete (a marriage) by sexual intercourse. —adj. Complete, perfect; fully skilled. consummation n. [latin summus utmost]",
	"Consumption": "n. 1 consuming or being consumed. 2 amount consumed. 3 use by a particular group (a film unsuitable for children's consumption). 4 archaic tuberculosis of the lungs. 5 purchase and use of goods etc. [french: related to *consume]",
	"Consumptive": "archaic —adj. Suffering or tending to suffer from consumption. —n. Consumptive person. [medieval latin: related to *consumption]",
	"Cont.": "Abbr. 1 contents. 2 continued.",
	"Contact": "—n. 1 state or condition of touching, meeting, or communicating. 2 person who is or may be communicated with for information, assistance, etc. 3 connection for the passage of an electric current. 4 person likely to carry a contagious disease through being near an infected person. —v. 1 get in touch with (a person). 2 begin correspondence or personal dealings with. [latin tango tact- touch]",
	"Contact lens": "n. Small lens placed directly on the eyeball to correct vision.",
	"Contact print": "photographic print made by placing a negative directly on to printing paper and exposing it to light.",
	"Contagion": "n. 1 a spreading of disease by bodily contact. B contagious disease. 2 moral corruption. [related to *contact]",
	"Contagious": "adj. 1 a (of a person) likely to transmit a disease by contact. B (of a disease) transmitted in this way. 2 (of emotions etc.) Likely to spread (contagious enthusiasm).",
	"Contain": "v. 1 hold or be capable of holding within itself; include, comprise. 2 (of measures) be equal to (a gallon contains eight pints). 3 prevent from moving or extending. 4 control or restrain (feelings etc.). 5 (of a number) be divisible by (a factor) without a remainder. [latin teneo hold]",
	"Container": "n. 1 box, jar, etc., for holding things. 2 large metal box for transporting goods.",
	"Containerize": "v. (also -ise) (-zing or -sing) pack in or transport by container. containerization n.",
	"Containment": "n. Action or policy of preventing the expansion of a hostile country or influence.",
	"Contaminate": "v. (-ting) 1 pollute, esp. With radioactivity. 2 infect. contaminant n. Contamination n. Contaminator n. [latin tamen- related to tango touch]",
	"Contemplate": "v. (-ting) 1 survey visually or mentally. 2 regard (an event) as possible. 3 intend (he is not contemplating retiring). 4 meditate. contemplation n. [latin]",
	"Contemplative": "—adj. Of or given to (esp. Religious) contemplation; thoughtful. —n. Person devoted to religious contemplation. [latin: related to *contemplate]",
	"Contemporaneous": "adj. (usu. Foll. By with) existing or occurring at the same time. contemporaneity n. [latin: related to *com-, tempus time]",
	"Contemporary": "—adj. 1 living or occurring at the same time. 2 of approximately the same age. 3 modern in style or design. —n. (pl. -ies) contemporary person or thing. [medieval latin: related to *contemporaneous]",
	"Contempt": "n. 1 feeling that a person or thing deserves scorn or extreme reproach. 2 condition of being held in contempt. 3 (in full contempt of court) disobedience to or disrespect for a court of law. [latin temno tempt- despise]",
	"Contemptible": "adj. Deserving contempt. contemptibly adv.",
	"Contemptuous": "adj. (often foll. By of) feeling or showing contempt. contemptuously adv.",
	"Contend": "v. 1 (usu. Foll. By with) fight, argue. 2 compete. 3 assert, maintain. contender n. [latin: related to *tend1]",
	"Content1": "—predic. Adj. 1 satisfied; adequately happy. 2 (foll. By to + infin.) Willing. —v. Make content; satisfy. —n. Contented state; satisfaction. to one's heart's content as much as one wishes. [latin: related to *contain]",
	"Content2": "n. 1 (usu. In pl.) What is contained, esp. In a vessel, book, or house. 2 amount (of a constituent) contained (high fat content). 3 substance (of a speech etc.) As distinct from form. 4 capacity or volume. [medieval latin: related to *contain]",
	"Contented": "adj. Showing or feeling content; happy, satisfied. contentedly adv. Contentedness n.",
	"Contention": "n. 1 dispute or argument; rivalry. 2 point contended for in an argument. [latin: related to *contend]",
	"Contentious": "adj. 1 quarrelsome. 2 likely to cause an argument.",
	"Contentment": "n. Satisfied state; tranquil happiness.",
	"Contest": "—n. 1 contending; strife. 2 a competition. —v. 1 dispute (a decision etc.). 2 contend or compete for; compete in (an election). [latin testis witness]",
	"Contestant": "n. Person taking part in a contest.",
	"Context": "n. 1 parts that surround a word or passage and clarify its meaning. 2 relevant circumstances. in (or out of) context with (or without) the surrounding words or circumstances. contextual adj. Contextualize v. (also -ise) (-zing or -sing). [latin: related to *text]",
	"Contiguous": "adj. (usu. Foll. By with, to) touching; in contact. contiguity n. [latin: related to *contact]",
	"Continent1": "n. 1 any of the main continuous expanses of land (europe, asia, africa, n. And s. America, australia, antarctica). 2 (the continent) mainland of europe as distinct from the british isles. [latin: related to *contain]",
	"Continent2": "adj. 1 able to control one's bowels and bladder. 2 exercising self-restraint, esp. Sexually. continence n. [latin: related to *contain]",
	"Continental": "adj. 1 of or characteristic of a continent. 2 (continental) of or characteristic of mainland europe.",
	"Continental breakfast": "n. Light breakfast of coffee, rolls, etc.",
	"Continental quilt": "n. Duvet.",
	"Continental shelf": "n. Area of shallow seabed bordering a continent.",
	"Contingency": "n. (pl. -ies) 1 event that may or may not occur. 2 something dependent on another uncertain event. [latin: related to *contingent]",
	"Contingent": "—adj. 1 (usu. Foll. By on, upon) conditional, dependent (on an uncertain event or circumstance). 2 a that may or may not occur. B fortuitous. —n. 1 body (of troops, ships, etc.) Forming part of a larger group. 2 group of people sharing an interest, origin, etc. (the oxford contingent). [latin: related to *contact]",
	"Continual": "adj. Constantly or frequently recurring; always happening. continually adv. [french: related to *continue]",
	"Usage": "continual is often confused with continuous. Continual is used of something that happens very frequently (e.g. There were continual interruptions), while continuous is used of something that happens without a pause (e.g. Continuous rain all day).",
	"Continuance": "n. 1 continuing in existence or operation. 2 duration.",
	"Continuation": "n. 1 continuing or being continued. 2 part that continues something else.",
	"Continue": "v. (-ues, -ued, -uing) 1 maintain, not stop (an action etc.) (continued to read, reading). 2 (also absol.) Resume or prolong (a narrative, journey, etc.). 3 be a sequel to. 4 remain, stay (will continue as manager; weather continued fine). [latin: related to *contain]",
	"Continuity": "n. (pl. -ies) 1 state of being continuous. 2 a logical sequence. 3 detailed scenario of a film or broadcast. 4 linking of broadcast items.",
	"Continuo": "n. (pl. -s) mus. Accompaniment providing a bass line, played usu. On a keyboard instrument. [italian]",
	"Continuous": "adj. Uninterrupted, connected throughout in space or time. continuously adv. [latin: related to *contain]",
	"Usage": "see note at continual.",
	"Continuous assessment": "n. Evaluation of a pupil's progress throughout a course of study.",
	"Continuum": "n. (pl. -nua) thing having a continuous structure. [latin: related to *continuous]",
	"Contort": "v. Twist or force out of its normal shape. contortion n. [latin torqueo tort- twist]",
	"Contortionist": "n. Entertainer who adopts contorted postures.",
	"Contour": "—n. 1 outline. 2 (in full contour line) line on a map joining points of equal altitude. —v. Mark with contour lines. [italian contornare draw in outline]",
	"Contra": "n. (pl. -s) member of a counter-revolutionary force in nicaragua. [abbreviation of spanish contrarevolucionario counter-revolutionary]",
	"Contra-": "comb. Form against, opposite. [latin]",
	"Contraband": "—n. 1 smuggled goods. 2 smuggling; illegal trade. —adj. Forbidden to be imported or exported. [spanish from italian]",
	"Contraception": "n. Prevention of pregnancy; use of contraceptives. [from *contra-, *conception]",
	"Contraceptive": "—adj. Preventing pregnancy. —n. Contraceptive device or drug.",
	"Contract": "—n. 1 written or spoken agreement, esp. One enforceable by law. 2 document recording this. —v. 1 make or become smaller. 2 a (usu. Foll. By with) make a contract. B (often foll. By out) arrange (work) to be done by contract. 3 become affected by (a disease). 4 enter into (marriage). 5 incur (a debt etc.). 6 draw together (the muscles, brow, etc.), or be drawn together. contract in (or out) choose to enter (or not to enter) a scheme or commitment. [latin contractus: related to *tract1]",
	"Contractable": "adj. (of a disease) that can be contracted.",
	"Contract bridge": "n. Bridge in which only tricks bid and won count towards the game.",
	"Contractible": "adj. That can be shrunk or drawn together.",
	"Contractile": "adj. Capable of or producing contraction. contractility n.",
	"Contraction": "n. 1 contracting or being contracted. 2 med. Shortening of the uterine muscles during childbirth. 3 shrinking, diminution. 4 shortened form of a word or words (e.g. He's).",
	"Contractor": "n. Person who makes a contract, esp. To conduct building operations.",
	"Contractual": "adj. Of or in the nature of a contract. contractually adv.",
	"Contradict": "v. 1 deny (a statement). 2 deny a statement made by (a person). 3 be in opposition to or in conflict with. contradiction n. Contradictory adj. [latin dico dict- say]",
	"Contradistinction": "n. Distinction made by contrasting.",
	"Contraflow": "n. Transfer of traffic from its usual half of the road to the other half by borrowing one or more of the other half's lanes.",
	"Contralto": "n. (pl. -s) 1 lowest female singing-voice. 2 singer with this voice. [italian: related to *contra-, *alto]",
	"Contraption": "n. Machine or device, esp. A strange or cumbersome one. [origin unknown]",
	"Contrapuntal": "adj. Mus. Of or in counterpoint. contrapuntally adv. [italian]",
	"Contrariwise": "adv. 1 on the other hand. 2 in the opposite way. 3 perversely.",
	"Contrary": "—adj. 1 (usu. Foll. By to) opposed in nature or tendency. 2 perverse, self-willed. 3 (of a wind) unfavourable, impeding. 4 opposite in position or direction. —n. (prec. By the) the opposite. —adv. (foll. By to) in opposition or contrast (contrary to expectations). on the contrary expressing denial of what has just been implied or stated. To the contrary to the opposite effect. contrariness n. [latin: related to *contra-]",
	"Contrast": "—n. 1 a juxtaposition or comparison showing differences. B difference so revealed. 2 (often foll. By to) thing or person having different qualities. 3 degree of difference between the tones in a television picture or photograph. —v. (often foll. By with) 1 set together so as to reveal a contrast. 2 have or show a contrast. [italian from latin sto stand]",
	"Contravene": "v. (-ning) 1 infringe (a law etc.). 2 (of things) conflict with. contravention n. [latin venio come]",
	"Contretemps": "n. (pl. Same) 1 unfortunate occurrence. 2 unexpected mishap. [french]",
	"Contribute": "v. (-ting) (often foll. By to) 1 give (time, money, etc.) Towards a common purpose. 2 help to bring about a result etc. 3 (also absol.) Supply (an article etc.) For publication with others. contributor n. [latin: related to *tribute]",
	"Usage": "the second pronunciation, stressed on the first syllable, is considered incorrect by some people.",
	"Contribution": "n. 1 act of contributing. 2 thing contributed.",
	"Contributory": "adj. 1 that contributes. 2 using contributions.",
	"Contrite": "adj. Penitent, feeling great guilt. contritely adv. Contrition n. [latin: related to *trite]",
	"Contrivance": "n. 1 something contrived, esp. A plan or mechanical device. 2 act of contriving.",
	"Contrive": "v. (-ving) 1 devise; plan or make resourcefully or with skill. 2 (often foll. By to + infin.) Manage. [french from latin]",
	"Contrived": "adj. Artificial, forced.",
	"Control": "—n. 1 power of directing. 2 power of restraining, esp. Self-restraint. 3 means of restraint. 4 (usu. In pl.) Means of regulating. 5 (usu. In pl.) Switches and other devices by which a machine is controlled. 6 place where something is controlled or verified. 7 standard of comparison for checking the results of an experiment. —v. (-ll-) 1 have control of, regulate. 2 hold in check. 3 check, verify. in control (often foll. By of) directing an activity. Out of control no longer manageable. Under control being controlled; in order. controllable adj. [medieval latin, = keep copy of accounts: related to *contra-, *roll]",
	"Controller": "n. 1 person or thing that controls. 2 person in charge of expenditure.",
	"Control tower": "n. Tall building at an airport etc. From which air traffic is controlled.",
	"Controversial": "adj. Causing or subject to controversy. [latin: related to *controvert]",
	"Controversy": "n. (pl. -ies) prolonged argument or dispute. [latin: related to *controvert]",
	"Usage": "the second pronunciation, stressed on the second syllable, is considered incorrect by some people.",
	"Controvert": "v. Dispute, deny. [latin verto vers- turn]",
	"Contumacious": "adj. Stubbornly or wilfully disobedient. contumacy n. (pl. -ies). [latin tumeo swell]",
	"Contumely": "n. 1 insolent language or treatment. 2 disgrace. [latin: related to *contumacious]",
	"Contuse": "v. (-sing) bruise. contusion n. [latin tundo tus- thump]",
	"Conundrum": "n. 1 riddle, esp. One with a pun in its answer. 2 hard question. [origin unknown]",
	"Conurbation": "n. Extended urban area, esp. Consisting of several towns and merging suburbs. [latin urbs city]",
	"Convalesce": "v. (-cing) recover health after illness. [latin valeo be well]",
	"Convalescent": "—adj. Recovering from an illness. —n. Convalescent person. convalescence n.",
	"Convection": "n. Heat transfer by upward movement of a heated and less dense medium. [latin veho vect- carry]",
	"Convector": "n. Heating appliance that circulates warm air by convection.",
	"Convene": "v. (-ning) 1 summon or arrange (a meeting etc.). 2 assemble. [latin venio vent- come]",
	"Convener": "n. (also convenor) 1 person who convenes a meeting. 2 senior trade union official at a workplace.",
	"Convenience": "n. 1 state of being convenient; suitability. 2 useful thing. 3 advantage. 4 lavatory, esp. A public one. at one's convenience at a time or place that suits one. [latin: related to *convene]",
	"Convenience food": "n. Food requiring little preparation.",
	"Convenient": "adj. 1 a serving one's comfort or interests. B suitable. C free of trouble or difficulty. 2 available or occurring at a suitable time or place. 3 well situated (convenient for the shops). conveniently adv.",
	"Convent": "n. 1 religious community, esp. Of nuns, under vows. 2 premises occupied by this. [latin: related to *convene]",
	"Conventicle": "n. Esp. Hist. Secret or unlawful religious meeting, esp. Of dissenters. [latin: related to *convene]",
	"Convention": "n. 1 a general agreement on social behaviour etc. By implicit majority consent. B a custom or customary practice. 2 conference of people with a common interest. 3 a formal agreement, esp. Between states. [latin: related to *convene]",
	"Conventional": "adj. 1 depending on or according with convention. 2 (of a person) bound by social conventions. 3 usual; of agreed significance. 4 not spontaneous or sincere or original. 5 (of weapons etc.) Non-nuclear. conventionalism n. Conventionality n. (pl. -ies). Conventionally adv.",
	"Converge": "v. (-ging) 1 come together or towards the same point. 2 (foll. By on, upon) approach from different directions. convergence n. Convergent adj. [latin vergo incline]",
	"Conversant": "adj. (foll. By with) well acquainted with. [french: related to *converse1]",
	"Conversation": "n. 1 informal spoken communication. 2 instance of this. [latin: related to *converse1]",
	"Conversational": "adj. 1 of or in conversation. 2 colloquial. conversationally adv.",
	"Conversationalist": "n. Person good at or fond of conversation.",
	"Converse1": "v. (-sing) (often foll. By with) talk. [latin: related to *convert]",
	"Converse2": "—adj. Opposite, contrary, reversed. —n. Something, esp. A statement or proposition, that is opposite or reversed. conversely adv. [latin: related to *convert]",
	"Conversion": "n. 1 converting or being converted. 2 converted building or part of this. [latin: related to *convert]",
	"Convert": "—v. 1 (usu. Foll. By into) change in form or function. 2 cause (a person) to change belief etc. 3 change (moneys etc.) Into others of a different kind. 4 make structural alterations in (a building) for a new purpose. 5 (also absol.) Rugby score extra points from (a try) by a successful kick at the goal. —n. (often foll. By to) person converted to a different belief etc. [latin verto vers- turn]",
	"Convertible": "—adj. Able to be converted. —n. Car with a folding or detachable roof. convertibility n. [latin: related to *convert]",
	"Convex": "adj. Curved like the exterior of a circle or sphere. convexity n. [latin]",
	"Convey": "v. 1 transport or carry (goods, passengers, etc.). 2 communicate (an idea, meaning, etc.). 3 transfer the title to (a property). 4 transmit (sound etc.). conveyable adj. [latin via way]",
	"Conveyance": "n. 1 conveying or being conveyed. 2 means of transport; vehicle. 3 law a transfer of property. B document effecting this. conveyancer n. (in sense 3). Conveyancing n. (in sense 3).",
	"Conveyor": "n. (also conveyer) person or thing that conveys.",
	"Conveyor belt": "n. Endless moving belt for conveying articles, esp. In a factory.",
	"Convict": "—v. 1 (often foll. By of) prove to be guilty (of a crime etc.). 2 declare guilty by a legal process. —n. Chiefly hist. Person serving a prison sentence. [latin vinco vict- conquer]",
	"Conviction": "n. 1 convicting or being convicted. 2 a being convinced. B firm belief. [latin: related to *convict]",
	"Convince": "v. (-cing) firmly persuade. convincible adj. Convincing adj. Convincingly adv. [latin: related to *convict]",
	"Convivial": "adj. Fond of good company; sociable and lively. conviviality n. [latin vivo live]",
	"Convocation": "n. 1 convoking or being convoked. 2 large formal gathering. [latin: related to *convoke]",
	"Convoke": "v. (-king) formal call together; summon to assemble. [latin voco call]",
	"Convoluted": "adj. 1 coiled, twisted. 2 complex. [latin volvo volut- roll]",
	"Convolution": "n. 1 coiling. 2 coil or twist. 3 complexity. 4 sinuous fold in the surface of the brain.",
	"Convolvulus": "n. (pl. -luses) twining plant, esp. Bindweed. [latin]",
	"Convoy": "—n. Group of ships, vehicles, etc., travelling together or under escort. —v. Escort, esp. With armed force. in convoy as a group. [french: related to *convey]",
	"Convulse": "v. (-sing) 1 (usu. In passive) affect with convulsions. 2 cause to laugh uncontrollably. convulsive adj. Convulsively adv. [latin vello vuls- pull]",
	"Convulsion": "n. 1 (usu. In pl.) Violent irregular motion of the limbs or body caused by involuntary contraction of muscles. 2 violent disturbance. 3 (in pl.) Uncontrollable laughter.",
	"Cony": "n. (also coney) rabbit fur. [latin cuniculus]",
	"Coo": "—n. Soft murmuring sound as of a dove. —v. (coos, cooed) 1 emit a coo. 2 talk or say in a soft or amorous voice. —int. Slang expressing surprise or disbelief. [imitative]",
	"Cooee": "n. & int. Colloq. Call used to attract attention. [imitative]",
	"Cook": "—v. 1 prepare (food) by heating it. 2 (of food) undergo cooking. 3 colloq. Falsify (accounts etc.). 4 (as be cooking) colloq. Be happening or about to happen. —n. Person who cooks, esp. Professionally or in a specified way (a good cook). cook up colloq. Concoct (a story, excuse, etc.). [latin coquus]",
	"Cookbook": "n. Us cookery book.",
	"Cook-chill": "attrib. Adj. (of food, meals, etc.) Sold in pre-cooked and refrigerated form.",
	"Cooker": "n. 1 appliance or vessel for cooking food. 2 fruit (esp. An apple) suitable for cooking.",
	"Cookery": "n. Art or practice of cooking.",
	"Cookery book": "n. Book containing recipes.",
	"Cookie": "n. Us 1 sweet biscuit. 2 colloq. Person (a tough cookie). [dutch koekje]",
	"Cool": "—adj. 1 of or at a fairly low temperature, fairly cold. 2 suggesting or achieving coolness. 3 calm, unexcited. 4 lacking enthusiasm. 5 unfriendly (a cool reception). 6 calmly audacious. 7 (prec. By a) colloq. At least (cost a cool thousand). 8 slang esp. Us marvellous. —n. 1 coolness. 2 cool air or place. 3 slang calmness, composure. —v. (often foll. By down, off) make or become cool. cool it slang relax, calm down. coolly adv. Coolness n. [old english]",
	"Coolant": "n. Cooling agent, esp. Fluid.",
	"Cool-bag": "n. (also cool-box) insulated container for keeping food cool.",
	"Cooler": "n. 1 vessel in which a thing is cooled. 2 us refrigerator. 3 slang prison cell.",
	"Coolie": "n. Unskilled native labourer in eastern countries. [perhaps from kuli, tribe in india]",
	"Cooling-off period": "n. Interval to allow for a change of mind.",
	"Cooling tower": "n. Tall structure for cooling hot water before reuse, esp. In industry.",
	"Coomb": "n. (also combe) 1 valley on the side of a hill. 2 short valley running up from the coast. [old english]",
	"Coon": "n. 1 us racoon. 2 slang offens. Black. [abbreviation]",
	"Coop": "—n. Cage for keeping poultry. —v. (often foll. By up, in) confine (a person). [latin cupa cask]",
	"Co-op": "n. Colloq. Cooperative society or shop. [abbreviation]",
	"Cooper": "n. Maker or repairer of casks, barrels, etc. [low german or dutch: related to *coop]",
	"Cooperate": "v. (also co-operate) (-ting) 1 (often foll. By with) work or act together. 2 be helpful and do as one is asked. cooperation n. [related to *co-]",
	"Cooperative": "(also co-operative) —adj. 1 willing to cooperate. 2 of or characterized by cooperation. 3 (of a business) owned and run jointly by its members, with profits shared. —n. Cooperative farm, society, or business.",
	"Co-opt": "v. Appoint to membership of a body by invitation of the existing members. co-option n. Co-optive adj. [latin coopto from opto choose]",
	"Coordinate": "(also co-ordinate) —v. (-ting) 1 cause (parts, movements, etc.) To function together efficiently. 2 work or act together effectively. —adj. Equal in rank or importance. —n. 1 math. Each of a system of values used to fix the position of a point, line, or plane. 2 (in pl.) Matching items of clothing. coordination n. Coordinator n. [latin ordino: related to *order]",
	"Coot": "n. 1 black aquatic bird with a white horny plate on its forehead. 2 colloq. Stupid person. [probably low german]",
	"Cop": "slang —n. 1 police officer. 2 capture or arrest (it's a fair cop). —v. (-pp-) 1 catch or arrest (an offender). 2 receive, suffer. 3 take, seize. cop it get into trouble; be punished. Cop out 1 withdraw; give up. 2 go back on a promise. Not much cop of little value or use. [french caper seize]",
	"Copal": "n. Resin of a tropical tree, used for varnish. [spanish from aztec]",
	"Copartner": "n. Partner or associate. copartnership n.",
	"Cope1": "v. (-ping) (often foll. By with) deal effectively or contend; manage. [french: related to *coup]",
	"Cope2": "—n. Priest's long cloaklike vestment. —v. (-ping) cover with a cope or coping. [latin cappa *cap]",
	"Copeck": "n. (also kopek, kopeck) russian coin worth one-hundredth of a rouble. [russian kopeika]",
	"Copernican system": "n. Theory that the planets (including the earth) move round the sun. [copernicus, name of an astronomer]",
	"Copier": "n. Machine that copies (esp. Documents).",
	"Copilot": "n. Second pilot in an aircraft.",
	"Coping": "n. Top (usu. Sloping) course of masonry in a wall. [from *cope2]",
	"Coping saw": "n. D-shaped saw for cutting curves in wood. [from *cope1]",
	"Coping-stone": "n. Stone used in coping.",
	"Copious": "adj. 1 abundant. 2 producing much. copiously adv. [latin copia plenty]",
	"Cop-out": "n. Cowardly evasion.",
	"Copper1": "—n. 1 malleable red-brown metallic element. 2 bronze coin. 3 large metal vessel for boiling esp. Laundry. —adj. Made of or coloured like copper. —v. Cover with copper. [latin cuprum]",
	"Copper2": "n. Slang police officer. [from *cop]",
	"Copper beech": "n. Variety of beech with copper-coloured leaves.",
	"Copper-bottomed": "adj. 1 having a bottom sheathed with copper. 2 genuine or reliable.",
	"Copperhead": "n. Venomous n. American or australian snake.",
	"Copperplate": "n. 1 a polished copper plate for engraving or etching. B print made from this. 2 ornate style of handwriting.",
	"Coppice": "n. Area of undergrowth and small trees. [medieval latin: related to *coup]",
	"Copra": "n. Dried coconut-kernels. [portuguese from malayalam]",
	"Copse": "n. = *coppice. [shortened form]",
	"Copt": "n. 1 native egyptian in the hellenistic and roman periods. 2 native christian of the independent egyptian church. [french from arabic]",
	"Coptic": "—n. Language of the copts. —adj. Of the copts.",
	"Copula": "n. (pl. -s) connecting word, esp. Part of the verb be connecting subject and predicate. [latin]",
	"Copulate": "v. (-ting) (often foll. By with) (esp. Of animals) have sexual intercourse. copulation n.",
	"Copy": "—n. (pl. -ies) 1 thing made to imitate another. 2 single specimen of a publication or issue. 3 material to be printed, esp. Regarded as good etc. Reading matter (the crisis will make exciting copy). —v. (-ies, -ied) 1 make a copy of. 2 imitate, do the same as. [latin copia transcript]",
	"Copybook": "n. 1 book containing models of handwriting for learners to imitate. 2 (attrib.) A tritely conventional. B exemplary.",
	"Copycat": "n. Colloq. Person who copies another, esp. Slavishly.",
	"Copyist": "n. Person who makes (esp. Written) copies.",
	"Copyright": "—n. Exclusive legal right to print, publish, perform, film, or record material. —adj. Protected by copyright. —v. Secure copyright for (material).",
	"Copy-typist": "n. Typist who types from documents rather than dictation.",
	"Copywriter": "n. Person who writes or prepares advertising copy for publication.",
	"Coq au vin": "n. Casserole of chicken pieces in wine. [french]",
	"Coquette": "n. Woman who flirts. coquetry n. (pl. -ies). Coquettish adj. [french diminutive: related to *cock1]",
	"Cor": "int. Slang expressing surprise etc. [corruption of god]",
	"Cor-": "see *com-.",
	"Coracle": "n. Small boat of wickerwork covered with watertight material. [welsh]",
	"Coral": "—n. Hard red, pink, or white calcareous substance secreted by marine polyps for support and habitation. —adj. 1 red or pink, like coral. 2 made of coral. [greek korallion]",
	"Coral island": "n. (also coral reef) island (or reef) formed by the growth of coral.",
	"Coralline": "—n. Seaweed with a hard jointed stem. —adj. Of or like coral. [french and italian: related to *coral]",
	"Cor anglais": "n. (pl. Cors anglais) alto woodwind instrument of the oboe family. [french]",
	"Corbel": "n. Projection of stone, timber, etc., jutting out from a wall to support a weight. corbelled adj. [latin corvus crow]",
	"Cord": "—n. 1 a flexible material like thick string, made from twisted strands. B piece of this. 2 similar structure in the body. 3 a ribbed fabric, esp. Corduroy. B (in pl.) Corduroy trousers. 4 electric flex. —v. 1 fasten or bind with cord. 2 (as corded adj.) (of cloth) ribbed. [greek khorde string]",
	"Cordial": "—adj. 1 heartfelt. 2 friendly. —n. Fruit-flavoured drink. cordiality n. Cordially adv. [latin cor cord- heart]",
	"Cordite": "n. Smokeless explosive. [from *cord, because of its appearance]",
	"Cordless": "adj. (of a hand-held electrical device) usable without a power cable because working from an internal source of energy or battery.",
	"Cordon": "—n. 1 line or circle of police, soldiers, guards, etc., esp. Preventing access. 2 ornamental cord or braid. 3 fruit-tree trained to grow as a single stem. —v. (often foll. By off) enclose or separate with a cordon of police etc. [italian and french: related to *cord]",
	"Cordon bleu": "cookery —adj. Of the highest class. —n. Cook of this class. [french]",
	"Cordon sanitaire": "n. 1 guarded line between infected and uninfected districts. 2 measure designed to prevent the spread of undesirable influences.",
	"Corduroy": "n. 1 thick cotton fabric with velvety ribs. 2 (in pl.) Corduroy trousers. [cord = ribbed fabric]",
	"Core": "—n. 1 horny central part of certain fruits, containing the seeds. 2 central or most important part of anything (also attrib.: core curriculum). 3 inner central region of the earth. 4 part of a nuclear reactor containing fissile material. 5 hist. Structural unit in a computer, storing one bit of data (see *bit4). 6 inner strand of an electric cable. 7 piece of soft iron forming the centre of an electromagnet or induction coil. —v. (-ring) remove the core from. corer n. [origin unknown]",
	"Co-respondent": "n. Person cited in a divorce case as having committed adultery with the respondent.",
	"Corgi": "n. (pl. -s) dog of a short-legged breed with a foxlike head. [welsh]",
	"Coriander": "n. 1 aromatic plant. 2 its seeds used for flavouring. [greek koriannon]",
	"Corinthian": "adj. 1 of ancient corinth in southern greece. 2 archit. Of the order characterized by ornate decoration and acanthus leaves. [latin from greek]",
	"Cork": "—n. 1 buoyant light-brown bark of a s. European oak. 2 bottle-stopper of cork etc. 3 float of cork. 4 (attrib.) Made of cork. —v. (often foll. By up) 1 stop or confine. 2 restrain (feelings etc.). [spanish alcorque]",
	"Corkage": "n. Charge made by a restaurant etc. For serving a customer's own wine etc.",
	"Corked": "adj. 1 stopped with a cork. 2 (of wine) spoilt by a decayed cork.",
	"Corker": "n. Slang excellent person or thing.",
	"Corkscrew": "—n. 1 spiral device for extracting corks from bottles. 2 (often attrib.) Thing with a spiral shape. —v. Move spirally; twist.",
	"Corm": "n. Underground swollen stem base of some plants. [greek kormos lopped tree-trunk]",
	"Cormorant": "n. Diving sea bird with black plumage. [latin corvus marinus sea-raven]",
	"Corn1": "n. 1 a cereal before or after harvesting, esp. The chief crop of a region. B grain or seed of a cereal plant. 2 colloq. Something corny or trite. [old english]",
	"Corn2": "n. Small tender area of horny skin, esp. On the toe. [latin cornu horn]",
	"Corn-cob": "n. Cylindrical centre of a maize ear on which the grains grow.",
	"Corncrake": "n. Rail inhabiting grassland and nesting on the ground.",
	"Corn dolly": "n. Figure of plaited straw.",
	"Cornea": "n. Transparent circular part of the front of the eyeball. corneal adj. [medieval latin: related to *corn2]",
	"Corned": "adj. (esp. Of beef) preserved in salt or brine. [from *corn1]",
	"Cornelian": "n. (also carnelian) dull red variety of chalcedony. [french]",
	"Corner": "—n. 1 place where converging sides or edges meet. 2 projecting angle, esp. Where two streets meet. 3 internal space or recess formed by the meeting of two sides, esp. Of a room. 4 difficult position, esp. One with no escape. 5 secluded place. 6 region or quarter, esp. A remote one. 7 action or result of buying or controlling the whole stock of a commodity. 8 boxing & wrestling corner of the ring where a contestant rests between rounds. 9 football & hockey free kick or hit from the corner of a pitch. —v. 1 force into a difficult or inescapable position. 2 establish a corner in (a commodity). 3 (esp. Of or in a vehicle) go round a corner. [latin: related to *corn2]",
	"Cornerstone": "n. 1 a stone in the projecting angle of a wall. B foundation-stone. 2 indispensable part or basis.",
	"Cornet": "n. 1 brass instrument resembling a trumpet but shorter and wider. 2 conical wafer for holding ice-cream. cornetist n. (also cornettist). [latin cornu: related to *corn2]",
	"Cornflake": "n. 1 (in pl.) Breakfast cereal of toasted maize flakes. 2 flake of this cereal.",
	"Cornflour": "n. Fine-ground flour, esp. Of maize or rice.",
	"Cornflower": "n. Plant with deep-blue flowers originally growing among corn.",
	"Cornice": "n. Ornamental moulding, esp. Round a room just below the ceiling or as the topmost part of an entablature. [french from italian]",
	"Cornish": "—adj. Of cornwall. —n. Celtic language of cornwall.",
	"Cornish pasty": "n. Pastry envelope containing meat and vegetables.",
	"Corn on the cob": "n. Maize cooked and eaten from the corn-cob.",
	"Cornucopia": "n. 1 horn overflowing with flowers, fruit, and corn, as a symbol of plenty. 2 abundant supply. [latin: related to *corn2, *copious]",
	"Corny": "adj. (-ier, -iest) colloq. 1 banal. 2 feebly humorous. 3 sentimental. cornily adv. Corniness n. [from *corn1]",
	"Corolla": "n. Whorl of petals forming the inner envelope of a flower. [latin diminutive of *corona]",
	"Corollary": "n. (pl. -ies) 1 proposition that follows from one already proved. 2 (often foll. By of) natural consequence. [latin, = gratuity: related to *corolla]",
	"Corona": "n. (pl. -nae) 1 a halo round the sun or moon. B gaseous envelope of the sun, seen as an area of light around the moon during a total solar eclipse. 2 anat. Crownlike structure. 3 crownlike outgrowth from the inner side of a corolla. 4 glow around an electric conductor. coronal adj. [latin, = crown]",
	"Coronary": "—adj. Anat. Resembling or encircling like a crown. —n. (pl. -ies) = *coronary thrombosis. [latin: related to *corona]",
	"Coronary artery": "n. Artery supplying blood to the heart.",
	"Coronary thrombosis": "n. Blockage caused by a blood clot in a coronary artery.",
	"Coronation": "n. Ceremony of crowning a sovereign or consort. [medieval latin: related to *corona]",
	"Coroner": "n. Official holding inquests on deaths thought to be violent or accidental. [anglo-french: related to *crown]",
	"Coronet": "n. 1 small crown. 2 circlet of precious materials, esp. As a headdress. [french diminutive: related to *crown]",
	"Corpora": "pl. Of *corpus.",
	"Corporal1": "n. Non-commissioned army or air-force officer ranking next below sergeant. [french from italian]",
	"Corporal2": "adj. Of the human body. corporality n. [latin corpus body]",
	"Corporal punishment": "n. Physical punishment.",
	"Corporate": "adj. 1 forming a corporation. 2 of, belonging to, or united in a group. [latin: related to *corporal2]",
	"Corporation": "n. 1 group of people authorized to act as an individual, esp. In business. 2 municipal authorities of a borough, town, or city. 3 joc. Large stomach.",
	"Corporative": "adj. 1 of a corporation. 2 governed by or organized in corporations.",
	"Corporeal": "adj. Bodily, physical, material. corporeality n. Corporeally adv. [latin: related to *corporal2]",
	"Corps": "n. (pl. Corps) 1 a body of troops with special duties (intelligence corps). B main subdivision of an army in the field. 2 body of people engaged in a special activity (diplomatic corps). [french: related to *corpse]",
	"Corps de ballet": "n. Group of ensemble dancers in a ballet. [french]",
	"Corpse": "n. Dead body. [latin: related to *corpus]",
	"Corpulent": "adj. Physically bulky, fat. corpulence n. [latin: related to *corpus]",
	"Corpus": "n. (pl. -pora) body or collection of writings, texts, etc. [latin, = body]",
	"Corpuscle": "n. Minute body or cell in an organism, esp. (in pl.) The red or white cells in the blood of vertebrates. corpuscular adj. [latin diminutive of *corpus]",
	"Corral": "—n. 1 us pen for cattle, horses, etc. 2 enclosure for capturing wild animals. —v. (-ll-) put or keep in a corral. [spanish and portuguese: related to *kraal]",
	"Correct": "—adj. 1 true, accurate. 2 proper, in accordance with taste or a standard. —v. 1 set right; amend. 2 mark errors in. 3 substitute a right thing for (a wrong one). 4 a admonish (a person). B punish (a person or fault). 5 counteract (a harmful quality). 6 adjust (an instrument etc.). correctly adv. Correctness n. Corrector n. [latin rego rect- guide]",
	"Correction": "n. 1 correcting or being corrected. 2 thing substituted for what is wrong. 3 archaic punishment. correctional adj. [latin: related to *correct]",
	"Correctitude": "n. Consciously correct behaviour. [from *correct, *rectitude]",
	"Corrective": "—adj. Serving to correct or counteract something harmful. —n. Corrective measure or thing. [latin: related to *correct]",
	"Correlate": "—v. (-ting) (usu. Foll. By with, to) have or bring into a mutual relation or dependence. —n. Each of two related or complementary things. correlation n. [medieval latin correlatio]",
	"Correlative": "—adj. 1 (often foll. By with, to) having a mutual relation. 2 (of words) corresponding to each other and used together (as neither and nor). —n. Correlative word or thing.",
	"Correspond": "v. 1 a (usu. Foll. By to) be similar or equivalent. B (usu. Foll. By with, to) be in agreement, not contradict. 2 (usu. Foll. By with) exchange letters. correspondingly adv. [french from medieval latin]",
	"Correspondence": "n. 1 agreement or similarity. 2 a exchange of letters. B letters.",
	"Correspondence course": "n. Course of study conducted by post.",
	"Correspondent": "n. 1 person who writes letters. 2 person employed to write or report for a newspaper or for broadcasting etc.",
	"Corridor": "n. 1 passage giving access into rooms. 2 passage in a train giving access into compartments. 3 strip of territory of one state passing through that of another. 4 route which an aircraft must follow, esp. Over a foreign country. [french from italian]",
	"Corridors of power": "n.pl. Places where covert influence is said to be exerted in government.",
	"Corrigendum": "n. (pl. -da) error to be corrected. [latin corrigo: related to *correct]",
	"Corrigible": "adj. 1 able to be corrected. 2 submissive. corrigibly adv. [medieval latin: related to *corrigendum]",
	"Corroborate": "v. (-ting) confirm or give support to (a statement or belief etc.). corroboration n. Corroborative adj. Corroborator n. [latin robur strength]",
	"Corrode": "v. (-ding) 1 a wear away, esp. By chemical action. B decay. 2 destroy gradually. [latin rodo ros- gnaw]",
	"Corrosion": "n. 1 corroding or being corroded. 2 corroded area. corrosive adj. & n.",
	"Corrugate": "v. (-ting) (esp. As corrugated adj.) Form into alternate ridges and grooves, esp. To strengthen (corrugated iron). corrugation n. [latin ruga wrinkle]",
	"Corrupt": "—adj. 1 dishonest, esp. Using bribery. 2 immoral; wicked. 3 (of a text etc.) Made unreliable by errors or alterations. —v. Make or become corrupt. corruptible adj. Corruptibility n. Corruption n. Corruptive adj. Corruptly adv. Corruptness n. [latin rumpo rupt- break]",
	"Corsage": "n. Small bouquet worn by women. [french: related to *corpse]",
	"Corsair": "n. 1 pirate ship. 2 pirate. [french: related to *course]",
	"Corselette": "n. Combined corset and bra. [french corslet armour covering trunk]",
	"Corset": "n. Closely-fitting undergarment worn to shape the body or to support it after injury. corsetry n. [french diminutive: related to *corpse]",
	"Cortège": "n. Procession, esp. For a funeral. [french]",
	"Cortex": "n. (pl. -tices) outer part of an organ, esp. Of the brain or kidneys. cortical adj. [latin, = bark]",
	"Cortisone": "n. Hormone used esp. In treating inflammation and allergy. [abbreviation of chemical name]",
	"Corundum": "n. Extremely hard crystallized alumina, used esp. As an abrasive. [tamil from sanskrit]",
	"Coruscate": "v. (-ting) sparkle. coruscation n. [latin]",
	"Corvette": "n. 1 small naval escort-vessel. 2 hist. Warship with one tier of guns. [french from dutch]",
	"Corymb": "n. Flat-topped cluster of flowers with the outer flower-stalks proportionally longer. [latin from greek]",
	"Cos1": "n. Lettuce with crisp narrow leaves. [kos, greek island]",
	"Cos2": "abbr. Cosine.",
	"Cos3": "conj. Colloq. Because. [abbreviation]",
	"Cosec": "abbr. Cosecant.",
	"Cosecant": "n. Math. Ratio of the hypotenuse (in a right-angled triangle) to the side opposite an acute angle.",
	"Cosh1": "colloq. —n. Heavy blunt weapon. —v. Hit with a cosh. [origin unknown]",
	"Cosh2": "abbr. Hyperbolic cosine.",
	"Co-signatory": "n. (pl. -ies) person or state signing a treaty etc. Jointly with others.",
	"Cosine": "n. Ratio of the side adjacent to an acute angle (in a right-angled triangle) to the hypotenuse.",
	"Cosmetic": "—adj. 1 beautifying, enhancing. 2 superficially improving or beneficial. 3 (of surgery or a prosthesis) imitating, restoring, or enhancing normal appearance. —n. Cosmetic preparation, esp. For the face. cosmetically adv. [greek, = ornament]",
	"Cosmic": "adj. 1 of the cosmos or its scale; universal (of cosmic significance). 2 of or for space travel.",
	"Cosmic rays": "n.pl. High-energy radiations from space etc.",
	"Cosmogony": "n. (pl. -ies) 1 origin of the universe. 2 theory about this. [greek -gonia -begetting]",
	"Cosmology": "n. Science or theory of the universe. cosmological adj. Cosmologist n. [from *cosmos, *-logy]",
	"Cosmonaut": "n. Soviet astronaut. [from *cosmos, greek nautes sailor]",
	"Cosmopolitan": "—adj. 1 of, from, or knowing many parts of the world. 2 free from national limitations or prejudices. —n. Cosmopolitan person. cosmopolitanism n. [greek polites citizen]",
	"Cosmos": "n. The universe as a well-ordered whole. [greek]",
	"Cossack": "n. Member of a people of southern russia. [turki quzzaq]",
	"Cosset": "v. (-t-) pamper. [dialect cosset = pet lamb, probably from old english, = cottager]",
	"Cost": "—v. (past and past part. Cost) 1 be obtainable for (a sum of money); have as a price. 2 involve as a loss or sacrifice (it cost him his life). 3 (past and past part. Costed) fix or estimate the cost of. —n. 1 what a thing costs; price. 2 loss or sacrifice. 3 (in pl.) Legal expenses. at all costs (or at any cost) whatever the cost or risk may be. [latin consto stand at a price]",
	"Costal": "adj. Of the ribs. [latin costa rib]",
	"Cost-effective": "adj. Effective in relation to its cost.",
	"Costermonger": "n. Person who sells produce from a barrow. [costard large apple: related to *costal]",
	"Costing": "n. Estimation of cost(s).",
	"Costive": "adj. Constipated. [latin: related to *constipate]",
	"Costly": "adj. (-ier, -iest) costing much; expensive. costliness n.",
	"Cost of living": "n. Level of prices esp. Of basic necessities.",
	"Cost price": "n. Price paid for a thing by one who later sells it.",
	"Costume": "—n. 1 style of dress, esp. Of a particular place or time. 2 set of clothes. 3 clothing for a particular activity (swimming-costume). 4 actor's clothes for a part. —v. (-ming) provide with a costume. [latin: related to *custom]",
	"Costume jewellery": "n. Artificial jewellery.",
	"Costumier": "n. Person who makes or deals in costumes. [french: related to *costume]",
	"Cosy": "(us cozy) —adj. (-ier, -iest) comfortable and warm; snug. —n. (pl. -ies) cover to keep a teapot etc. Hot. cosily adv. Cosiness n. [origin unknown]",
	"Cot1": "n. 1 small bed with high sides for a baby. 2 small light bed. [hindi]",
	"Cot2": "n. 1 small shelter; cote. 2 poet. Cottage. [old english]",
	"Cot3": "abbr. Cotangent.",
	"Cotangent": "n. Ratio of the side adjacent to an acute angle (in a right-angled triangle) to the opposite side.",
	"Cot-death": "n. Unexplained death of a sleeping baby.",
	"Cote": "n. Shelter for animals or birds. [old english]",
	"Coterie": "n. Exclusive group of people sharing interests. [french]",
	"Cotoneaster": "n. Shrub bearing usu. Bright red berries. [latin cotoneum *quince]",
	"Cottage": "n. Small simple house, esp. In the country. [anglo-french: related to *cot2]",
	"Cottage cheese": "n. Soft white lumpy cheese made from skimmed milk curds.",
	"Cottage industry": "n. Business activity carried on at home.",
	"Cottage pie": "n. Dish of minced meat topped with mashed potato.",
	"Cottager": "n. Person who lives in a cottage.",
	"Cotter": "n. 1 bolt or wedge for securing parts of machinery etc. 2 (in full cotter pin) split pin that can be opened after passing through a hole. [origin unknown]",
	"Cotton": "n. 1 soft white fibrous substance covering the seeds of certain plants. 2 such a plant. 3 thread or cloth from this. cotton on (often foll. By to) colloq. Begin to understand. [french from arabic]",
	"Cotton wool": "n. Fluffy wadding of a kind orig. Made from raw cotton.",
	"Cotyledon": "n. Embryonic leaf in seed-bearing plants. [greek kotule cup]",
	"Couch1": "—n. 1 upholstered piece of furniture for several people; sofa. 2 long padded seat with a headrest at one end. —v. 1 (foll. By in) express in (certain terms). 2 archaic (of an animal) lie, esp. In its lair. [latin colloco lay in place]",
	"Couch2": "n. (in full couch grass) a grass with long creeping roots. [var. Of *quitch]",
	"Couchette": "n. 1 railway carriage with seats convertible into sleeping-berths. 2 berth in this. [french, = little bed]",
	"Couch potato": "n. Us slang person who likes lazing at home.",
	"Cougar": "n. Us puma. [french from guarani]",
	"Cough": "—v. 1 expel air etc. From the lungs with a sudden sharp sound. 2 (of an engine etc.) Make a similar sound. 3 slang confess. —n. 1 act of coughing. 2 condition of respiratory organs causing coughing. cough up 1 eject with coughs. 2 slang bring out or give (money or information) reluctantly. [imitative, related to dutch kuchen]",
	"Cough mixture": "n. Liquid medicine to relieve a cough.",
	"Could": "past of *can1. —v. Colloq. Feel inclined to (i could murder him).",
	"Couldn't": "contr. Could not.",
	"Coulomb": "n. Si unit of electric charge. [coulomb, name of a physicist]",
	"Coulter": "n. (us colter) vertical blade in front of a ploughshare. [latin culter knife]",
	"Council": "n. 1 a advisory, deliberative, or administrative body. B meeting of such a body. 2 a local administrative body of a parish, district, town, etc. B (attrib.) Provided by a local council (council flat). [latin concilium]",
	"Councillor": "n. Member of a (esp. Local) council.",
	"Council tax": "n. Proposed new local tax based on the value of a property and the number of people living in it, to replace the community charge.",
	"Counsel": "—n. 1 advice, esp. Formally given. 2 consultation for advice. 3 (pl. Same) legal adviser, esp. A barrister; body of these. —v. (-ll-; us -l-) 1 advise (a person). 2 give esp. Professional advice to (a person) on personal problems. 3 recommend (a course of action). keep one's own counsel not confide in others. Take counsel (usu. Foll. By with) consult. counselling n. [latin consilium]",
	"Counsellor": "n. (us counselor) 1 adviser. 2 person giving professional guidance on personal problems. 3 us barrister.",
	"Counsel of perfection": "n. Ideal but impracticable advice.",
	"Counselor": "n. (brit. Counsellor) 1 adviser. 2 person giving professional guidance on personal problems. 3 us barrister.",
	"Count1": "—v. 1 determine the total number of, esp. By assigning successive numbers. 2 repeat numbers in ascending order. 3 (often foll. By in) include or be included in one's reckoning or plan. 4 consider or regard to be (lucky etc.). 5 (often foll. By for) have value; matter (my opinion counts for little). —n. 1 a counting or being counted. B total of reckoning. 2 law each charge in an indictment. count against be reckoned to the disadvantage of. Count one's blessings be grateful for what one has. Count on (or upon) rely on; expect. Count out 1 count while taking from a stock. 2 complete a count of ten seconds over (a fallen boxer etc.). 3 colloq. Exclude, disregard. 4 polit. Procure the adjournment of (the house of commons) when fewer than 40 members are present. Count up find the sum of. Keep count take note of how many there have been etc. Lose count forget the number etc. Counted. Out for the count 1 defeated. 2 unconscious; asleep. [latin: related to *compute]",
	"Count2": "n. Foreign noble corresponding to an earl. [latin comes companion]",
	"Countable": "adj. 1 that can be counted. 2 gram. (of a noun) that can form a plural or be used with the indefinite article.",
	"Countdown": "n. 1 act of counting backwards to zero, esp. At the launching of a rocket etc. 2 period immediately before an event.",
	"Countenance": "—n. 1 the face or facial expression. 2 composure. 3 moral support. —v. (-cing) support, approve. [french: related to *contain]",
	"Composure": "3 moral support. —v. (-cing) support, approve. [french: related to *contain]",
	"Counter1": "n. 1 long flat-topped fitment in a shop etc., across which business is conducted. 2 a small disc for playing or scoring in board-games etc. B token representing a coin. 3 apparatus for counting. under the counter surreptitiously, esp. Illegally. [related to *count1]",
	"Counter2": "—v. 1 a oppose, contradict. B meet by countermove. 2 boxing give a return blow while parrying. —adv. In the opposite direction or manner. —adj. Opposite. —n. Parry; countermove. [related to *counter-]",
	"Counter-": "comb. Form denoting: 1 retaliation, opposition, or rivalry (counter-threat). 2 opposite direction (counter-clockwise). 3 correspondence (counterpart; countersign). [latin contra against]",
	"Counteract": "v. Hinder or neutralize by contrary action. counteraction n. Counteractive adj.",
	"Counter-attack": "—n. Attack in reply to a preceding attack. —v. Attack in reply.",
	"Counterbalance": "—n. Weight or influence balancing another. —v. (-cing) act as a counterbalance to.",
	"Counter-clockwise": "adv. & adj. Us = *anticlockwise.",
	"Counter-espionage": "n. Action taken against enemy spying.",
	"Counterfeit": "—adj. Made in imitation; not genuine; forged. —n. A forgery or imitation. —v. Imitate fraudulently; forge. [french]",
	"Counterfoil": "n. Part of a cheque, receipt, etc., retained by the payer as a record. [from *foil2]",
	"Counter-intelligence": "n. = *counter-espionage.",
	"Countermand": "—v. 1 revoke (a command). 2 recall by a contrary order. —n. Order revoking a previous one. [latin: related to *mandate]",
	"Countermeasure": "n. Action taken to counteract a danger, threat, etc.",
	"Countermove": "n. Move or action in opposition to another.",
	"Counterpane": "n. Bedspread. [medieval latin culcita puncta quilted mattress]",
	"Counterpart": "n. 1 person or thing like another or forming the complement or equivalent to another. 2 duplicate.",
	"Counterpoint": "n. 1 a art or practice of combining melodies according to fixed rules. B melody combined with another. 2 contrasting argument, plot, literary theme, etc. [medieval latin contrapunctum marked opposite]",
	"Counterpoise": "—n. 1 counterbalance. 2 state of equilibrium. —v. (-sing) counterbalance. [latin pensum weight]",
	"Counter-productive": "adj. Having the opposite of the desired effect.",
	"Counter-revolution": "n. Revolution opposing a former one or reversing its results.",
	"Countersign": "—v. Add a signature to (a document already signed by another). —n. 1 password spoken to a person on guard. 2 mark used for identification etc. [italian: related to *sign]",
	"Countersink": "v. (past and past part. -sunk) 1 shape (the rim of a hole) so that a screw or bolt can be inserted flush with the surface. 2 sink (a screw etc.) In such a hole.",
	"Counter-tenor": "n. 1 male alto singing-voice. 2 singer with this voice. [italian: related to *contra-]",
	"Countervail": "v. Literary 1 counterbalance. 2 (often foll. By against) oppose, usu. Successfully. [latin valeo have worth]",
	"Counterweight": "n. Counterbalancing weight.",
	"Countess": "n. 1 wife or widow of a count or earl. 2 woman holding the rank of count or earl. [latin comitissa: related to *count2]",
	"Countless": "adj. Too many to be counted.",
	"Countrified": "adj. Rustic in manner or appearance.",
	"Country": "n. (pl. -ies) 1 territory of a nation; state. 2 (often attrib.) Rural districts as opposed to towns or the capital. 3 land of a person's birth or citizenship. 4 region with regard to its aspect, associations, etc. (mountainous country; hardy country). 5 national population, esp. As voters. [medieval latin contrata (terra) (land) lying opposite]",
	"Country-and-western": "n. Type of folk music originated by whites in the southern us.",
	"Country club": "n. Sporting and social club in a rural setting.",
	"Country dance": "n. Traditional dance, esp. English, usu. With couples facing each other in lines.",
	"Countryman": "n. (fem. Countrywoman) 1 person living in a rural area. 2 (also fellow-countryman) person of one's own country.",
	"Country music": "n. = *country-and-western.",
	"Countryside": "n. Rural areas.",
	"Country-wide": "adj. & adv. Extending throughout a nation.",
	"County": "—n. (pl. -ies) 1 territorial division in some countries, forming the chief unit of local administration. 2 us political and administrative division of a state. —adj. Of or like the gentry. [latin comitatus: related to *count2]",
	"County council": "n. Elected governing body of an administrative county.",
	"County court": "n. Judicial court for civil cases.",
	"County town": "n. Administrative capital of a county.",
	"Coup": "n. (pl. -s) 1 successful stroke or move. 2 = *coup d'état. [medieval latin colpus blow]",
	"Coup de grâce": "n. Finishing stroke. [french]",
	"Coup d'état": "n. (pl. Coups d'état pronunc. Same) violent or illegal seizure of power. [french]",
	"Coupe": "n. (brit. Coupé) car with a hard roof, two doors, and usu. A sloping rear. [french couper cut]",
	"Coupé": "n. (us coupe) car with a hard roof, two doors, and usu. A sloping rear. [french couper cut]",
	"Couple": "—n. 1 a two (a couple of girls). B about two (a couple of hours). 2 a two people who are married to, or in a sexual relationship with, each other. B pair of partners in a dance etc. —v. (-ling) 1 link together. 2 associate in thought or speech. 3 copulate. [latin *copula]",
	"Couplet": "n. Two successive lines of verse, usu. Rhyming and of the same length. [french diminutive: related to *couple]",
	"Coupling": "n. 1 link connecting railway carriages etc. 2 device for connecting parts of machinery.",
	"Coupon": "n. 1 form etc. As an application for a purchase etc. 2 entry form for a football pool or other competition. 3 discount voucher given with a purchase. [french couper cut]",
	"Courage": "n. Ability to disregard fear; bravery. courage of one's convictions courage to act on one's beliefs. [latin cor heart]",
	"Courageous": "adj. Brave. courageously adv.",
	"Courgette": "n. Small vegetable marrow. [french]",
	"Courier": "n. 1 person employed to guide and assist tourists. 2 special messenger. [latin curro curs- run]",
	"Course": "—n. 1 onward movement or progression. 2 direction taken (changed course). 3 stretch of land or water for races; golf-course. 4 series of lessons etc. In a particular subject. 5 each successive part of a meal. 6 sequence of medical treatment etc. 7 line of conduct. 8 continuous horizontal layer of masonry, brick, etc. 9 channel in which water flows. —v. (-sing) 1 (esp. Of liquid) run, esp. Fast. 2 (also absol.) Use hounds to hunt (esp. Hares). in course of in the process of. In the course of during. Of course naturally; as is or was to be expected; admittedly. [latin cursus: related to *courier]",
	"Courser": "n. Poet. Swift horse.",
	"Court": "—n. 1 (in full court of law) a judicial body hearing legal cases. B = *courtroom. 2 quadrangular area for games (tennis-court; squash-court). 3 a yard surrounded by houses with entry from the street. B = *courtyard. 4 a the residence, retinue, and courtiers of a sovereign. B sovereign and councillors, constituting the ruling power. C assembly held by a sovereign; state reception. 5 attention paid to a person whose favour etc. Is sought (paid court to her). —v. 1 a try to win affection or favour of. B pay amorous attention to. 2 seek to win (applause, fame, etc.). 3 invite (misfortune) by one's actions. go to court take legal action. Out of court 1 without reaching trial. 2 not worthy of consideration. [latin: related to *cohort]",
	"Court-card": "n. Playing-card that is a king, queen, or jack.",
	"Courteous": "adj. Polite, considerate. courteously adv. Courteousness n. [french: related to *court]",
	"Courtesan": "n. Prostitute, esp. One with wealthy or upper-class clients. [italian: related to *court]",
	"Courtesy": "n. (pl. -ies) courteous behaviour or act. by courtesy of with the formal permission of. [french: related to *courteous]",
	"Courtesy light": "n. Light in a car switched on by opening a door.",
	"Court-house": "n. 1 building in which a judicial court is held. 2 us building containing the administrative offices of a county.",
	"Courtier": "n. Person who attends a sovereign's court. [anglo-french: related to *court]",
	"Courtly": "adj. (-ier, -iest) dignified, refined. courtliness n.",
	"Court martial": "—n. (pl. Courts martial) judicial court trying members of the armed services. —v. (court-martial) (-ll-; us -l-) try by this.",
	"Court order": "n. Direction issued by a court or judge.",
	"Courtroom": "n. Room in which a court of law meets.",
	"Courtship": "n. 1 courting, wooing. 2 courting behaviour of animals, birds, etc.",
	"Court shoe": "n. Woman's light, usu. High-heeled, shoe with a low-cut upper.",
	"Courtyard": "n. Area enclosed by walls or buildings.",
	"Couscous": "n. N. African dish of crushed wheat or coarse flour steamed over broth, often with meat or fruit added. [french from arabic]",
	"Cousin": "n. 1 (also first cousin) child of one's uncle or aunt. 2 person of a kindred race or nation. [latin consobrinus]",
	"Usage": "there is often some confusion as to the difference between cousin, first cousin, second cousin, first cousin once removed, etc. For definitions see cousin, second cousin and remove v. 5.",
	"Couture": "n. Design and manufacture of fashionable clothes. [french]",
	"Couturier": "n. Fashion designer.",
	"Cove1": "—n. 1 small bay or creek. 2 sheltered recess. 3 moulding, esp. At the junction of a wall and a ceiling. —v. (-ving) 1 provide (a room etc.) With a cove. 2 slope (the sides of a fireplace) inwards. [old english]",
	"Cove2": "n. Slang fellow, chap. [cant: origin unknown]",
	"Coven": "n. Assembly of witches. [related to *convent]",
	"Covenant": "—n. 1 agreement; contract. 2 law sealed contract, esp. A deed of covenant. 3 (covenant) bibl. Agreement between god and the israelites. —v. Agree, esp. By legal covenant. [french: related to *convene]",
	"Coventry": "n. send a person to coventry refuse to associate with or speak to a person. [coventry in england]",
	"Cover": "—v. 1 (often foll. By with) protect or conceal with a cloth, lid, etc. 2 a extend over; occupy the whole surface of. B (often foll. By with) strew thickly or thoroughly. C lie over. 3 a protect; clothe. B (as covered adj.) Wearing a hat; having a roof. 4 include; comprise; deal with. 5 travel (a specified distance). 6 describe as a reporter. 7 be enough to defray (£20 should cover it). 8 a refl. Take measures to protect oneself. B (absol.; foll. By for) stand in for. 9 a aim a gun etc. At. B (of a fortress, guns, etc.) Command (territory). C protect (an exposed person etc.) By being able to return fire. 10 a esp. Cricket stand behind (another player) to stop any missed balls. B mark (an opposing player). 11 (of a stallion etc.) Copulate with. —n. 1 thing that covers, esp.: a lid. B book's binding. C either board of this. D envelope or wrapping (under separate cover). 2 shelter. 3 a pretence; screen. B pretended identity. C mil. Supporting force protecting an advance party from attack. 4 a funds, esp. Obtainable from insurance to meet a liability or secure against loss. B insurance protection (third-party cover). 5 person acting as a substitute. 6 place-setting at table. 7 cricket = *cover-point. cover up completely cover or conceal. Take cover find shelter. [latin cooperio]",
	"Coverage": "n. 1 area or amount covered. 2 amount of publicity received by an event etc.",
	"Coverall": "n. Esp. Us 1 thing that covers entirely. 2 (usu. In pl.) Full-length protective garment.",
	"Cover charge": "n. Service charge per head in a restaurant, nightclub, etc.",
	"Cover girl": "n. Female model appearing on magazine covers etc.",
	"Covering letter": "n. (also covering note) explanatory letter sent with an enclosure.",
	"Coverlet": "n. Bedspread. [anglo-french: related to *cover, lit bed]",
	"Cover note": "n. Temporary certificate of insurance.",
	"Cover-point": "n. Cricket 1 fielding position covering point. 2 fielder at this position.",
	"Cover story": "n. News story in a magazine that is advertised etc. On the front cover.",
	"Covert": "—adj. Secret or disguised (covert glance). —n. 1 shelter, esp. A thicket hiding game. 2 feather covering the base of a bird's flight-feather. covertly adv. [french: related to *cover]",
	"Cover-up": "n. Concealment of facts.",
	"Covet": "v. (-t-) desire greatly (esp. A thing belonging to another person). [french: related to *cupid]",
	"Covetous": "adj. (usu. Foll. By of) coveting; grasping. covetously adv.",
	"Covey": "n. (pl. -s) 1 brood of partridges. 2 small group of people. [latin cubo lie]",
	"Cow1": "n. 1 fully grown female of any esp. Domestic bovine animal, used as a source of milk and beef. 2 female of other large animals, esp. The elephant, whale, and seal. 3 derog. Slang woman. [old english]",
	"Cow2": "v. Intimidate or dispirit. [old norse]",
	"Coward": "n. Person who is easily frightened. [latin cauda tail]",
	"Cowardice": "n. Lack of bravery.",
	"Cowardly": "adj. 1 of or like a coward; lacking courage. 2 (of an action) done against one who cannot retaliate.",
	"Cowbell": "n. Bell worn round a cow's neck.",
	"Cowboy": "n. 1 (fem. Cowgirl) person who tends cattle, esp. In the western us. 2 colloq. Unscrupulous or incompetent person in business.",
	"Cower": "v. Crouch or shrink back in fear or distress. [low german]",
	"Cowherd": "n. Person who tends cattle.",
	"Cowhide": "n. 1 cow's hide. 2 leather or whip made from this.",
	"Cowl": "n. 1 monk's cloak. 2 hood-shaped covering of a chimney or ventilating shaft. [latin cucullus]",
	"Cow-lick": "n. Projecting lock of hair.",
	"Cowling": "n. Removable cover of a vehicle or aircraft engine.",
	"Co-worker": "n. Person who works with another.",
	"Cow-parsley": "n. Hedgerow plant with lacelike umbels of flowers.",
	"Cow-pat": "n. Flat round piece of cow-dung.",
	"Cowpox": "n. Disease of cows, whose virus was formerly used in smallpox vaccination.",
	"Cowrie": "n. 1 tropical mollusc with a bright shell. 2 its shell as money in parts of africa and s. Asia. [urdu and hindi]",
	"Co-write": "v. Write with another person. co-writer n.",
	"Cowslip": "n. Primula with small yellow flowers. [obsolete slyppe dung]",
	"Cox": "—n. Coxswain, esp. Of a racing-boat. —v. Act as cox (of). [abbreviation]",
	"Coxcomb": "n. Ostentatiously conceited man. coxcombry n. (pl. -ies). [= cock's comb]",
	"Coxswain": "—n. 1 person who steers, esp. A rowing-boat. 2 senior petty officer in a small ship. —v. Act as coxswain (of). [cock ship's boat, *swain]",
	"Coy": "adj. 1 affectedly shy. 2 irritatingly reticent. coyly adv. Coyness n. [french: related to *quiet]",
	"Coyote": "n. (pl. Same or -s) n. American wolflike wild dog. [mexican spanish]",
	"Coypu": "n. (pl. -s) aquatic beaver-like rodent native to s. America. [araucan]",
	"Cozen": "v. Literary 1 cheat, defraud. 2 beguile. 3 act deceitfully. cozenage n. [cant]",
	"Cozy": "(brit. Cosy) —adj. (-ier, -iest) comfortable and warm; snug. —n. (pl. -ies) cover to keep a teapot etc. Hot. cosily adv. Cosiness n. [origin unknown]",
	"C.p.": "Abbr. Candlepower.",
	"Cpl.": "Abbr. Corporal.",
	"Cps": "abbr. (also c.p.s.) 1 computing characters per second. 2 sci. Cycles per second.",
	"Cpu": "abbr. Computing central processing unit.",
	"Cr": "symb. Chromium.",
	"Crab1": "n. 1 a ten-footed crustacean, with the first pair of legs as pincers. B crab as food. 2 (crab) sign or constellation cancer. 3 (in full crab-louse) (often in pl.) Parasitic louse transmitted sexually to esp. Pubic hair. 4 machine for hoisting heavy weights. catch a crab rowing jam an oar or miss the water. crablike adj. [old english]",
	"Crab2": "n. 1 (in full crab-apple) small sour apple. 2 (in full crab tree or crab-apple tree) tree (esp. Uncultivated) bearing this. 3 sour person. [origin unknown]",
	"Crab3": "v. (-bb-) colloq. 1 criticize; grumble. 2 spoil. [low german krabben]",
	"Crabbed": "adj. 1 = *crabby. 2 (of handwriting) ill-formed; illegible. [from *crab2]",
	"Crabby": "adj. (-ier, -iest) irritable, morose. crabbily adv. Crabbiness n.",
	"Crabwise": "adv. & attrib.adj. Sideways or backwards.",
	"Crack": "—n. 1 a sharp explosive noise. B sudden harshness or change in vocal pitch. 2 sharp blow. 3 a narrow opening; break or split. B chink. 4 colloq. Joke or malicious remark. 5 colloq. Attempt. 6 slang crystalline form of cocaine broken into small pieces. —v. 1 break without separating the parts. 2 make or cause to make a sharp explosive sound. 3 break with a sharp sound. 4 give way or cause to give way (under torture etc.). 5 (of the voice) change pitch sharply; break. 6 colloq. Find the solution to. 7 tell (a joke etc.). 8 colloq. Hit sharply. 9 (as cracked adj.) Crazy. 10 break (wheat) into coarse pieces. —attrib. Adj. Colloq. Excellent; first-rate (crack shot). crack a bottle open a bottle, esp. Of wine, and drink it. Crack down on colloq. Take severe measures against. Crack of dawn daybreak. Crack up colloq. 1 collapse under strain. 2 praise. Get cracking colloq. Begin promptly and vigorously. [old english]",
	"Crack-brained": "adj. Crazy.",
	"Crack-down": "n. Colloq. Severe measures (esp. Against law-breakers).",
	"Cracker": "n. 1 paper cylinder pulled apart, esp. At christmas, with a sharp noise and releasing a hat, joke, etc. 2 loud firework. 3 (usu. In pl.) Instrument for cracking. 4 thin dry savoury biscuit. 5 slang attractive or admirable person. 6 us biscuit.",
	"Crackers": "predic. Adj. Slang crazy.",
	"Cracking": "slang —adj. 1 excellent. 2 (attrib.) Fast and exciting. —adv. Outstandingly.",
	"Crackle": "—v. (-ling) make repeated slight cracking sound (radio crackled; fire was crackling). —n. Such a sound. crackly adj. [from *crack]",
	"Crackling": "n. Crisp skin of roast pork.",
	"Cracknel": "n. Light crisp biscuit. [dutch: related to *crack]",
	"Crackpot": "slang —n. Eccentric person. —adj. Mad, unworkable.",
	"Crack-up": "n. Colloq. Mental breakdown.",
	"-cracy": "comb. Form denoting a particular form of government etc. (bureaucracy). [latin -cratia]",
	"Cradle": "—n. 1 a baby's bed or cot, esp. On rockers. B place in which something begins, esp. Civilization (cradle of democracy). 2 supporting framework or structure. —v. (-ling) 1 contain or shelter as in a cradle. 2 place in a cradle. [old english]",
	"Cradle-snatcher": "n. Slang admirer or lover of a much younger person.",
	"Cradle-song": "n. Lullaby.",
	"Craft": "—n. 1 special skill or technique. 2 occupation needing this. 3 (pl. Craft) a boat or vessel. B aircraft or spacecraft. 4 cunning or deceit. —v. Make in a skilful way. [old english]",
	"Craftsman": "n. (fem. Craftswoman) 1 skilled worker. 2 person who practises a craft. craftsmanship n.",
	"Crafty": "adj. (-ier, -iest) cunning, artful, wily. craftily adv. Craftiness n.",
	"Crag": "n. Steep or rugged rock. [celtic]",
	"Craggy": "adj. (-ier, -iest) (of facial features, landscape, etc.) Rugged; rough-textured. cragginess n.",
	"Crake": "n. Bird of the rail family, esp. The corncrake. [old norse, imitative of cry]",
	"Cram": "v. (-mm-) 1 a fill to bursting; stuff. B (foll. By in, into; also absol.) Force (a thing) in or into. 2 prepare intensively for an examination. 3 (often foll. By with) feed to excess. [old english]",
	"Crammer": "n. Person or institution that crams pupils for examinations.",
	"Cramp": "—n. 1 painful involuntary muscular contraction. 2 (also cramp-iron) metal bar with bent ends for holding masonry etc. Together. —v. 1 affect with cramp. 2 (often foll. By up) confine narrowly. 3 restrict. 4 fasten with a cramp. cramp a person's style prevent a person from acting freely or naturally. [low german or dutch]",
	"Cramped": "adj. 1 (of a space) too small. 2 (of handwriting) small and with the letters close together.",
	"Crampon": "n. (us crampoon) (usu. In pl.) Spiked iron plate fixed to a boot for climbing on ice. [french: related to *cramp]",
	"Crampoon": "n. (brit. Crampon) (usu. In pl.) Spiked iron plate fixed to a boot for climbing on ice. [french: related to *cramp]",
	"Cranberry": "n. (pl. -ies) 1 shrub with small red acid berries. 2 this berry used in cookery. [german kranbeere crane-berry]",
	"Crane": "—n. 1 machine with a long projecting arm for moving heavy objects. 2 tall wading bird with long legs, neck, and bill. —v. (-ning) (also absol.) Stretch out (one's neck) in order to see something. [old english]",
	"Crane-fly": "n. Two-winged long-legged fly: also called *daddy-long-legs.",
	"Cranesbill": "n. Wild geranium.",
	"Cranium": "n. (pl. -s or -nia) 1 skull. 2 part of the skeleton enclosing the brain. cranial adj. Craniology n. [medieval latin from greek]",
	"Crank": "—n. 1 part of an axle or shaft bent at right angles for converting reciprocal into circular motion or vice versa. 2 eccentric person. —v. Cause to move by means of a crank. crank up start (a car engine) with a crank. [old english]",
	"Crankcase": "n. Case enclosing a crankshaft.",
	"Crankpin": "n. Pin by which a connecting-rod is attached to a crank.",
	"Crankshaft": "n. Shaft driven by a crank.",
	"Cranky": "adj. (-ier, -iest) 1 colloq. Eccentric. 2 working badly; shaky. 3 esp. Us crotchety. crankily adv. Crankiness n.",
	"Cranny": "n. (pl. -ies) chink, crevice. crannied adj. [french]",
	"Crap": "coarse slang —n. 1 (often as int. Or attrib.) Nonsense, rubbish. 2 faeces. —v. (-pp-) defecate. crappy adj. (-ier, -iest). [dutch]",
	"Crape": "n. Crêpe, usu. Of black silk, formerly used for mourning. [from *crêpe]",
	"Craps": "n.pl. Us (also crap game) gambling dice game. [origin uncertain]",
	"Crapulent": "adj. Suffering the effects of drunkenness. crapulence n. Crapulous adj. [latin crapula inebriation]",
	"Crash1": "—v. 1 (cause to) make a loud smashing noise. 2 throw, drive, move, or fall with a loud smash. 3 (often foll. By into) collide or fall, or cause (a vehicle etc.) To collide or fall, violently; overturn at high speed. 4 collapse financially. 5 colloq. Gatecrash. 6 computing (of a machine or system) fail suddenly. 7 colloq. Pass (a red traffic-light etc.). 8 (often foll. By out) slang sleep, esp. On a floor etc. —n. 1 loud and sudden smashing noise. 2 violent collision or fall, esp. Of a vehicle. 3 ruin, esp. Financial. 4 computing sudden failure of a machine or system. 5 (attrib.) Done rapidly or urgently (crash course in first aid). —adv. With a crash (go crash). [imitative]",
	"Crash2": "n. Coarse plain fabric of linen, cotton, etc. [russian]",
	"Crash barrier": "n. Barrier at the side or centre of a road etc.",
	"Crash-dive": "—v. 1 a (of a submarine or its pilot) dive hastily in an emergency. B (of an aircraft or airman) dive and crash. 2 cause to crash-dive. —n. Such a dive.",
	"Crash-helmet": "n. Helmet worn esp. By motor cyclists.",
	"Crashing": "adj. Colloq. Overwhelming (crashing bore).",
	"Crash-land": "v. Land or cause (an aircraft etc.) To land hurriedly with a crash. crash landing n.",
	"Crass": "adj. Gross; grossly stupid. crassly adv. Crassness n. [latin crassus thick]",
	"-crat": "comb. Form member or supporter of a type of government etc.",
	"Crate": "—n. 1 slatted wooden case etc. For conveying esp. Fragile goods. 2 slang old aircraft or other vehicle. —v. (-ting) pack in a crate. [perhaps from dutch]",
	"Crater": "—n. 1 mouth of a volcano. 2 bowl-shaped cavity, esp. That made by a shell or bomb. 3 hollow on the surface of a planet or moon, caused by impact. —v. Form a crater in. [greek, = mixing-bowl]",
	"-cratic": "comb. Form (also -cratical) denoting a type of government etc. (autocratic). -cratically comb. Form forming adverbs. [forming adverbs]",
	"Cravat": "n. Man's scarf worn inside an open-necked shirt. [serbo-croatian, = croat]",
	"Crave": "v. (-ving) (often foll. By for) long or beg for. [old english]",
	"Craven": "adj. Cowardly, abject. [probably french cravanté defeated]",
	"Craving": "n. Strong desire or longing.",
	"Craw": "n. Crop of a bird or insect. stick in one's craw be unacceptable. [low german or dutch]",
	"Crawfish": "n. (pl. Same) large marine spiny lobster. [var. Of *crayfish]",
	"Crawl": "—v. 1 move slowly, esp. On hands and knees or with the body close to the ground etc. 2 walk or move slowly. 3 colloq. Behave obsequiously. 4 (often foll. By with) be or appear to be covered or filled with crawling or moving things or people. 5 (esp. Of the skin) creep. —n. 1 crawling. 2 slow rate of movement. 3 high-speed overarm swimming stroke. [origin unknown]",
	"Crayfish": "n. (pl. Same) 1 small lobster-like freshwater crustacean. 2 crawfish. [french crevice]",
	"Crayon": "—n. Stick or pencil of coloured chalk, wax, etc. —v. Draw with crayons. [french craie chalk]",
	"Craze": "—v. (-zing) 1 (usu. As crazed adj.) Make insane (crazed with grief). 2 produce fine surface cracks on (pottery glaze etc.); develop such cracks. —n. 1 usu. Temporary enthusiasm (craze for skateboarding). 2 object of this. [perhaps from old norse]",
	"Crazy": "adj. (-ier, -iest) 1 colloq. Insane or mad; foolish. 2 (usu. Foll. By about) colloq. Extremely enthusiastic. 3 (attrib.) (of paving etc.) Made up of irregular pieces. crazily adv. Craziness n.",
	"Creak": "—n. Harsh scraping or squeaking sound. —v. 1 make a creak. 2 a move stiffly or with a creaking noise. B be poorly constructed (plot creaks). [imitative]",
	"Creaky": "adj. (-ier, -iest) 1 liable to creak. 2 a stiff or frail. B decrepit, outmoded. creakiness n.",
	"Cream": "—n. 1 fatty part of milk. 2 its yellowish-white colour. 3 creamlike cosmetic etc. 4 food or drink like or containing cream. 5 (usu. Prec. By the) best part of something. —v. 1 take cream from (milk). 2 make creamy. 3 treat (the skin etc.) With cosmetic cream. 4 form a cream or scum. —adj. Pale yellowish white. cream off take (esp. The best part) from a whole. [latin cramum and church latin chrisma oil for anointing]",
	"Cream cheese": "n. Soft rich cheese made from cream and unskimmed milk.",
	"Creamer": "n. 1 cream-substitute for adding to coffee. 2 jug for cream.",
	"Creamery": "n. (pl. -ies) 1 factory producing butter and cheese. 2 dairy.",
	"Cream of tartar": "n. Purified tartar, used in medicine, baking powder, etc.",
	"Cream soda": "n. Carbonated vanilla-flavoured soft drink.",
	"Cream tea": "n. Afternoon tea with scones, jam, and cream.",
	"Creamy": "adj. (-ier, -iest) 1 like cream. 2 rich in cream. creamily adv. Creaminess n.",
	"Crease": "—n. 1 line caused by folding or crushing. 2 cricket line marking the position of a bowler or batsman. —v. (-sing) 1 make creases in. 2 develop creases. 3 slang (often foll. By up) make or become incapable through laughter. [from *crest]",
	"Create": "v. (-ting) 1 bring into existence; cause. 2 originate (actor creates a part). 3 invest with rank (created him a lord). 4 slang make a fuss. [latin creo]",
	"Creation": "n. 1 creating or being created. 2 a (usu. The creation) god's creating of the universe. B (usu. Creation) all created things, the universe. 3 product of the imagination, art, fashion, etc.",
	"Creative": "adj. 1 inventive, imaginative. 2 able to create. creatively adv. Creativeness n. Creativity n.",
	"Creator": "n. 1 person who creates. 2 (as the creator) god.",
	"Creature": "n. 1 any living being, esp. An animal. 2 person of a specified kind (poor creature). 3 subservient person. creaturely adj. [french from latin: related to *create]",
	"Creature comforts": "n.pl. Good food, warmth, etc.",
	"Crèche": "n. Day nursery. [french]",
	"Credence": "n. Belief.  give credence to believe. [medieval latin: related to *credo]",
	"Credential": "n. (usu. In pl.) 1 certificates, references, etc., attesting to a person's education, character, etc. 2 letter(s) of introduction. [medieval latin: related to *credence]",
	"Credibility": "n. 1 being credible. 2 reputation, status.",
	"Credibility gap": "n. Apparent difference between what is said and what is true.",
	"Credible": "adj. Believable or worthy of belief. [latin: related to *credo]",
	"Usage": "credible is sometimes confused with credulous.",
	"Credit": "—n. 1 source of honour, pride, etc. (is a credit to the school). 2 acknowledgement of merit. 3 good reputation. 4 belief or trust. 5 a person's financial standing, esp. As regards money in the bank etc. B power to obtain goods etc. Before payment. 6 (usu. In pl.) Acknowledgement of a contributor's services to a film etc. 7 grade above pass in an examination. 8 reputation for solvency and honesty in business. 9 a entry in an account of a sum paid into it. B sum entered. C side of an account recording such entries. 10 educational course counting towards a degree. —v. (-t-) 1 believe (cannot credit it). 2 (usu. Foll. By to, with) enter on the credit side of an account. credit a person with ascribe (a good quality) to a person. Do credit to (or do a person credit) enhance the reputation of. On credit with an arrangement to pay later. To one's credit in one's favour. [italian or latin: related to *credo]",
	"Creditable": "adj. Bringing credit or honour. creditably adv.",
	"Credit card": "n. Plastic card from a bank etc. Authorizing the purchase of goods on credit.",
	"Credit note": "n. Note with a specific monetary value given by a shop etc. For goods returned.",
	"Creditor": "n. Person to whom a debt is owing. [latin: related to *credit]",
	"Credit rating": "n. Estimate of a person's suitability for commercial credit.",
	"Creditworthy": "adj. Considered suitable to receive commercial credit. creditworthiness n.",
	"Credo": "n. (pl. -s) creed. [latin, = i believe]",
	"Credulous": "adj. Too ready to believe; gullible. credulity n. Credulously adv. [latin: related to *credo]",
	"Usage": "credulous is sometimes confused with credible.",
	"Creed": "n. 1 set of principles or beliefs. 2 system of religious belief. 3 (often the creed) formal summary of christian doctrine. [latin: related to *credo]",
	"Creek": "n. 1 a inlet on a sea-coast. B short arm of a river. 2 esp. Us, austral., & nz tributary of a river; stream. up the creek slang 1 in difficulties. 2 crazy. [old norse and dutch]",
	"Creel": "n. Fisherman's large wicker basket. [origin unknown]",
	"Creep": "—v. (past and past part. Crept) 1 move with the body prone and close to the ground. 2 move stealthily or timidly. 3 advance very gradually (a feeling crept over her). 4 colloq. Act obsequiously in the hope of advancement. 5 (of a plant) grow along the ground or up a wall etc. 6 (as creeping adj.) Developing slowly and steadily. 7 (of flesh) shiver or shudder from fear, horror, etc. —n. 1 act or spell of creeping. 2 (in pl.; prec. By the) colloq. Feeling of revulsion or fear. 3 slang unpleasant person. 4 (of metals etc.) Gradual change of shape under stress. [old english]",
	"Creeper": "n. 1 climbing or creeping plant. 2 bird that climbs, esp. The treecreeper. 3 slang soft-soled shoe.",
	"Creepy": "adj. (-ier, -iest) colloq. Feeling or causing horror or fear. creepily adv. Creepiness n.",
	"Creepy-crawly": "n. (pl. -ies) colloq. Small crawling insect etc.",
	"Cremate": "v. (-ting) burn (a corpse etc.) To ashes. cremation n. [latin cremo burn]",
	"Crematorium": "n. (pl. -ria or -s) place where corpses are cremated.",
	"Crème": "n. 1 = *cream n. 4. 2 liqueur (crème de cassis). [french, = cream]",
	"Crème brûlée": "n. Baked cream or custard pudding coated with caramel.",
	"Crème caramel": "n. Custard coated with caramel.",
	"Crème de cassis": "n. Blackcurrant liqueur.",
	"Crème de la crème": "n. Best part; élite.",
	"Crème de menthe": "n. Peppermint liqueur.",
	"Crenelate": "v. (brit. Crenellate) (-ting) provide (a tower etc.) With battlements. crenellation n. [french crenel embrasure]",
	"Crenellate": "v. (us crenelate) (-ting) provide (a tower etc.) With battlements. crenellation n. [french crenel embrasure]",
	"Creole": "—n. 1 a descendant of european settlers in the w. Indies or central or s. America. B white descendant of french settlers in the southern us. C person of mixed european and black descent. 2 language formed from a european language and another (esp. African) language. —adj. 1 of creoles. 2 (usu. Creole) of creole origin etc. (creole cooking). [french from spanish]",
	"Creosote": "—n. 1 dark-brown oil distilled from coal tar, used as a wood-preservative. 2 oily fluid distilled from wood tar, used as an antiseptic. —v. (-ting) treat with creosote. [greek kreas flesh, soter preserver, because of its antiseptic properties]",
	"Crêpe": "n. 1 fine gauzy wrinkled fabric. 2 thin pancake with a savoury or sweet filling. 3 hard-wearing wrinkled sheet rubber used for the soles of shoes etc. crêpey adj. Crêpy adj. [latin: related to *crisp]",
	"Crêpe de chine": "n. Fine silk crêpe.",
	"Crêpe paper": "n. Thin crinkled paper.",
	"Crêpe suzette": "n. Small dessert pancake flamed in alcohol.",
	"Crept": "past and past part. Of *creep.",
	"Crepuscular": "adj. 1 a of twilight. B dim. 2 zool. Appearing or active in twilight. [latin crepusculum twilight]",
	"Cres.": "Abbr. Crescent.",
	"Cresc.": "Abbr. (also cres.) Mus. = *crescendo.",
	"Crescendo": "—n. (pl. -s) 1 mus. Gradual increase in loudness. 2 progress towards a climax. —adv. & adj. Increasing in loudness. [italian: related to *crescent]",
	"Usage": "crescendo is sometimes wrongly used to mean the climax itself rather than progress towards it.",
	"Crescent": "—n. 1 curved sickle shape as of the waxing or waning moon. 2 thing of this shape, esp. A street forming an arc. —adj. Crescent-shaped. [latin cresco grow]",
	"Cress": "n. Any of various plants with pungent edible leaves. [old english]",
	"Crest": "—n. 1 a comb or tuft etc. On a bird's or animal's head. B plume etc. On a helmet etc. 2 top of a mountain, wave, roof, etc. 3 heraldry a device above a coat of arms. B such a device on writing-paper etc. —v. 1 reach the crest of. 2 provide with a crest or serve as a crest to. 3 (of a wave) form a crest. crested adj. [latin crista]",
	"Crestfallen": "adj. Dejected, dispirited.",
	"Cretaceous": "—adj. 1 of or like chalk. 2 (cretaceous) geol. Of the last period of the mesozoic era, with deposits of chalk. —n. (cretaceous) geol. This era or system. [latin creta chalk]",
	"Cretin": "n. 1 deformed and mentally retarded person, esp. As the result of thyroid deficiency. 2 colloq. Stupid person. cretinism n. Cretinous adj. [french crétin: related to *christian]",
	"Cretonne": "n. (often attrib.) Heavy cotton upholstery fabric, usu. With a floral pattern. [creton in normandy]",
	"Crevasse": "n. Deep open crack, esp. In a glacier. [latin crepo crack]",
	"Crevice": "n. Narrow opening or fissure, esp. In rock etc. [french: related to *crevasse]",
	"Crew1": "—n. (often treated as pl.) 1 a people manning a ship, aircraft, train, etc. B these as distinct from the captain or officers. C people working together; team. 2 colloq. Gang. —v. 1 supply or act as a crew or crew member for. 2 act as a crew. [latin cresco increase]",
	"Crew2": "past of *crow2.",
	"Crew cut": "n. Close-cropped hairstyle.",
	"Crewel": "n. Thin worsted yarn for tapestry and embroidery. [origin unknown]",
	"Crewel-work": "n. Design in crewel.",
	"Crew neck": "n. Round close-fitting neckline.",
	"Crib": "—n. 1 a baby's small bed or cot. B model of the nativity with a manger. 2 rack for animal fodder. 3 olloq. A translation of a text used by students. B plagiarized work etc. 4 colloq. A cribbage. B set of cards given to the dealer at cribbage. —v. (-bb-) (also absol.) 1 colloq. Copy unfairly. 2 confine in a small space. 3 colloq. Pilfer. [old english]",
	"Cribbage": "n. Card-game for up to four players. [origin unknown]",
	"Crick": "—n. Sudden painful stiffness, esp. In the neck. —v. Cause this in. [origin unknown]",
	"Cricket1": "n. Team game played on a grass pitch, with bowling at a wicket defended by a batting player of the other team. not cricket colloq. Unfair behaviour. cricketer n. [origin uncertain]",
	"Cricket2": "n. Grasshopper-like chirping insect. [french, imitative]",
	"Cri de cœur": "n. (pl. Cris de cœur pronunc. Same) passionate appeal, protest, etc. [french, = cry from the heart]",
	"Cried": "past and past part. Of *cry.",
	"Crier": "n. (also cryer) 1 person who cries. 2 official making public announcements in a lawcourt or street. [related to *cry]",
	"Crikey": "int. Slang expression of astonishment. [from *christ]",
	"Crime": "n. 1 a offence punishable by law. B illegal acts (resorted to crime). 2 evil act (crime against humanity). 3 colloq. Shameful act. [latin crimen]",
	"Criminal": "—n. Person guilty of a crime. —adj. 1 of, involving, or concerning crime. 2 guilty of crime. 3 law of or concerning criminal offences (criminal code; criminal lawyer). 4 colloq. Scandalous, deplorable. criminality n. Criminally adv. [latin: related to *crime]",
	"Criminology": "n. The study of crime. criminologist n.",
	"Crimp": "—v. 1 press into small folds; corrugate. 2 make waves in (hair). —n. Crimped thing or form. [low german or dutch]",
	"Crimplene": "n. Propr. Synthetic crease-resistant fabric.",
	"Crimson": "—adj. Of a rich deep red. —n. This colour. [ultimately from arabic: related to *kermes]",
	"Cringe": "v. (-ging) 1 shrink in fear; cower. 2 (often foll. By to) behave obsequiously. [related to *crank]",
	"Crinkle": "—n. Wrinkle or crease. —v. (-ling) form crinkles (in). crinkly adj. [related to *cringe]",
	"Crinkle-cut": "adj. (of vegetables) with wavy edges.",
	"Crinoline": "n. 1 hist. Stiffened or hooped petticoat. 2 stiff fabric of horsehair etc. Used for linings, hats, etc. [french from latin crinis hair, linum thread]",
	"Cripple": "—n. Permanently lame person. —v. (-ling) 1 make a cripple of; lame. 2 disable, weaken, or damage seriously (crippled by strikes). [old english]",
	"Crisis": "n. (pl. Crises) 1 time of danger or great difficulty. 2 decisive moment; turning-point. [greek, = decision]",
	"Crisp": "—adj. 1 hard but brittle. 2 a (of air) bracing. B (of style or manner) lively, brisk and decisive. C (of features etc.) Neat, clear-cut. D (of paper) stiff and crackling. E (of hair) closely curling. —n. (in full potato crisp) potato sliced thinly, fried, and sold in packets. —v. Make or become crisp. crisply adv. Crispness n. [latin crispus curled]",
	"Crispbread": "n. 1 thin crisp biscuit of crushed rye etc. 2 these collectively (packet of crispbread).",
	"Crispy": "adj. (-ier, -iest) crisp. crispiness n.",
	"Criss-cross": "—n. Pattern of crossing lines. —adj. Crossing; in cross lines. —adv. Crosswise; at cross purposes. —v. 1 a intersect repeatedly. B move crosswise. 2 mark or make with a criss-cross pattern. [christ's cross]",
	"Criterion": "n. (pl. -ria) principle or standard of judgement. [greek, = means of judging]",
	"Usage": "the plural form of criterion, criteria, is often used incorrectly as the singular. In the singular criterion should always be used.",
	"Critic": "n. 1 person who criticizes. 2 person who reviews literary, artistic, etc. Works. [latin criticus from greek krites judge]",
	"Critical": "adj. 1 a fault-finding, censorious. B expressing or involving criticism. 2 skilful at or engaged in criticism. 3 providing textual criticism (critical edition of milton). 4 a of or at a crisis; dangerous, risky (in a critical condition). B decisive, crucial (at the critical moment). 5 a math. & physics marking a transition from one state etc. To another (critical angle). B (of a nuclear reactor) maintaining a self-sustaining chain reaction. critically adv. Criticalness n.",
	"Critical path": "n. Sequence of stages determining the minimum time needed for an operation.",
	"Criticism": "n. 1 a fault-finding; censure. B critical remark etc. 2 a work of a critic. B analytical article, essay, etc.",
	"Criticize": "v. (also -ise) (-zing or -sing) (also absol.) 1 find fault with; censure. 2 discuss critically.",
	"Critique": "n. Critical analysis. [french: related to *critic]",
	"Croak": "—n. Deep hoarse sound, esp. Of a frog. —v. 1 utter or speak with a croak. 2 slang die. [imitative]",
	"Croaky": "adj. (-ier, -iest) croaking; hoarse. croakily adv. Croakiness n.",
	"Croat": "(also croatian) —n. 1 a native of croatia in se europe. B person of croatian descent. 2 slavonic dialect of the croats. —adj. Of the croats or their dialect. [serbo-croatian hrvat]",
	"Crochet": "—n. Needlework in which yarn is hooked to make a lacy patterned fabric. —v. (crocheted; crocheting) (also absol.) Make using crochet. [french: related to *crotchet]",
	"Crock1": "n. Colloq. Old or worn-out person or vehicle. [originally scots]",
	"Crock2": "n. 1 earthenware pot or jar. 2 broken piece of this. [old english]",
	"Crockery": "n. Earthenware or china dishes, plates, etc. [related to *crock2]",
	"Crocodile": "n. 1 a large tropical amphibious reptile with thick scaly skin, a long tail, and long jaws. B (often attrib.) Its skin. 2 colloq. Line of schoolchildren etc. Walking in pairs. [greek krokodilos]",
	"Crocodile tears": "n.pl. Insincere grief.",
	"Crocus": "n. (pl. -cuses) small plant with white, yellow, or purple flowers, growing from a corm. [latin from greek]",
	"Croesus": "n. Person of great wealth. [name of a king of ancient lydia]",
	"Croft": "—n. 1 enclosed piece of (usu. Arable) land. 2 small rented farm in scotland or n. England. —v. Farm a croft; live as a crofter. [old english]",
	"Crofter": "n. Person who farms a croft.",
	"Crohn's disease": "n. Chronic inflammatory disease of the alimentary tract. [e. Crohn, name of a us pathologist]",
	"Croissant": "n. Crescent-shaped breakfast roll. [french: related to *crescent]",
	"Cromlech": "n. 1 dolmen. 2 prehistoric stone circle. [welsh]",
	"Crone": "n. Withered old woman. [dutch croonje carcass]",
	"Crony": "n. (pl. -ies) friend, companion. [greek khronios long-lasting]",
	"Crook": "—n. 1 hooked staff of a shepherd or bishop. 2 a bend, curve, or hook. B hooked or curved thing. 3 colloq. Rogue; swindler; criminal. —v. Bend, curve. [old norse]",
	"Crooked": "adj. (-er, -est) 1 not straight or level; bent. 2 colloq. Not straightforward; dishonest, criminal. crookedly adv. Crookedness n.",
	"Croon": "—v. Sing, hum, or say in a low sentimental voice. —n. Such singing etc. crooner n. [low german or dutch]",
	"Crop": "—n. 1 a produce of cultivated plants, esp. Cereals. B season's yield. 2 group, yield, etc., of one time or place (a new crop of students). 3 handle of a whip. 4 a very short haircut. B cropping of hair. 5 pouch in a bird's gullet where food is prepared for digestion. —v. (-pp-) 1 a cut off. B bite off. 2 cut (hair etc.) Short. 3 (foll. By with) sow or plant (land) with a crop. 4 (of land) bear a crop. crop up occur unexpectedly. [old english]",
	"Crop circle": "n. Circle of crops that has been inexplicably flattened.",
	"Crop-eared": "adj. With the ears (esp. Of animals) or hair cut short.",
	"Cropper": "n. Crop-producing plant of a specified quality. come a cropper slang fall heavily; fail badly.",
	"Croquet": "—n. 1 lawn game in which wooden balls are driven through hoops with mallets. 2 act of croqueting a ball. —v. (croqueted; croqueting) drive away (an opponent's ball) by placing and then striking one's own against it. [perhaps a dial. Form of french crochet hook]",
	"Croquette": "n. Ball of breaded and fried mashed potato etc. [french croquer crunch]",
	"Crosier": "n. (also crozier) bishop's ceremonial hooked staff. [french croisier cross-bearer and crossier crook-bearer]",
	"Cross": "—n. 1 upright post with a transverse bar, as used in antiquity for crucifixion. 2 a (the cross) cross on which christ was crucified. B representation of this as an emblem of christianity. C = *sign of the cross. 3 staff surmounted by a cross, carried in a religious procession. 4 thing or mark like a cross, esp. Two short intersecting lines (+ or x). 5 cross-shaped military etc. Decoration. 6 a hybrid. B crossing of breeds etc. 7 (foll. By between) mixture of two things. 8 crosswise movement, pass in football, etc. 9 trial or affliction. —v. 1 (often foll. By over) go across. 2 intersect; (cause to) be across (roads cross; cross one's legs). 3 a draw line(s) across. B mark (a cheque) with two parallel lines to indicate that it cannot be cashed. 4 (foll. By off, out, through) cancel etc. By drawing lines across. 5 (often refl.) Make the sign of the cross on or over. 6 a pass in opposite or different directions. B (of letters etc.) Be sent at the same time. C (of telephone lines) be connected to an unwanted conversation. 7 a cause to interbreed. B cross-fertilize (plants). 8 oppose or thwart (crossed in love). —adj. 1 (often foll. By with) peevish, angry. 2 (usu. Attrib.) Transverse; reaching from side to side. 3 (usu. Attrib.) Intersecting. 4 (usu. Attrib.) Contrary, opposed, reciprocal. at cross purposes misunderstanding; conflicting. Cross one's fingers (or keep one's fingers crossed) 1 put one finger across another to ward off bad luck. 2 trust in good luck. Cross one's heart make a solemn pledge, esp. By crossing one's front. Cross one's mind occur to one, esp. Transiently. Cross swords (often foll. By with) argue or dispute. Cross wires (or get one's wires crossed) 1 become wrongly connected by telephone. 2 have a misunderstanding. On the cross diagonally. crossly adv. Crossness n. [latin crux]",
	"Crossbar": "n. Horizontal bar, esp. That on a man's bicycle.",
	"Cross-bench": "n. Seat in the house of lords for non-party members. cross-bencher n.",
	"Crossbill": "n. Finch with a bill with crossed mandibles for opening pine cones.",
	"Crossbones": "see *skull and crossbones.",
	"Crossbow": "n. Bow fixed on a wooden stock, with a groove for an arrow.",
	"Crossbreed": "—n. 1 hybrid breed of animals or plants. 2 individual hybrid. —v. Produce by crossing.",
	"Cross-check": "—v. Check by alternative method(s). —n. Such a check.",
	"Cross-country": "—adj. & adv. 1 across open country. 2 not keeping to main roads. —n. (pl. -ies) cross-country race.",
	"Cross-cut": "—adj. Cut across the main grain. —n. Diagonal cut, path, etc.",
	"Cross-cut saw": "n. Saw for cross-cutting.",
	"Cross-dressing": "n. Practice of dressing in the clothes of the opposite sex. cross-dress v.",
	"Crosse": "n. Lacrosse stick. [french]",
	"Cross-examine": "v. Question (esp. An opposing witness in a lawcourt). cross-examination n.",
	"Cross-eyed": "adj. Having one or both eyes turned inwards.",
	"Cross-fertilize": "v. (also -ise) 1 fertilize (an animal or plant) from one of a different species. 2 interchange ideas etc. cross-fertilization n.",
	"Crossfire": "n. 1 firing in two crossing directions simultaneously. 2 a attack or criticism from all sides. B combative exchange of views etc.",
	"Cross-grain": "n. Grain in timber, running across the regular grain.",
	"Cross-grained": "adj. 1 having a cross-grain. 2 perverse, intractable.",
	"Cross-hatch": "v. Shade with crossing parallel lines.",
	"Crossing": "n. 1 place where things (esp. Roads) cross. 2 place for crossing a street etc. 3 journey across water.",
	"Cross-legged": "adj. (sitting) with legs folded one across the other.",
	"Crossover": "—n. 1 point or place of crossing. 2 process of crossing over, esp. From one style or genre to another. —attrib. Adj. That crosses over, esp. From one style or genre to another.",
	"Crosspatch": "n. Colloq. Bad-tempered person.",
	"Crosspiece": "n. Transverse beam etc.",
	"Cross-ply": "adj. (of a tyre) having fabric layers with crosswise cords.",
	"Cross-question": "v. = *cross-examine.",
	"Cross-refer": "v. (-rr-) refer from one part of a book etc. To another.",
	"Cross-reference": "—n. Reference from one part of a book etc. To another. —v. Provide with cross-references.",
	"Crossroad": "n. (usu. In pl.) Intersection of two or more roads. at the crossroads at the critical point.",
	"Cross-section": "n. 1 a a cutting across a solid. B plane surface so produced. C drawing etc. Of this. 2 representative sample. cross-sectional adj.",
	"Cross-stitch": "n. Cross-shaped stitch.",
	"Crosstalk": "n. 1 unwanted signals between communication channels. 2 witty repartee.",
	"Crossways": "adv. = *crosswise.",
	"Crosswind": "n. Wind blowing across one's path etc.",
	"Crosswise": "adj. & adv. 1 in the form of a cross; intersecting. 2 diagonal or diagonally.",
	"Crossword": "n. (also crossword puzzle) printed grid of squares and blanks for vertical and horizontal words to be filled in from clues.",
	"Crotch": "n. Fork, esp. Between legs (of a person, trousers, etc.). [related to *crook]",
	"Crotchet": "n. Mus. Note equal to a quarter of a semibreve and usu. One beat. [french diminutive of croc: related to *crook]",
	"Crotchety": "adj. Peevish, irritable.",
	"Crouch": "—v. Lower the body with limbs close to the chest; be in this position. —n. Crouching; crouching position. [old norse: related to *crook]",
	"Croup1": "n. Childhood inflammation of the larynx etc., with a hard cough. [imitative]",
	"Croup2": "n. Rump, esp. Of a horse. [french: related to *crop]",
	"Croupier": "n. Person running a gaming-table, raking in and paying out money etc. [french: related to *croup2]",
	"Croûton": "n. Small cube of fried or toasted bread served with soup etc. [french: related to *crust]",
	"Crow1": "n. 1 large black bird with a powerful black beak. 2 similar bird, e.g. The raven, rook, and jackdaw. as the crow flies in a straight line. [old english]",
	"Crow2": "—v. 1 (past crowed or crew) (of a cock) utter a loud cry. 2 (of a baby) utter happy cries. 3 (usu. Foll. By over) gloat; show glee. —n. Cry of a cock or baby. [old english]",
	"Crowbar": "n. Iron bar with a flattened end, used as a lever.",
	"Crowd": "—n. 1 large gathering of people. 2 spectators; audience. 3 colloq. Particular set of people. 4 (prec. By the) majority. —v. 1 a (cause to) come together in a crowd. B force one's way (crowded into the cinema). 2 a (foll. By into) force or compress into a confined space. B (often foll. By with; usu. In passive) fill or make full of. 3 colloq. Come aggressively close to. crowd out exclude by crowding. crowdedness n. [old english]",
	"Crown": "—n. 1 monarch's jewelled headdress. 2 (the crown) a monarch as head of state. B power or authority of the monarchy. 3 a wreath for the head as an emblem of victory. B award or distinction, esp. In sport. 4 crown-shaped ornament etc. 5 top part of the head, a hat, etc. 6 a highest or central part (crown of the road). B thing that completes or forms a summit. 7 a part of a tooth visible outside the gum. B artificial replacement for this. 8 former british coin worth five shillings. —v. 1 put a crown on (a person or head). 2 invest with a royal crown or authority. 3 be a crown to; rest on top of. 4 a (often as crowning adj.) (cause to) be the reward, summit, or finishing touch to (crowning glory). B bring to a happy outcome. 5 fit a crown to (a tooth). 6 slang hit on the head. 7 promote (a piece in draughts) to king. [latin corona]",
	"Crown colony": "n. British colony controlled by the crown.",
	"Crown court": "n. Court of criminal jurisdiction in england and wales.",
	"Crown derby": "n. Porcelain made at derby and often marked with a crown.",
	"Crown glass": "n. Glass without lead or iron used formerly in windows, now as optical glass of low refractive index.",
	"Crown jewels": "n.pl. Sovereign's state regalia etc.",
	"Crown prince": "n. Male heir to a throne.",
	"Crown princess": "n. 1 wife of a crown prince. 2 female heir to a throne.",
	"Crown wheel": "n. Wheel with teeth at right angles to its plane.",
	"Crow's-foot": "n. Wrinkle near the eye.",
	"Crow's-nest": "n. Shelter at a sailing-ship's masthead for a lookout man.",
	"Crozier": "var. Of *crosier.",
	"Crt": "abbr. Cathode-ray tube.",
	"Cru": "n. 1 french vineyard or wine region. 2 grade of wine. [french crû grown]",
	"Cruces": "pl. Of *crux.",
	"Crucial": "adj. 1 decisive, critical. 2 very important. crucially adv. [latin crux crucis cross]",
	"Usage": "the use of crucial in sense 2 should be restricted to informal contexts.",
	"Crucible": "n. 1 melting-pot for metals etc. 2 severe test. [medieval latin: related to *crucial]",
	"Cruciferous": "adj. Having flowers with four petals arranged in a cross. [latin: related to *crucial]",
	"Crucifix": "n. Model of a cross with the figure of christ on it. [latin cruci fixus fixed to a cross]",
	"Crucifixion": "n. 1 crucifying or being crucified. 2 (crucifixion) crucifixion of christ. [church latin: related to *crucifix]",
	"Cruciform": "adj. Cross-shaped. [latin crux crucis cross]",
	"Crucify": "v. (-ies, -ied) 1 put to death by fastening to a cross. 2 persecute, torment. 3 slang defeat thoroughly; humiliate. [french: related to *crucifix]",
	"Crud": "n. Slang 1 deposit of grease etc. 2 unpleasant person. cruddy adj. (-ier, -iest). [var. Of *curd]",
	"Crude": "—adj. 1 a in the natural state; not refined. B unpolished; lacking finish. 2 a rude, blunt. B offensive, indecent. 3 inexact. —n. Natural mineral oil. crudely adv. Crudeness n. Crudity n. [latin crudus raw]",
	"Crudités": "n.pl. Hors d'œuvre of mixed raw vegetables. [french]",
	"Cruel": "adj. (crueller, cruellest or crueler, cruelest) 1 causing pain or suffering, esp. Deliberately. 2 harsh, severe (a cruel blow). cruelly adv. Cruelness n. Cruelty n. (pl. -ies). [latin: related to *crude]",
	"Cruet": "n. 1 set of small salt, pepper, etc. Containers for use at table. 2 such a container. [anglo-french diminutive: related to *crock2]",
	"Cruise": "—v. (-sing) 1 a travel by sea for pleasure, calling at ports. B sail about. 2 travel at a relaxed or economical speed. 3 achieve an objective, esp. Win a race etc. With ease. 4 slang search for a sexual (esp. Homosexual) partner in bars, streets, etc. —n. Cruising voyage. [dutch: related to *cross]",
	"Cruise missile": "n. One able to fly low and guide itself.",
	"Cruiser": "n. 1 high-speed warship. 2 = *cabin cruiser.",
	"Cruiserweight": "n. = *light heavyweight.",
	"Crumb": "—n. 1 a small fragment, esp. Of bread. B small particle (crumb of comfort). 2 bread without crusts. 3 slang objectionable person. —v. Cover with or break into breadcrumbs. [old english]",
	"Crumble": "—v. (-ling) 1 break or fall into small fragments. 2 (of power etc.) Gradually disintegrate. —n. Dish of stewed fruit with a crumbly topping.",
	"Crumbly": "adj. (-ier, -iest) consisting of, or apt to fall into, crumbs or fragments. crumbliness n.",
	"Crumbs": "int. Slang expressing dismay or surprise. [euphemism for *christ]",
	"Crumby": "adj. (-ier, -iest) 1 like or covered in crumbs. 2 = *crummy.",
	"Crumhorn": "var. Of *krummhorn.",
	"Crummy": "adj. (-ier, -iest) slang dirty, squalid; inferior, worthless. crumminess n. [var. Of *crumby]",
	"Crumpet": "n. 1 soft flat yeasty cake toasted and buttered. 2 joc. Or offens. Sexually attractive woman or women. [origin uncertain]",
	"Crumple": "—v. (-ling) (often foll. By up) 1 crush or become crushed into creases or wrinkles. 2 collapse, give way. —n. Crease or wrinkle. [obsolete crump curl up]",
	"Crunch": "—v. 1 a crush noisily with the teeth. B grind under foot, wheels, etc. 2 (often foll. By up, through) make a crunching sound. —n. 1 crunching; crunching sound. 2 colloq. Decisive event or moment. [imitative]",
	"Crunchy": "adj. (-ier, -iest) hard and crisp. crunchiness n.",
	"Crupper": "n. 1 strap looped under a horse's tail to hold the harness back. 2 hindquarters of a horse. [french: related to *croup2]",
	"Crusade": "—n. 1 hist. Any of several medieval military expeditions made by europeans to recover the holy land from the muslims. 2 vigorous campaign for a cause. —v. (-ding) engage in a crusade. crusader n. [french: related to *cross]",
	"Cruse": "n. Archaic earthenware pot. [old english]",
	"Crush": "—v. 1 compress with force or violence, so as to break, bruise, etc. 2 reduce to powder by pressure. 3 crease or crumple. 4 defeat or subdue completely. —n. 1 act of crushing. 2 crowded mass of people. 3 drink from the juice of crushed fruit. 4 (usu. Foll. By on) colloq. Infatuation. [french]",
	"Crust": "—n. 1 a hard outer part of bread. B hard dry scrap of bread. C slang livelihood. 2 pastry covering of a pie. 3 hard casing over a soft thing. 4 outer portion of the earth. 5 deposit, esp. From wine on a bottle. —v. Cover or become covered with or form into a crust. [latin crusta rind, shell]",
	"Crustacean": "—n. Esp. Aquatic arthropod with a hard shell, e.g. The crab, lobster, and shrimp. —adj. Of crustaceans.",
	"Crusty": "adj. (-ier, -iest) 1 having a crisp crust. 2 irritable, curt. crustily adv. Crustiness n.",
	"Crutch": "n. 1 usu. T-shaped support for a lame person fitting under the armpit. 2 support, prop. 3 crotch. [old english]",
	"Crux": "n. (pl. Cruxes or cruces) decisive point at issue. [latin, = cross]",
	"Cruzado": "n. (pl. -s) chief monetary unit of brazil. [portuguese]",
	"Cruzeiro": "n. (pl. -s) one-thousandth of a cruzado. [portuguese]",
	"Cry": "—v. (cries, cried) 1 (often foll. By out) make a loud or shrill sound, esp. To express pain, grief, etc., or to appeal for help. 2 shed tears; weep. 3 (often foll. By out) say or exclaim loudly or excitedly. 4 (foll. By for) appeal, demand, or show a need for. 5 (of an animal, esp. A bird) make a loud call. —n. (pl. Cries) 1 loud shout or scream of grief, pain, etc. 2 spell of weeping. 3 loud excited utterance. 4 urgent appeal. 5 a public demand or opinion. B rallying call. 6 call of an animal. cry down disparage. Cry off withdraw from an undertaking. Cry out for need as an obvious requirement or solution. Cry wolf see *wolf. [latin quirito]",
	"Cry-baby": "n. Person who weeps frequently.",
	"Cryer": "var. Of *crier.",
	"Crying": "attrib. Adj. (of injustice etc.) Flagrant, demanding redress.",
	"Cryogenics": "n. Branch of physics dealing with very low temperatures. cryogenic adj. [greek kruos frost, -genes born]",
	"Crypt": "n. Vault, esp. Beneath a church, used usu. As a burial-place. [latin crypta from greek kruptos hidden]",
	"Cryptic": "adj. Obscure in meaning; secret, mysterious. cryptically adv.",
	"Cryptogam": "n. Plant with no true flowers or seeds, e.g. Ferns, mosses, and fungi. cryptogamous adj. [as *crypt, greek gamos marriage]",
	"Cryptogram": "n. Text written in cipher. [related to *crypt]",
	"Cryptography": "n. Art of writing or solving ciphers. cryptographer n. Cryptographic adj.",
	"Crystal": "—n. 1 a transparent colourless mineral, esp. Rock crystal. B piece of this. 2 a highly transparent glass; flint glass. B articles of this. 3 crystalline piece of semiconductor. 4 aggregation of molecules with a definite internal structure and the external form of a solid enclosed by symmetrically arranged plane faces. —adj. (usu. Attrib.) Made of, like, or clear as crystal. [greek krustallos]",
	"Crystal ball": "n. Glass globe used in crystal-gazing.",
	"Crystal-gazing": "n. Supposed foretelling of the future by gazing into a crystal ball.",
	"Crystalline": "adj. 1 of, like, or clear as crystal. 2 having the structure and form of a crystal. crystallinity n.",
	"Crystallize": "v. (also -ise) (-zing or -sing) 1 form into crystals. 2 (often foll. By out) (of ideas or plans) make or become definite. 3 make or become coated or impregnated with sugar (crystallized fruit). crystallization n.",
	"Crystallography": "n. Science of crystal formation and structure. crystallographer n.",
	"Crystalloid": "n. Substance that in solution is able to pass through a semipermeable membrane.",
	"Cs": "symb. Caesium.",
	"C/s": "abbr. Cycles per second.",
	"Cse": "abbr. Hist. Certificate of secondary education.",
	"Usage": "the cse examination was replaced in 1988 by gcse.",
	"Cs gas": "n. Tear-gas used to control riots etc. [corson and stoughton, names of chemists]",
	"Ctc": "abbr. City technology college.",
	"Cu": "symb. Copper. [latin cuprum]",
	"Cu.": "Abbr. Cubic.",
	"Cub": "—n. 1 young of a fox, bear, lion, etc. 2 (cub) (in full cub scout) junior scout. 3 colloq. Young newspaper reporter. —v. (-bb-) (also absol.) Give birth to (cubs). [origin unknown]",
	"Cubby-hole": "n. 1 very small room. 2 snug space. [low german]",
	"Cube": "—n. 1 solid contained by six equal squares. 2 cube-shaped block. 3 product of a number multiplied by its square. —v. (-bing) 1 find the cube of (a number). 2 cut (food etc.) Into small cubes. [latin from greek]",
	"Cube root": "n. Number which produces a given number when cubed.",
	"Cubic": "adj. 1 cube-shaped. 2 of three dimensions. 3 involving the cube (and no higher power) of a number (cubic equation).",
	"Cubical": "adj. Cube-shaped.",
	"Cubicle": "n. 1 small screened space. 2 small separate sleeping-compartment. [latin cubo lie]",
	"Cubic metre": "etc. N. Volume of a cube whose edge is one metre etc.",
	"Cubism": "n. Style in art, esp. Painting, in which objects are represented geometrically. cubist n. & adj.",
	"Cubit": "n. Ancient measure of length, approximating to the length of a forearm. [latin cubitum elbow]",
	"Cuboid": "—adj. Cube-shaped; like a cube. —n. Geom. Rectangular parallelepiped.",
	"Cuckold": "—n. Husband of an adulteress. —v. Make a cuckold of. cuckoldry n. [french]",
	"Cuckoo": "—n. Bird having a characteristic cry, and laying its eggs in the nests of small birds. —predic. Adj. Slang crazy. [french, imitative]",
	"Cuckoo clock": "n. Clock with the figure of a cuckoo emerging to make a call on the hour.",
	"Cuckoo-pint": "n. Wild arum.",
	"Cuckoo-spit": "n. Froth exuded by insect larvae on leaves, stems, etc.",
	"Cucumber": "n. 1 long green fleshy fruit, used in salads. 2 climbing plant yielding this. [french from latin]",
	"Cud": "n. Half-digested food returned to the mouth of ruminants for further chewing. [old english]",
	"Cuddle": "—v. (-ling) 1 hug, fondle. 2 nestle together, lie close and snug. —n. Prolonged and fond hug. cuddlesome adj. [origin uncertain]",
	"Cuddly": "adj. (-ier, -iest) 1 (of a person, toy, etc.) Soft and yielding. 2 given to cuddling.",
	"Cudgel": "—n. Short thick stick used as a weapon. —v. (-ll-; us -l-) beat with a cudgel. [old english]",
	"Cue1": "—n. 1 a last words of an actor's speech as a signal to another to enter or speak. B similar signal to a musician etc. 2 a stimulus to perception etc. B signal for action. C hint on appropriate behaviour. 3 cueing audio equipment (see sense 2 of v.). —v. (cues, cued, cueing or cuing) 1 give a cue to. 2 put (audio equipment) in readiness to play a particular section. cue in 1 insert a cue for. 2 give information to. On cue at the correct moment. [origin unknown]",
	"Cue2": "billiards etc. —n. Long rod for striking a ball. —v. (cues, cued, cueing or cuing) strike (a ball) with or use a cue. [var. Of *queue]",
	"Cue-ball": "n. Ball to be struck with a cue.",
	"Cuff1": "n. 1 end part of a sleeve. 2 us trouser turn-up. 3 (in pl.) Colloq. Handcuffs. off the cuff colloq. Without preparation, extempore. [origin unknown]",
	"Cuff2": "—v. Strike with an open hand. —n. Such a blow. [perhaps imitative]",
	"Cuff-link": "n. Two joined studs etc. For fastening a cuff.",
	"Cufic": "var. Of *kufic.",
	"Cuirass": "n. Armour breastplate and back-plate fastened together. [latin corium leather]",
	"Cuisine": "n. Style or method of cooking. [french]",
	"Cul-de-sac": "n. (pl. Culs-de-sac pronunc. Same, or cul-de-sacs) 1 road etc. With a dead end. 2 futile course. [french, = sack-bottom]",
	"-cule": "suffix forming (orig. Diminutive) nouns (molecule). [latin -culus]",
	"Culinary": "adj. Of or for cooking. [latin culina kitchen]",
	"Cull": "—v. 1 select or gather (knowledge culled from books). 2 gather (flowers etc.). 3 a select (animals), esp. For killing. B reduce the population of (an animal) by selective slaughter. —n. 1 culling or being culled. 2 animal(s) culled. [french: related to *collect1]",
	"Culminate": "v. (-ting) (usu. Foll. By in) reach its highest or final point (culminate in war). culmination n. [latin culmen top]",
	"Culottes": "n.pl. Women's trousers cut like a skirt. [french, = knee-breeches]",
	"Culpable": "adj. Deserving blame. culpability n. [latin culpo blame]",
	"Culprit": "n. Guilty person. [perhaps from anglo-french culpable: see *culpable]",
	"Cult": "n. 1 religious system, sect, etc., esp. Ritualistic. 2 a devotion to a person or thing (cult of aestheticism). B fashion. C (attrib.) Fashionable (cult film). [latin: related to *cultivate]",
	"Cultivar": "n. Plant variety produced by cultivation. [from *cultivate, *variety]",
	"Cultivate": "v. (-ting) 1 prepare and use (soil etc.) For crops or gardening. 2 a raise (crops). B culture (bacteria etc.). 3 a (often as cultivated adj.) Improve (the mind, manners, etc.). B nurture (a person, friendship, etc.). cultivable adj. Cultivation n. [latin colo cult- till, worship]",
	"Cultivator": "n. 1 mechanical implement for breaking up the ground etc. 2 person or thing that cultivates.",
	"Cultural": "adj. Of or relating to intellectual or artistic matters, or to a specific culture. culturally adv.",
	"Culture": "—n. 1 a intellectual and artistic achievement or expression (city lacking in culture). B refined appreciation of the arts etc. (person of culture). 2 customs, achievements, etc. Of a particular civilization or group (chinese culture). 3 improvement by mental or physical training. 4 cultivation of plants; rearing of bees etc. 5 quantity of micro-organisms and nutrient material supporting their growth. —v. (-ring) maintain (bacteria etc.) In suitable growth conditions. [latin: related to *cultivate]",
	"Cultured": "adj. Having refined taste etc.",
	"Cultured pearl": "n. Pearl formed by an oyster after the insertion of a foreign body into its shell.",
	"Culture shock": "n. Disorientation felt by a person subjected to an unfamiliar way of life.",
	"Culture vulture": "n. Colloq. Person eager for cultural pursuits.",
	"Culvert": "n. Underground channel carrying water under a road etc. [origin unknown]",
	"Cum": "prep. (usu. In comb.) With, combined with, also used as (bedroom-cum-study). [latin]",
	"Cumbersome": "adj. (also cumbrous) inconveniently bulky etc.; unwieldy. [cumber hinder]",
	"Cumin": "n. (also cummin) 1 plant with aromatic seeds. 2 these as flavouring. [greek kuminon]",
	"Cummerbund": "n. Waist sash. [hindustani and persian]",
	"Cumquat": "var. Of *kumquat.",
	"Cumulative": "adj. 1 increasing or increased progressively in amount, force, etc. (cumulative evidence). 2 formed by successive additions (learning is a cumulative process). cumulatively adv.",
	"Cumulus": "n. (pl. -li) cloud formation of rounded masses heaped up on a flat base. [latin, = heap]",
	"Cuneiform": "—adj. 1 wedge-shaped. 2 of or using wedge-shaped writing. —n. Cuneiform writing. [latin cuneus wedge]",
	"Cunnilingus": "n. Oral stimulation of the female genitals. [latin cunnus vulva, lingo lick]",
	"Cunning": "—adj. (-er, -est) 1 deceitful, clever, or crafty. 2 ingenious (cunning device). 3 us attractive, quaint. —n. 1 craftiness; deception. 2 skill, ingenuity. cunningly adv. [old norse: related to *can1]",
	"Cunt": "n. Coarse slang 1 female genitals. 2 offens. Unpleasant person. [origin uncertain]",
	"Cup": "—n. 1 small bowl-shaped container for drinking from. 2 a its contents. B = *cupful. 3 cup-shaped thing. 4 flavoured wine, cider, etc., usu. Chilled. 5 cup-shaped trophy as a prize. 6 one's fate or fortune (a bitter cup). —v. (-pp-) 1 form (esp. The hands) into the shape of a cup. 2 take or hold as in a cup. one's cup of tea colloq. What interests or suits one. [medieval latin cuppa]",
	"Cupboard": "n. Recess or piece of furniture with a door and (usu.) Shelves.",
	"Cupboard love": "n. False affection for gain.",
	"Cup final": "n. Final match in a (esp. Football) competition.",
	"Cupful": "n. (pl. -s) 1 amount held by a cup, esp. Us a half-pint or 8-ounce measure. 2 full cup.",
	"Usage": "a cupful is a measure, and so three cupfuls is a quantity regarded in terms of a cup; three cups full denotes the actual cups as in brought us three cups full of water.",
	"Cupid": "n. 1 roman god of love, represented as a naked winged boy archer. 2 (also cupid) representation of cupid. [latin cupio desire]",
	"Cupidity": "n. Greed; avarice. [latin: related to *cupid]",
	"Cupid's bow": "n. Upper lip etc. Shaped like an archery bow.",
	"Cupola": "n. 1 dome forming or adorning a roof. 2 revolving dome protecting mounted guns. 3 furnace for melting metals. cupolaed adj. [italian from latin cupa cask]",
	"Cuppa": "n. Colloq. 1 cup of. 2 cup of tea. [corruption]",
	"Cupreous": "adj. Of or like copper. [latin: related to *copper1]",
	"Cupric": "adj. Of copper.",
	"Cupro-nickel": "n. Alloy of copper and nickel.",
	"Cup-tie": "n. Match in a competition for a cup.",
	"Cur": "n. 1 mangy ill-tempered dog. 2 contemptible person. [perhaps from old norse kurr grumbling]",
	"Curable": "adj. Able to be cured. curability n.",
	"Curaçao": "n. (pl. -s) orange-flavoured liqueur. [curaçao, caribbean island]",
	"Curacy": "n. (pl. -ies) curate's office or tenure of it.",
	"Curare": "n. Extract of various plants, used by american indians to poison arrows. [carib]",
	"Curate": "n. Assistant to a parish priest. [medieval latin curatus: related to *cure]",
	"Curate's egg": "n. Thing that is good in parts.",
	"Curative": "—adj. Tending or able to cure. —n. Curative agent. [medieval latin: related to *curate]",
	"Curator": "n. Keeper or custodian of a museum etc. curatorship n. [anglo-latin: related to *cure]",
	"Curb": "—n. 1 check, restraint. 2 strap etc. Passing under a horse's lower jaw, used as a check. 3 enclosing border, e.g. The frame round a well or a fender round a hearth. 4 = *kerb. —v. 1 restrain. 2 put a curb on (a horse). [french: related to *curve]",
	"Curd": "n. (often in pl.) Coagulated acidic milk product made into cheese or eaten as food. [origin unknown]",
	"Curd cheese": "n. Soft smooth cheese made from skimmed milk curds.",
	"Curdle": "v. (-ling) form into curds; congeal. make one's blood curdle horrify one. [from *curd]",
	"Cure": "—v. (-ring) 1 (often foll. By of) restore to health; relieve (cured of pleurisy). 2 eliminate (disease, evil, etc.). 3 preserve (meat, fruit, etc.) By salting, drying, etc. 4 vulcanize (rubber); harden (plastic etc.). —n. 1 restoration to health. 2 thing effecting a cure. 3 course of treatment. 4 curacy. [latin cura care]",
	"Curé": "n. Parish priest in france etc. [french]",
	"Cure-all": "n. Panacea.",
	"Curette": "—n. Surgeon's small scraping-instrument. —v. (-tting) clean or scrape with this. curettage n. [french: related to *cure]",
	"Curfew": "n. 1 signal or time after which people must remain indoors. 2 hist. Signal for extinction of fires at a fixed hour. [french: related to *cover, latin *focus]",
	"Curia": "n. (also curia) papal court; government departments of the vatican. [latin]",
	"Curie": "n. Unit of radioactivity. [p. Curie, name of a scientist]",
	"Curio": "n. (pl. -s) rare or unusual object. [abbreviation of *curiosity]",
	"Curiosity": "n. (pl. -ies) 1 eager desire to know; inquisitiveness. 2 strange, rare, etc. Object. [latin: related to *curious]",
	"Curious": "adj. 1 eager to learn; inquisitive. 2 strange, surprising, odd. curiously adv. [latin: related to *cure]",
	"Curium": "n. Artificial radioactive metallic element. [m. And p. Curie, name of scientists]",
	"Curl": "—v. 1 (often foll. By up) bend or coil into a spiral. 2 move in a spiral form. 3 a (of the upper lip) be raised contemptuously. B cause (the lip) to do this. 4 play curling. —n. 1 lock of curled hair. 2 anything spiral or curved inwards. 3 a curling movement. B being curled. curl one's lip express scorn. Curl up 1 lie or sit with the knees drawn up. 2 colloq. Writhe in embarrassment etc. [dutch]",
	"Curler": "n. Pin or roller etc. For curling the hair.",
	"Curlew": "n. Wading bird, usu. With a long slender bill. [french]",
	"Curlicue": "n. Decorative curl or twist. [from *curly, *cue2 or *q1]",
	"Curling": "n. Game resembling bowls, played on ice with round flat stones.",
	"Curly": "adj. (-ier, -iest) 1 having or arranged in curls. 2 moving in curves. curliness n.",
	"Curly kale": "n. = *kale.",
	"Curmudgeon": "n. Bad-tempered person. curmudgeonly adj. [origin unknown]",
	"Currant": "n. 1 small seedless dried grape. 2 a any of various shrubs producing red, white, or black berries. B such a berry. [anglo-french from corinth in greece]",
	"Currency": "n. (pl. -ies) 1 a money in use in a country. B other commodity used as money. 2 being current; prevalence (e.g. Of words or ideas).",
	"Current": "—adj. 1 belonging to the present; happening now (current events). 2 (of money, opinion, rumour, etc.) In general circulation or use. —n. 1 body of moving water, air, etc., esp. Passing through still water etc. 2 a ordered movement of electrically charged particles. B quantity representing the intensity of this. 3 (usu. Foll. By of) general tendency or course (of events, opinions, etc.). currentness n. [latin curro curs- run]",
	"Current account": "n. Instantly accessible bank account.",
	"Currently": "adv. At the present time; now.",
	"Curriculum": "n. (pl. -la) subjects included in a course of study. [latin, = course]",
	"Curriculum vitae": "n. Brief account of one's education, career, etc.",
	"Curry1": "—n. (pl. -ies) meat, vegetables, etc., cooked in a spicy sauce, usu. Served with rice. —v. (-ies, -ied) prepare or flavour with a curry sauce. [tamil]",
	"Curry2": "v. (-ies, -ied) 1 groom (a horse) with a curry-comb. 2 treat (tanned leather) to improve it. curry favour ingratiate oneself. [germanic: related to *ready]",
	"Curry-comb": "n. Metal serrated device for grooming horses.",
	"Curry-powder": "n. Mixture of turmeric, cumin, etc. For making curry.",
	"Curse": "—n. 1 solemn invocation of divine wrath on a person or thing. 2 supposed resulting evil. 3 violent or profane exclamation or oath. 4 thing causing evil or harm. 5 (prec. By the) colloq.",
	"Cursed": "attrib. Adj. Damned.",
	"Cursive": "—adj. (of writing) with joined characters. —n. Cursive writing. [medieval latin, = running: related to *current]",
	"Cursor": "n. 1 math. Etc. Transparent slide with a hairline, forming part of a slide-rule. 2 computing indicator on a vdu screen identifying esp. The position that the program will operate on with the next keystroke. [latin, = runner: related to *cursive]",
	"Cursory": "adj. Hasty, hurried. cursorily adv. Cursoriness n. [latin: related to *cursor]",
	"Curt": "adj. Noticeably or rudely brief. curtly adv. Curtness n. [latin curtus short]",
	"Curtail": "v. Cut short; reduce. curtailment n. [corruption of obsolete adj. Curtal: related to *curt]",
	"Curtain": "—n. 1 piece of cloth etc. Hung as a screen, esp. At a window. 2 a rise or fall of a stage curtain between acts or scenes. B = *curtain-call. 3 partition or cover. 4 (in pl.) Slang the end. —v. 1 provide or cover with curtain(s). 2 (foll. By off) shut off with curtain(s). [latin cortina]",
	"Curtain-call": "n. Audience's applause summoning actors to take a bow.",
	"Curtain-raiser": "n. 1 short play before the main performance. 2 preliminary event.",
	"Curtilage": "n. Esp. Law area attached to a house and forming one enclosure with it. [french: related to *court]",
	"Curtsy": "(also curtsey) —n. (pl. -ies or -eys) bending of the knees and lowering of the body made by a girl or woman in acknowledgement of applause or as a respectful greeting etc. —v. (-ies, -ied or -eys, -eyed) make a curtsy. [var. Of *courtesy]",
	"Curvaceous": "adj. Colloq. (esp. Of a woman) having a shapely figure.",
	"Curvature": "n. 1 curving. 2 curved form. 3 deviation of a curve or curved surface from a plane. [french from latin: related to *curve]",
	"Curve": "—n. 1 line or surface of which no part is straight or flat. 2 curved form or thing. 3 curved line on a graph. —v. (-ving) bend or shape to form a curve. curved adj. [latin curvus curved]",
	"Curvet": "—n. Horse's frisky leap. —v. (-tt- or -t-) perform a curvet. [italian diminutive: related to *curve]",
	"Curvilinear": "adj. Contained by or consisting of curved lines. curvilinearly adv. [from *curve after rectilinear]",
	"Curvy": "adj. (-ier, -iest) 1 having many curves. 2 (of a woman's figure) shapely. curviness n.",
	"Cushion": "—n. 1 bag stuffed with soft material, for sitting or leaning on etc. 2 protection against shock; measure to soften a blow. 3 padded rim of a billiard-table etc. 4 air supporting a hovercraft etc. —v. 1 provide or protect with cushion(s). 2 mitigate the adverse effects of. [latin culcita mattress]",
	"Cushy": "adj. (-ier, -iest) colloq. (of a job etc.) Easy and pleasant. [hindi khush pleasant]",
	"Cusp": "n. Point at which two curves meet, e.g. The horn of a crescent moon etc. [latin cuspis -id- point, apex]",
	"Cuss": "colloq. —n. 1 curse. 2 usu. Derog. Person; creature. —v. Curse. [var. Of *curse]",
	"Cussed": "adj. Colloq. Stubborn. cussedness n.",
	"Custard": "n. Pudding or sweet sauce of eggs or flavoured cornflour and milk. [obsolete crustade: related to *crust]",
	"Custodian": "n. Guardian or keeper. custodianship n.",
	"Custody": "n. 1 guardianship; protective care. 2 imprisonment. take into custody arrest. custodial adj. [latin custos -od- guard]",
	"Custom": "n. 1 a usual behaviour. B particular established way of behaving. 2 law established usage having the force of law. 3 regular business dealings or customers. 4 (in pl.; also treated as sing.) A duty on imports and exports. B official department administering this. C area at a port, frontier, etc., dealing with customs etc. [latin consuetudo]",
	"Customary": "adj. In accordance with custom, usual. customarily adv. Customariness n. [medieval latin: related to *custom]",
	"Custom-built": "adj. (also custom-made) made to order.",
	"Customer": "n. 1 person who buys goods or services from a shop or business. 2 colloq. Person of a specified kind (awkward customer). [anglo-french: related to *custom]",
	"Custom-house": "n. Customs office at a port or frontier etc.",
	"Customize": "v. (also -ise) (-zing or -sing) make or modify to order; personalize.",
	"Cut": "—v. (-tt-; past and past part. Cut) 1 (also absol.) Penetrate or wound with a sharp-edged instrument. 2 (often foll. By into) divide or be divided with a knife etc. 3 trim or detach by cutting. 4 (foll. By loose, open, etc.) Loosen etc. By cutting. 5 (esp. As cutting adj.) Wound (cutting remark). 6 (often foll. By down) reduce (wages, time, etc.) Or cease (services etc.). 7 a make (a coat, gem, key, record, etc.) By cutting. B make (a path, tunnel, etc.) By removing material. 8 perform, make (cut a caper; cut a sorry figure). 9 (also absol.) Cross, intersect. 10 (foll. By across, through, etc.) Traverse, esp. As a shorter way (cut across the grass). 11 a deliberately ignore (a person one knows). B renounce (a connection). 12 esp. Us deliberately miss (a class etc.). 13 cards a divide (a pack) into two parts. B do this to select a dealer etc. 14 a edit (film or tape). B (often in imper.) Stop filming or recording. C (foll. By to) go quickly to (another shot). 15 switch off (an engine etc.). 16 chop (a ball). —n. 1 cutting. 2 division or wound made by cutting. 3 stroke with a knife, sword, whip, etc. 4 a reduction (in wages etc.). B cessation (of power supply etc.). 5 removal of lines etc. From a play, film, etc. 6 wounding remark or act. 7 style of hair, garment, etc. Achieved by cutting. 8 particular piece of butchered meat. 9 colloq. Commission; share of profits. 10 stroke made by cutting. 11 deliberate ignoring of a person. 12 = *woodcut. a cut above colloq. Noticeably superior to. Be cut out (foll. By for, or to + infin.) Be suited. Cut across 1 transcend (normal limitations etc.). 2 see sense 10 of v. Cut and run slang run away. Cut back 1 reduce (expenditure etc.). 2 prune (a tree etc.). Cut both ways 1 serve both sides of an argument etc. 2 (of an action) have both good and bad effects. Cut a corner go across it. Cut corners do perfunctorily or incompletely, esp. To save time. Cut a dash make a brilliant show. Cut a person dead deliberately ignore (a person one knows). Cut down 1 a bring or throw down by cutting. B kill by sword or disease. 2 see sense 6 of v. 3 reduce the length of (cut down trousers to make shorts). 4 (often foll. By on) reduce consumption (cut down on beer). Cut a person down to size colloq. Deflate a person's pretensions. Cut in 1 interrupt. 2 pull in too closely in front of another vehicle. Cut it fine allow very little margin of time etc. Cut it out (usu. In imper.) Slang stop doing that. Cut one's losses abandon an unprofitable scheme. Cut no ice slang have no influence. Cut off 1 remove by cutting. 2 a (often in passive) bring to an abrupt end or (esp. Early) death. B intercept, interrupt. C disconnect (a person on the telephone). 3 a prevent from travelling. B (as cut off adj.) Isolated or remote. 4 disinherit. Cut out 1 remove from inside by cutting. 2 make by cutting from a larger whole. 3 omit. 4 colloq. Stop doing or using (something) (cut out chocolate). 5 (cause to) cease functioning (engine cut out). 6 outdo or supplant (a rival). Cut short interrupt; terminate. Cut one's teeth on acquire experience from.",
	"Cut and dried": "adj. 1 completely decided; inflexible. 2 (of opinions etc.) Ready-made, lacking freshness.",
	"Cut and thrust": "n. Lively argument etc.",
	"Cutaneous": "adj. Of the skin. [latin: related to *cuticle]",
	"Cutaway": "attrib. Adj. (of a diagram etc.) With parts of the exterior left out to reveal the interior.",
	"Cut-back": "n. Cutting back, esp. A reduction in expenditure.",
	"Cute": "adj. Colloq. 1 esp. Us attractive, quaint. 2 clever, ingenious. cutely adv. Cuteness n. [shortening of *acute]",
	"Cut glass": "n. (often hyphenated when attrib.) Glass with patterns cut on it.",
	"Cuticle": "n. Dead skin at the base of a fingernail or toenail. [latin diminutive of cutis skin]",
	"Cutis": "n. True skin, beneath the epidermis. [latin]",
	"Cutlass": "n. Hist. Short sword with a slightly curved blade. [latin cultellus: related to *cutler]",
	"Cutler": "n. Person who makes or deals in knives etc. [latin cultellus diminutive: related to *coulter]",
	"Cutlery": "n. Knives, forks, and spoons for use at table. [anglo-french: related to *cutler]",
	"Cutlet": "n. 1 neck-chop of mutton or lamb. 2 small piece of veal etc. For frying. 3 flat cake of minced meat or nuts and breadcrumbs etc. [french diminutive from latin costa rib]",
	"Cut-off": "n. 1 (often attrib.) Point at which something is cut off. 2 device for stopping a flow.",
	"Cut-out": "n. 1 figure cut out of paper etc. 2 device for automatic disconnection, the release of exhaust gases, etc.",
	"Cut-price": "adj. (also cut-rate) at a reduced price.",
	"Cutter": "n. 1 a person or thing that cuts. B (in pl.) Cutting tool. 2 a small fast sailing-ship. B small boat carried by a large ship.",
	"Cutthroat": "—n. 1 murderer. 2 (in full cutthroat razor) razor with a long unguarded blade set in a handle. —adj. 1 (of competition) ruthless and intense. 2 (of a card-game) three-handed.",
	"Cutting": "—n. 1 piece cut from a newspaper etc. 2 piece cut from a plant for propagation. 3 excavated channel in a hillside etc. For a railway or road. —adj. See *cut v. 5. cuttingly adv.",
	"Cuttlefish": "n. (pl. Same or -es) mollusc with ten arms and ejecting a black fluid when threatened. [old english]",
	"Cutwater": "n. 1 forward edge of a ship's prow. 2 wedge-shaped projection from a pier or bridge.",
	"Cuvée": "n. Blend or batch of wine. [french, = vatful]",
	"C.v.": "Abbr. (also cv) curriculum vitae.",
	"Cwm": "n. (in wales) = *coomb. [welsh]",
	"Cwt": "abbr. Hundredweight.",
	"-cy": "suffix denoting state, condition, or status (idiocy; captaincy). [latin -cia, greek -kia]",
	"Cyanic acid": "n. Unstable colourless pungent acid gas. [greek kuanos a blue mineral]",
	"Cyanide": "n. Highly poisonous substance used in the extraction of gold and silver.",
	"Cyanogen": "n. Highly poisonous gas used in fertilizers.",
	"Cyanosis": "n. Bluish skin due to oxygen-deficient blood.",
	"Cybernetics": "n.pl. (usu. Treated as sing.) Science of communications and control systems in machines and living things. cybernetic adj. [greek kubernetes steersman]",
	"Cyberpunk": "n. Science fiction writing combining high-tech plots with unconventional or nihilistic social values. [from *cybernetics, *punk]",
	"Cycad": "n. Palmlike plant often growing to a great height. [greek koix egyptian palm]",
	"Cyclamate": "n. Former artificial sweetener. [chemical name]",
	"Cyclamen": "n. 1 plant with pink, red, or white flowers with backward-turned petals. 2 cyclamen red or pink. [latin from greek]",
	"Cycle": "—n. 1 a recurrent round or period (of events, phenomena, etc.). B time needed for this. 2 a physics etc. Recurrent series of operations or states. B electr. = *hertz. 3 series of related songs, poems, etc. 4 bicycle, tricycle, etc. —v. (-ling) 1 ride a bicycle etc. 2 move in cycles. [greek kuklos circle]",
	"Cycle-track": "n. (also cycle-way) path or road for bicycles.",
	"Cyclic": "adj. (also cyclical) 1 a recurring in cycles. B belonging to a chronological cycle. 2 with constituent atoms forming a ring. cyclically adv.",
	"Cyclist": "n. Rider of a bicycle.",
	"Cyclo-": "comb. Form circle, cycle, or cyclic.",
	"Cyclist": "n. Rider of a bicycle.",
	"Cyclo-": "comb. Form circle, cycle, or cyclic.",
	"Cyclone": "n. 1 winds rotating inwards to an area of low barometric pressure; depression. 2 violent hurricane of limited diameter. cyclonic adj. [greek kukloma wheel]",
	"Cyclotron": "n. Apparatus for the acceleration of charged atomic and subatomic particles revolving in a magnetic field.",
	"Cygnet": "n. Young swan. [latin cygnus swan from greek]",
	"Cylinder": "n. 1 uniform solid or hollow body with straight sides and a circular section. 2 thing of this shape, e.g. A container for liquefied gas, a piston-chamber in an engine. cylindrical adj. [latin cylindrus from greek]",
	"Cymbal": "n. Concave disc, struck usu. With another to make a ringing sound. cymbalist n. [latin from greek]",
	"Cyme": "n. Flower cluster with a single terminal flower that develops first. cymose adj. [greek kuma wave]",
	"Cymric": "adj. Welsh. [welsh cymru wales]",
	"Cynic": "n. 1 person with a pessimistic view of human nature. 2 (cynic) one of a school of ancient greek philosophers showing contempt for ease and pleasure. cynical adj. Cynically adv. Cynicism n. [greek kuon dog]",
	"Cynosure": "n. Centre of attraction or admiration. [greek, = dog's tail (name for ursa minor)]",
	"Cypher": "var. Of *cipher.",
	"Cypress": "n. Conifer with hard wood and dark foliage. [greek kuparissos]",
	"Cypriot": "(also cypriote) —n. Native or national of cyprus. —adj. Of cyprus. [cyprus in e. Mediterranean]",
	"Cyrillic": "—adj. Of the alphabet used by the slavonic peoples of the orthodox church, now used esp. For russian and bulgarian. —n. This alphabet. [st cyril, d. 869]",
	"Cyst": "n. Sac formed in the body, containing liquid matter. [greek kustis bladder]",
	"Cystic": "adj. 1 of the bladder. 2 like a cyst.",
	"Cystic fibrosis": "n. Hereditary disease usu. With respiratory infections.",
	"Cystitis": "n. Inflammation of the bladder usu. Causing frequent painful urination.",
	"-cyte": "comb. Form mature cell (leucocyte). [greek kutos vessel]",
	"Cytology": "n. The study of cells. cytological adj. Cytologist n. [greek kutos vessel]",
	"Cytoplasm": "n. Protoplasmic content of a cell apart from its nucleus. cytoplasmic adj.",
	"Czar": "var. Of *tsar",
	"Czech": "—n. 1 native or national of czechoslovakia. 2 one of the two official languages of czechoslovakia. —adj. Of czechoslovakia, its people, or language. [bohemian cech]",
	"Czechoslovak": "(also czechoslovakian) —n. Native or national of czechoslovakia. —adj. Of czechoslovakia. [from *czech, *slovak]",
	"D1": "n. (also d) (pl. Ds or d's) 1 fourth letter of the alphabet. 2 mus. Second note of the diatonic scale of c major. 3 (as a roman numeral) 500. 4 = *dee. 5 fourth highest class or category (of academic marks etc.).",
	"D2": "symb. Deuterium.",
	"D.": "Abbr. 1 died. 2 departs. 3 daughter. 4 hist. (pre-decimal) penny. [sense 4 from latin *denarius]",
	"'D": "v. Colloq. (usu. After pronouns) had, would (i'd; he'd). [abbreviation]",
	"Dab1": "—v. (-bb-) 1 (often foll. By at) repeatedly press briefly and lightly with a cloth etc. (dabbed at her eyes). 2 press (a cloth etc.) Thus. 3 (foll. By on) apply by dabbing. 4 (often foll. By at) aim a feeble blow; strike lightly. —n. 1 dabbing. 2 small amount thus applied (dab of paint). 3 light blow. 4 (in pl.) Slang fingerprints. [imitative]",
	"Dab2": "n. (pl. Same) a kind of marine flat-fish. [origin unknown]",
	"Dabble": "v. (-ling) 1 (usu. Foll. By in, at) engage (in an activity etc.) Superficially. 2 move the feet, hands, etc. In esp. Shallow liquid. 3 wet partly; stain, splash. dabbler n. [from *dab1]",
	"Dabchick": "n. = *little grebe. [old english]",
	"Dab hand": "n. (usu. Foll. By at) colloq. Expert. [dab adept, origin unknown]",
	"Da capo": "adv. Mus. Repeat from the beginning. [italian]",
	"Dace": "n. (pl. Same) small freshwater fish related to the carp. [french dars: related to *dart]",
	"Dacha": "n. Russian country cottage. [russian]",
	"Dachshund": "n. Dog of a short-legged long-bodied breed. [german, = badger-dog]",
	"Dactyl": "n. Metrical foot consisting of one long syllable followed by two short syllables (&dactyl.). dactylic adj. [greek, = finger]",
	"Dad": "n. Colloq. Father. [imitative of a child's da da]",
	"Dada": "n. Early 20th-c. Artistic and literary movement repudiating conventions. dadaism n. Dadaist n. & adj. Dadaistic adj. [french dada hobby-horse]",
	"Daddy": "n. (pl. -ies) colloq. Father. [from *dad]",
	"Daddy-long-legs": "n. (pl. Same) crane-fly.",
	"Dado": "n. (pl. -s) 1 lower, differently decorated, part of an interior wall. 2 plinth of a column. 3 cube of a pedestal between the base and the cornice. [italian: related to *die2]",
	"Daemon": "var. Of *demon 4.",
	"Daff": "n. Colloq. = *daffodil. [abbreviation]",
	"Daffodil": "n. Spring bulb with a yellow trumpet-shaped flower. [related to *asphodel]",
	"Daft": "adj. Colloq. Silly, foolish, crazy. [old english, = meek]",
	"Dagger": "n. 1 short pointed knife used as a weapon. 2 printing = *obelus. at daggers drawn in bitter enmity. Look daggers at glare angrily at. [origin uncertain]",
	"Dago": "n. (pl. -s) slang offens. Foreigner, esp. A spaniard, portuguese, or italian. [spanish diego = james]",
	"Daguerreotype": "n. Early photograph using a silvered plate and mercury vapour. [daguerre, name of its inventor]",
	"Dahlia": "n. Large-flowered showy garden plant. [dahl, name of a botanist]",
	"Dáil": "n. (in full dáil éireann) lower house of parliament in the republic of ireland. [irish, = assembly (of ireland)]",
	"Daily": "—adj. Done, produced, or occurring every day or every weekday. —adv. 1 every day. 2 constantly. —n. (pl. -ies) colloq. 1 daily newspaper. 2 cleaning woman.",
	"Daily bread": "n. Necessary food; livelihood.",
	"Dainty": "—adj. (-ier, -iest) 1 delicately pretty. 2 delicate or small. 3 (of food) choice. 4 fastidious; discriminating. —n. (pl. -ies) choice delicacy. daintily adv. Daintiness n. [latin dignitas *dignity]",
	"Daiquiri": "n. (pl. -s) cocktail of rum, lime juice, etc. [daiquiri in cuba]",
	"Dairy": "n. (pl. -ies) 1 place for processing, distributing, or selling milk and its products. 2 (attrib.) Of, containing, or used for, dairy products (and sometimes eggs) (dairy cow). [old english]",
	"Dairying": "n. Dairy farming and distribution.",
	"Dairymaid": "n. Woman employed in a dairy.",
	"Dairyman": "n. Dealer in dairy products.",
	"Dais": "n. Low platform, usu. At the upper end of a hall. [latin *discus disc, (later) table]",
	"Daisy": "n. (pl. -ies) 1 small wild plant with white-petalled flowers. 2 plant with similar flowers. [old english, = day's eye]",
	"Daisy wheel": "n. Spoked disc bearing printing characters, used in word processors and typewriters.",
	"Dal": "var. Of *dhal.",
	"Dalai lama": "n. Spiritual head of tibetan buddhism. [mongolian dalai ocean]",
	"Dale": "n. Valley. [old english]",
	"Dally": "v. (-ies, -ied) 1 delay; waste time. 2 (often foll. By with) flirt, trifle. dalliance n. [french]",
	"Dalmatian": "n. Large white spotted short-haired dog. [dalmatia in croatia]",
	"Dal segno": "adv. Mus. Repeat from the point marked by a sign. [italian, = from the sign]",
	"Dam1": "—n. 1 barrier across river etc., forming a reservoir or preventing flooding. 2 barrier made by beaver. —v. (-mm-) 1 provide or confine with a dam. 2 (often foll. By up) block up; obstruct. [low german or dutch]",
	"Dam2": "n. Mother, esp. Of a four-footed animal. [var. Of *dame]",
	"Damage": "—n. 1 harm or injury. 2 (in pl.) Law financial compensation for loss or injury. 3 (prec. By the) slang cost. —v. (-ging) inflict damage on. [latin damnum]",
	"Damascene": "—v. (-ning) decorate (metal) by etching or inlaying esp. With gold or silver. —n. Design or article produced in this way. —adj. Of this process. [damascus in syria]",
	"Damask": "—n. Reversible figured woven fabric, esp. White table linen. —adj. 1 made of damask. 2 velvety pink. —v. Weave with figured designs. [as *damascene]",
	"Damask rose": "n. Old sweet-scented rose used to make attar.",
	"Dame": "n. 1 (dame) a title given to a woman holding any of several orders of chivalry. B woman holding this title. 2 comic middle-aged female pantomime character, usu. Played by a man. 3 us slang woman. [latin domina lady]",
	"Dame-school": "n. Hist. Primary school kept by an elderly woman.",
	"Dammit": "int. Colloq. Damn it.",
	"Damn": "—v. 1 (often absol. Or as int. Of anger or annoyance, = may god damn) curse (a person or thing). 2 doom to hell; cause the damnation of. 3 condemn, censure (review damning the book). 4 a (often as damning adj.) (of circumstance, evidence, etc.) Show or prove to be guilty. B be the ruin of. —n. 1 uttered curse. 2 slang negligible amount. —adj. & adv. Colloq. = *damned. damn all slang nothing at all. Damn well colloq. (for emphasis) simply (damn well do as i say). Damn with faint praise commend feebly, and so imply disapproval. I'm (or i'll be) damned if colloq. I certainly do not, will not, etc. Not give a damn see *give. Well i'm (or i'll be) damned colloq. Exclamation of surprise etc. [latin damnum loss]",
	"Damnable": "adj. Hateful, annoying. damnably adv.",
	"Damnation": "—n. Eternal punishment in hell. —int. Expressing anger.",
	"Damned": "colloq. —attrib. Adj. Damnable. —adv. Extremely (damned hot). damned well = damn well. Do one's damnedest do one's utmost.",
	"Damp": "—adj. Slightly wet. —n. Slight diffused or condensed moisture, esp. When unwelcome. —v. 1 make damp; moisten. 2 (often foll. By down) a temper; mute (damps my enthusiasm). B make (a fire) burn less strongly by reducing the flow of air to it. 3 reduce or stop the vibration of (esp. Strings of a musical instrument). damply adv. Dampness n. [low german]",
	"Damp course": "n. (also damp-proof course) layer of waterproof material in a wall near the ground, to prevent rising damp.",
	"Dampen": "v. 1 make or become damp. 2 (often foll. By down) = *damp v. 2a.",
	"Damper": "n. 1 discouraging person or thing. 2 device that reduces shock or noise. 3 metal plate in a flue to control the draught. 4 mus. Pad silencing a piano string. put a damper on take the vigour or enjoyment out of.",
	"Damp squib": "n. Unsuccessful attempt to impress etc.",
	"Damsel": "n. Archaic or literary young unmarried woman. [french diminutive: related to *dame]",
	"Damselfly": "n. Insect like a dragonfly but with wings folded when resting.",
	"Damson": "n. 1 (in full damson plum) small dark-purple plum. 2 dark-purple colour. [latin: related to *damascene]",
	"Dan": "n. 1 grade of proficiency in judo. 2 holder of such a grade. [japanese]",
	"Dance": "—v. (-cing) 1 move rhythmically, usu. To music. 2 skip or jump about. 3 perform (a specified dance, role, etc.). 4 bob up and down. 5 dandle (a child). —n. 1 a dancing as an art form. B style or form of this. 2 social gathering for dancing. 3 single round or turn of a dance. 4 music for dancing to. 5 lively motion. dance attendance on serve obsequiously. Lead a person a dance (or merry dance) cause a person much trouble. danceable adj. Dancer n. [french]",
	"Dancehall": "n. Public hall for dancing.",
	"D. And c.": "N. Dilatation (of the cervix) and curettage (of the uterus).",
	"Dandelion": "n. Wild plant with jagged leaves, a yellow flower, and a fluffy seed-head. [french dent-de-lion, = lion's tooth]",
	"Dander": "n. Colloq. Temper, indignation. get one's dander up become angry. [origin uncertain]",
	"Dandify": "v. (-ies, -ied) make a dandy.",
	"Dandle": "v. (-ling) bounce (a child) on one's knees etc. [origin unknown]",
	"Dandruff": "n. 1 flakes of dead skin in the hair. 2 this as a condition. [origin uncertain]",
	"Dandy": "—n. (pl. -ies) 1 man greatly devoted to style and fashion. 2 colloq. Excellent thing. —adj. (-ier, -iest) esp. Us colloq. Splendid. [perhaps from the name andrew]",
	"Dandy-brush": "n. Brush for grooming a horse.",
	"Dane": "n. 1 native or national of denmark. 2 hist. Viking invader of england in the 9th–11th c. [old norse]",
	"Danger list": "n. List of those dangerously ill.",
	"Danger money": "n. Extra payment for dangerous work.",
	"Dangerous": "adj. Involving or causing danger. dangerously adv.",
	"Dangle": "v. (-ling) 1 be loosely suspended and able to sway. 2 hold or carry thus. 3 hold out (hope, temptation, etc.) Enticingly. [imitative]",
	"Danish": "—adj. Of denmark or the danes. —n. 1 danish language. 2 (prec. By the; treated as pl.) The danish people. [latin: related to *dane]",
	"Danish blue": "n. White blue-veined cheese.",
	"Danish pastry": "n. Yeast cake topped with icing, fruit, nuts, etc.",
	"Dank": "adj. Disagreeably damp and cold. dankly adv. Dankness n. [probably scandinavian]",
	"Daphne": "n. Any of various flowering shrubs. [greek]",
	"Dapper": "adj. 1 neat and precise, esp. In dress. 2 sprightly. [low german or dutch dapper strong]",
	"Dapple": "—v. (-ling) mark or become marked with spots of colour or shade. —n. Dappled effect. [origin unknown]",
	"Dapple-grey": "adj. (of an animal's coat) grey or white with darker spots.",
	"Dapple grey": "n. Dapple-grey horse.",
	"Darby and joan": "n. Devoted old married couple. [names of a couple in an 18th-c. Poem]",
	"Darby and joan club": "n. Club for pensioners.",
	"Dare": "—v. (-ring; 3rd sing. Present usu. Dare before an expressed or implied infinitive without to) 1 (foll. By infin. With or without to) have the courage or impudence (to) (dare he do it?; if they dare to come; how dare you?). 2 (usu. Foll. By to + infin.) Defy or challenge (i dare you to own up). —n. 1 act of daring. 2 challenge, esp. To prove courage. i dare say 1 (often foll. By that) it is probable. 2 probably; i grant that much. [old english]",
	"Daredevil": "—n. Recklessly daring person. —adj. Recklessly daring. daredevilry n.",
	"Daring": "—n. Adventurous courage. —adj. Adventurous, bold; prepared to take risks. daringly adv.",
	"Dariole": "n. Dish cooked and served in a small mould. [french]",
	"Dark": "—adj. 1 with little or no light. 2 of deep or sombre colour. 3 (of a person) with dark colouring. 4 gloomy, dismal. 5 evil, sinister. 6 sullen, angry. 7 secret, mysterious. 8 ignorant, unenlightened. —n. 1 absence of light. 2 lack of knowledge. 3 dark area or colour, esp. In painting. after dark after nightfall. The dark ages (or age) 1 period of european history from the 5th–10th c. 2 period of supposed unenlightenment. In the dark 1 lacking information. 2 with no light. darkish adj. Darkly adv. Darkness n. [old english]",
	"Darken": "v. Make or become dark or darker. never darken a person's door keep away permanently. darkener n.",
	"Dark glasses": "n.pl. Spectacles with dark-tinted lenses.",
	"Dark horse": "n. Little-known person who is unexpectedly successful.",
	"Darkie": "var. Of *darky.",
	"Darkroom": "n. Darkened room for photographic work.",
	"Darky": "n. (also darkie) (pl. -ies) slang offens. Black person.",
	"Darling": "—n. 1 beloved, lovable, or endearing person or thing. 2 favourite. —adj. 1 beloved, lovable. 2 colloq. Charming or pretty. [old english: related to *dear]",
	"Darn1": "—v. Mend (cloth etc.) By filling a hole with stitching. —n. Darned area. [origin uncertain]",
	"Darn2": "v., int., adj., & adv. Colloq. = *damn (in imprecatory senses). [corruption]",
	"Darned": "adj. & adv. Colloq. = *damned.",
	"Darnel": "n. Grass growing in cereal crops. [origin unknown]",
	"Darner": "n. Needle for darning.",
	"Darning": "n. 1 act of darning. 2 things to be darned.",
	"Dart": "—n. 1 small pointed missile. 2 (in pl.; usu. Treated as sing.) Indoor game of throwing darts at a dartboard to score points. 3 sudden rapid movement. 4 dartlike structure, e.g. An insect's sting. 5 tapering tuck in a garment. —v. (often foll. By out, in, past, etc.) Move, send, or go suddenly or rapidly. [french from germanic]",
	"Dartboard": "n. Circular target in darts.",
	"Darwinian": "—adj. Of darwin's theory of evolution. —n. Adherent of this. darwinism n. Darwinist n. [darwin, name of a naturalist]",
	"Dash": "—v. 1 rush. 2 strike or fling forcefully, esp. So as to shatter (dashed it to the ground). 3 frustrate, dispirit (dashed their hopes). 4 colloq. (esp. Dash it or dash it all) = *damn v. 1. —n. 1 rush or onset; sudden advance. 2 horizontal stroke (–) in writing or printing to mark a pause etc. 3 impetuous vigour; capacity for or appearance of this. 4 us sprinting-race. 5 longer signal of two in morse code (cf. *dot n. 2). 6 slight admixture, esp. Of a liquid. 7 = *dashboard. dash off write or draw hurriedly. [imitative]",
	"Dashboard": "n. Instrument panel of a vehicle or aircraft.",
	"Dashing": "adj. 1 spirited, lively. 2 showy. dashingly adv. Dashingness n.",
	"Dastardly": "adj. Cowardly, despicable. dastardliness n. [origin uncertain]",
	"Dat": "abbr. Digital audio tape.",
	"Data": "n.pl. (also treated as sing., although the singular form is strictly datum) 1 known facts used for inference or in reckoning. 2 quantities or characters operated on by a computer etc. [latin data from do give]",
	"Usage": "(1) in scientific, philosophical, and general use, this word is usually considered to denote a number of items and is thus treated as plural with datum as the singular. (2) in computing and allied subjects (and sometimes in general use), it is treated as a mass (or collective) noun and used with words like this, that, and much, with singular verbs, e.g. Useful data has been collected. Some people consider use (2) to be incorrect but it is more common than use (1). However, data is not a singular countable noun and cannot be preceded by a, every, each, either, or neither, or be given a plural form datas.",
	"Data bank": "n. Store or source of data.",
	"Database": "n. Structured set of data held in a computer.",
	"Datable": "adj. (often foll. By to) capable of being dated.",
	"Data capture": "n. Entering of data into a computer.",
	"Data processing": "n. Series of operations on data, esp. By a computer. data processor n.",
	"Date1": "—n. 1 day of the month, esp. As a number. 2 particular, esp. Historical, day or year. 3 day, month, and year of writing etc., at the head of a document etc. 4 period to which a work of art etc. Belongs. 5 time when an event takes place. 6 colloq. A appointment, esp. Social with a person of the opposite sex. B us person to be met at this. —v. (-ting) 1 mark with a date. 2 a assign a date to (an object, event, etc.). B (foll. By to) assign to a particular time, period, etc. 3 (often foll. By from, back to, etc.) Have its origins at a particular time. 4 appear or expose as old-fashioned (design that does not date; that hat dates you). 5 us colloq. A make a date with. B go out together as sexual partners. out of date (attrib. Out-of-date) old-fashioned, obsolete. To date until now. Up to date (attrib. Up-to-date) modern; fashionable; current. [french: related to *data]",
	"Date2": "n. 1 dark oval single-stoned fruit. 2 (in full date-palm) tree bearing it. [greek: related to *dactyl, from the shape of the leaf]",
	"Date-line": "n. 1 north–south line partly along the meridian 180° from greenwich, to the east of which the date is a day earlier than to the west. 2 date and place of writing at the head of a newspaper article etc.",
	"Date-stamp": "—n. Adjustable rubber stamp etc. Used to record a date. —v. Mark with a date-stamp.",
	"Dative": "gram. —n. Case expressing the indirect object or recipient. —adj. Of or in this case. [latin: related to *data]",
	"Datum": "see *data.",
	"Daub": "—v. 1 spread (paint etc.) Crudely or roughly. 2 coat or smear (a surface) with paint etc. 3 paint crudely or unskilfully. —n. 1 paint etc. Daubed on a surface. 2 plaster, clay, etc., esp. Coating laths or wattles to form a wall. 3 crude painting. [latin: related to *de-, *alb]",
	"Daughter": "n. 1 girl or woman in relation to her parent(s). 2 female descendant. 3 (foll. By of) female member of a family etc. 4 (foll. By of) female descendant or inheritor of a quality etc. daughterly adj. [old english]",
	"Daughter-in-law": "n. (pl. Daughters-in-law) son's wife.",
	"Daunt": "v. Discourage, intimidate. daunting adj. [latin domito from domo tame]",
	"Dauntless": "adj. Intrepid, persevering.",
	"Dauphin": "n. Hist. Eldest son of the king of france. [french from latin delphinus *dolphin, as a family name]",
	"Davenport": "n. 1 small writing-desk with a sloping top. 2 us large sofa. [name of the maker]",
	"Davit": "n. Small crane on board ship, esp. For moving or holding a lifeboat. [french diminutive of david]",
	"Davy": "n. (pl. -ies) (in full davy lamp) miner's safety lamp. [name of its inventor]",
	"Davy jones": "n. Slang (in full davy jones's locker) bottom of the sea, esp. As the sailors' graveyard. [origin unknown]",
	"Daw": "n. = *jackdaw. [old english]",
	"Dawdle": "v. (-ling) 1 walk slowly and idly. 2 waste time; procrastinate. [origin unknown]",
	"Dawn": "—n. 1 daybreak. 2 beginning or birth of something. —v. 1 (of a day) begin; grow light. 2 (often foll. By on, upon) begin to become obvious (to). [old english]",
	"Dawn chorus": "n. Bird-song at daybreak.",
	"Day": "n. 1 time between sunrise and sunset. 2 a 24 hours as a unit of time. B corresponding period on other planets (martian day). 3 daylight (clear as day). 4 time during which work is normally done (eight-hour day). 5 a (also pl.) Historical period (in those days). B (prec. By the) present time (issues of the day). 6 prime of a person's life (have had my day; in my day). 7 a future time (will do it one day). 8 date of a specific festival or event etc. (graduation day; christmas day). 9 battle or contest (win the day). all in a day's work part of the normal routine. At the end of the day when all is said and done. Call it a day end a period of activity. Day after day without respite. Day and night all the time. Day by day gradually. Day in, day out routinely, constantly. Not one's day day when things go badly (for a person). One of these days soon. One of those days day when things go badly. That will be the day colloq. That will never happen. [old english]",
	"Day-bed": "n. Bed for daytime rest.",
	"Day-boy": "n. (also day-girl) non-boarding pupil, esp. At a boarding school.",
	"Daybreak": "n. First light in the morning.",
	"Day care": "n. Care of young children, the elderly, the handicapped, etc. During the working day.",
	"Day centre": "n. Place for care of the elderly or handicapped during the day.",
	"Day-dream": "—n. Pleasant fantasy or reverie. —v. Indulge in this. day-dreamer n.",
	"Daylight": "n. 1 light of day. 2 dawn. 3 visible gap, e.g. Between boats in a race. 4 (usu. In pl.) Slang life or consciousness (scared the daylights out of me; beat the living daylights out of them).",
	"Daylight robbery": "n. Colloq. Blatantly excessive charge.",
	"Daylight saving": "n. Longer summer evening daylight, achieved by putting clocks forward.",
	"Day nursery": "n. Nursery for children of working parents.",
	"Day off": "n. Day's holiday.",
	"Day of reckoning": "n. Time when something must be atoned for or avenged.",
	"Day release": "n. Part-time education for employees.",
	"Day return": "n. Reduced fare or ticket for a return journey in one day.",
	"Day-room": "n. Room, esp. In an institution, used during the day.",
	"Day-school": "n. School for pupils living at home.",
	"Daytime": "n. Part of the day when there is natural light.",
	"Day-to-day": "adj. Mundane, routine.",
	"Day-trip": "n. Trip completed in one day. day-tripper n.",
	"Daze": "—v. (-zing) stupefy, bewilder. —n. State of bewilderment. [old norse]",
	"Dazzle": "—v. (-ling) 1 blind or confuse temporarily with a sudden bright light. 2 impress or overpower with knowledge, ability, etc. —n. Bright confusing light. dazzling adj. Dazzlingly adv. [from *daze]",
	"Db": "abbr. Decibel(s).",
	"Dbs": "abbr. 1 direct-broadcast satellite. 2 direct broadcasting by satellite.",
	"Dc": "abbr. 1 (also dc) direct current. 2 district of columbia. 3 da capo.",
	"Dd": "abbr. Doctor of divinity.",
	"D-day": "n. 1 day (6 june 1944) on which allied forces invaded n. France. 2 important or decisive day. [d for day]",
	"Ddt": "abbr. Colourless chlorinated hydrocarbon used as insecticide. [from the chemical name]",
	"De-": "prefix 1 forming verbs and their derivatives: a down, away (descend; deduct). B completely (denude). 2 added to verbs and their derivatives to form verbs and nouns implying removal or reversal (de-ice; decentralization). [latin]",
	"Deacon": "n. (fem. (in senses 2 and 3) deaconess) 1 (in episcopal churches) minister below bishop and priest. 2 (in nonconformist churches) lay officer. 3 (in the early church) minister of charity. [greek diakonos servant]",
	"Deactivate": "v. (-ting) make inactive or less reactive.",
	"Dead": "—adj. 1 no longer alive. 2 colloq. Extremely tired or unwell. 3 numb (fingers are dead). 4 (foll. By to) insensitive to. 5 no longer effective or in use; extinct. 6 (of a match, coal, etc.) Extinguished. 7 inanimate. 8 a lacking force or vigour. B (of sound) not resonant. 9 quiet; lacking activity (dead season). 10 (of a microphone, telephone, etc.) Not transmitting sounds. 11 (of a ball in a game) out of play. 12 abrupt, complete (come to a dead stop; a dead calm; dead certainty). —adv. 1 absolutely, completely (dead on target; dead tired). 2 colloq. Very, extremely (dead easy). —n. Time of silence or inactivity (dead of night). as dead as the (or a) dodo entirely obsolete. Dead to the world colloq. Fast asleep; unconscious. [old english]",
	"Dead beat": "adj. Colloq. Exhausted.",
	"Dead-beat": "n. Colloq. Derelict, tramp.",
	"Dead duck": "n. Slang unsuccessful or useless person or thing.",
	"Deaden": "v. 1 deprive of or lose vitality, force, brightness, sound, feeling, etc. 2 (foll. By to) make insensitive.",
	"Dead end": "n. 1 closed end of road, passage, etc. 2 (often, with hyphen, attrib.) Hopeless situation, job, etc.",
	"Deadhead": "—n. 1 faded flower-head. 2 non-paying passenger or spectator. 3 useless person. —v. Remove deadheads from (a plant).",
	"Dead heat": "n. 1 race in which competitors tie. 2 result of such a race.",
	"Dead language": "n. Language no longer spoken, e.g. Latin.",
	"Dead letter": "n. Law or practice no longer observed or recognized.",
	"Deadline": "n. Time-limit.",
	"Deadlock": "—n. 1 state of unresolved conflict. 2 lock requiring a key to open or close it. —v. Bring or come to a standstill.",
	"Dead loss": "n. Colloq. Useless person or thing.",
	"Deadly": "—adj. (-ier, -iest) 1 causing or able to cause fatal injury or serious damage. 2 intense, extreme (deadly dullness). 3 (of aim etc.) True; effective. 4 deathlike (deadly pale). 5 colloq. Dreary, dull. —adv. 1 like death; as if dead (deadly faint). 2 extremely (deadly serious).",
	"Deadly nightshade": "n. Poisonous plant with purple-black berries.",
	"Dead man's handle": "n. (also dead man's pedal) device on an electric train disconnecting the power supply if released.",
	"Dead march": "n. Funeral march.",
	"Dead on": "adj. Exactly right.",
	"Deadpan": "adj. & adv. Lacking expression or emotion.",
	"Dead reckoning": "n. Calculation of a ship's position from the log, compass, etc., when visibility is bad.",
	"Dead set": "n. Determined attack. be dead set against strongly oppose. Be dead set on be determined to do or get.",
	"Dead shot": "n. Person who shoots extremely accurately.",
	"Dead weight": "n. (also dead-weight) 1 a inert mass. B heavy burden. 2 debt not covered by assets. 3 total weight carried on a ship.",
	"Dead wood": "n. Colloq. Useless person(s) or thing(s).",
	"Deaf-and-dumb alphabet": "n. (also deaf-and-dumb language) = *sign language.",
	"Usage": "sign language is the preferred term in official use.",
	"Deafen": "v. (often as deafening adj.) Overpower with noise or make deaf by noise, esp. Temporarily. deafeningly adv.",
	"Deaf mute": "n. Deaf and dumb person.",
	"Deal1": "—v. (past and past part. Dealt) 1 (foll. By with) a take measures to resolve, placate, etc. B do business with; associate with. C discuss or treat (a subject). 2 (often foll. By by, with) behave in specified way (dealt honourably by them). 3 (foll. By in) sell (deals in insurance). 4 (often foll. By out, round) distribute to several people etc. 5 (also absol.) Distribute (cards) to players. 6 administer (was dealt a blow). 7 assign, esp. Providentially (were dealt much happiness). —n. 1 (usu. A good or great deal) colloq. A large amount (good deal of trouble). B considerably (great deal better). 2 colloq. Business arrangement; transaction. 3 specified treatment (a rough deal). 4 a dealing of cards. B player's turn to do this. [old english]",
	"Deal2": "n. 1 fir or pine timber, esp. As boards of a standard size. 2 board of this. [low german]",
	"Dealer": "n. 1 trader in (esp. Retail) goods (car-dealer; dealer in tobacco). 2 player dealing at cards. 3 jobber on the stock exchange.",
	"Usage": "in sense 3, this name has been merged with broker since oct. 1986 (see *broker 2, *jobber 2).",
	"Dealings": "n.pl. Contacts, conduct, or transactions.",
	"Dealt": "past and past part. Of *deal1.",
	"Dean1": "n. 1 a head of the chapter of a cathedral or collegiate church. B (usu. Rural dean) clergyman supervising parochial clergy. 2 a college or university official with disciplinary and advisory functions. B head of a university faculty or department or of a medical school. [latin decanus]",
	"Dean2": "var. Of *dene.",
	"Deanery": "n. (pl. -ies) 1 dean's house or position. 2 parishes presided over by a rural dean.",
	"Dear": "—adj. 1 a beloved or much esteemed. B as a merely polite or ironic form (my dear man). 2 as a formula of address, esp. Beginning a letter (dear sir). 3 (often foll. By to) precious; cherished. 4 (usu. In superl.) Earnest (my dearest wish). 5 a expensive. B having high prices. —n. (esp. As a form of address) dear person. —adv. At great cost (will pay dear). —int. Expressing surprise, dismay, pity, etc. (dear me!; oh dear!). for dear life desperately. dearly adv. [old english]",
	"Dearie": "n. My dear. dearie me! Int. Expressing surprise, dismay, etc.",
	"Dearth": "n. Scarcity, lack.",
	"Death": "n. 1 irreversible ending of life; dying or being killed. 2 instance of this. 3 destruction; ending (death of our hopes). 4 being dead (eyes closed in death). 5 (usu. Death) personification of death, esp. As a skeleton. 6 lack of spiritual life. at death's door close to death. Be the death of 1 cause the death of. 2 be annoying or harmful to. Catch one's death colloq. Catch a serious chill etc. Do to death 1 kill. 2 overdo. Fate worse than death colloq. Very unpleasant experience. Put to death kill or cause to be killed. To death to the utmost, extremely (bored to death). deathlike adj. [old english]",
	"Deathbed": "n. Bed where a person dies.",
	"Deathblow": "n. 1 blow etc. Causing death. 2 event etc. That destroys or ends something.",
	"Death certificate": "n. Official statement of a person's death.",
	"Death duty": "n. Hist. Property tax levied after death.",
	"Usage": "this term was replaced in 1975 by capital transfer tax and in 1986 by inheritance tax.",
	"Deathly": "—adj. (-ier, -iest) suggestive of death (deathly silence). —adv. In a deathly way (deathly pale).",
	"Death-mask": "n. Cast taken of a dead person's face.",
	"Death penalty": "n. Punishment by death.",
	"Death rate": "n. Number of deaths per thousand of population per year.",
	"Death-rattle": "n. Gurgling in the throat sometimes heard at death.",
	"Death row": "n. Us part of a prison for those sentenced to death.",
	"Death squad": "n. Armed paramilitary group.",
	"Death-trap": "n. Colloq. Dangerous building, vehicle, etc.",
	"Death-warrant": "n. 1 order of execution. 2 anything that causes the end of an established practice etc.",
	"Death-watch": "n. (in full death-watch beetle) small beetle which makes a ticking sound, said to portend death.",
	"Death-wish": "n. Psychol. Alleged usu. Unconscious desire for death.",
	"Deb": "n. Colloq. Débutante. [abbreviation]",
	"Debacle": "n. (brit. Débâcle) 1 a utter defeat or failure. B sudden collapse. 2 confused rush or rout. [french]",
	"Débâcle": "n. (us debacle) 1 a utter defeat or failure. B sudden collapse. 2 confused rush or rout. [french]",
	"Debag": "v. (-gg-) slang remove the trousers of (a person), esp. As a joke.",
	"Debar": "v. (-rr-) (foll. By from) exclude; prohibit (debarred from the club). debarment n. [french: related to *bar1]",
	"Debark": "v. Land from a ship. debarkation n. [french débarquer]",
	"Debase": "v. (-sing) 1 lower in quality, value, or character. 2 depreciate (a coin) by alloying etc. debasement n. [from *de-, *abase]",
	"Debatable": "adj. Questionable; disputable. [related to *debate]",
	"Debate": "—v. (-ting) 1 (also absol.) Discuss or dispute, esp. Formally. 2 consider aspects of (a question); ponder. —n. 1 formal discussion on a particular matter. 2 discussion (open to debate). [french: related to *battle]",
	"Debauch": "—v. 1 (as debauched adj.) Dissolute. 2 corrupt, deprave. 3 debase (taste or judgement). —n. Bout of sensual indulgence. [french]",
	"Debauchee": "n. Debauched person.",
	"Debauchery": "n. Excessive sensual indulgence.",
	"Debenture": "n. Acknowledgement of indebtedness, esp. A company bond providing for payment of interest at fixed intervals. [latin debentur are owed]",
	"Debilitate": "v. (-ting) enfeeble, enervate. debilitation n. [latin debilis weak]",
	"Debility": "n. Feebleness, esp. Of health.",
	"Debit": "—n. 1 entry in an account recording a sum owed. 2 sum recorded. 3 total of such sums. 4 debit side of an account. —v. (-t-) 1 (foll. By against, to) enter on the debit side of an account (debit £50 to my account). 2 (foll. By with) charge (a person) with a debt (debited me with £500). [latin debitum *debt]",
	"Debonair": "adj. 1 cheerful, self-assured. 2 pleasant-mannered. [french]",
	"Debouch": "v. 1 (of troops or a stream) come out into open ground. 2 (often foll. By into) (of a river, road, etc.) Merge into a larger body or area. debouchment n. [french bouche mouth]",
	"Debrief": "v. Colloq. Question (a diplomat, pilot, etc.) About a completed mission or undertaking. debriefing n.",
	"Debris": "n. 1 scattered fragments, esp. Of wreckage. 2 accumulation of loose rock etc. [french briser break]",
	"Debt": "n. 1 money etc. Owed (debt of gratitude). 2 state of owing (in debt; get into debt). in a person's debt under obligation to a person. [latin debeo debit- owe]",
	"Debt of honour": "n. Debt not legally recoverable, esp. A sum lost in gambling.",
	"Debtor": "n. Person owing money etc.",
	"Debug": "v. (-gg-) colloq. 1 remove concealed microphones from (a room etc.). 2 remove defects from (a computer program etc.). 3 = *delouse.",
	"Debunk": "v. Colloq. Expose (a person, claim, etc.) As spurious or false. debunker n.",
	"Debut": "n. (brit. Début) first public appearance (as a performer etc.). [french]",
	"Début": "n. (us debut) first public appearance (as a performer etc.). [french]",
	"Debutante": "n. (brit. Débutante) (usu. Wealthy) young woman making her social début.",
	"Débutante": "n. (us debutante) (usu. Wealthy) young woman making her social début.",
	"Dec.": "Abbr. December.",
	"Deca-": "comb. Form ten. [greek deka ten]",
	"Decade": "n. 1 period of ten years. 2 series or group of ten. [greek: related to *deca-]",
	"Usage": "the second pronunciation given, with the stress on the second syllable, is considered incorrect by some people, even though it is much used in broadcasting.",
	"Decadence": "n. 1 moral or cultural decline. 2 immoral behaviour. decadent adj. & n. Decadently adv. [latin: related to *decay]",
	"Decaffeinated": "adj. With caffeine removed or reduced.",
	"Decagon": "n. Plane figure with ten sides and angles. decagonal adj. [greek: related to *deca-, -gonos -angled]",
	"Decahedron": "n. Solid figure with ten faces. decahedral adj. [after *polyhedron]",
	"Decaliter": "n. (brit. -litre) metric unit of capacity, equal to 10 litres.",
	"Decalitre": "n. (us -liter) metric unit of capacity, equal to 10 litres.",
	"Decalogue": "n. Ten commandments. [greek: related to *deca-, logos word, reason]",
	"Decameter": "n. (brit. -metre) metric unit of length, equal to 10 metres.",
	"Decametre": "n. (us -meter) metric unit of length, equal to 10 metres.",
	"Decamp": "v. 1 depart suddenly; abscond. 2 break up or leave camp. decampment n. [french: related to *camp1]",
	"Decanal": "adj. 1 of a dean. 2 of the south side of a choir (where the dean sits). [latin: related to *dean1]",
	"Decant": "v. 1 gradually pour off (esp. Wine), esp. Leaving the sediment behind. 2 transfer as if by pouring. [greek kanthos lip of jug]",
	"Decanter": "n. Stoppered glass container for decanted wine or spirit.",
	"Decapitate": "v. (-ting) behead. decapitation n. [latin: related to *capital]",
	"Decapod": "n. 1 crustacean with ten limbs for walking, e.g. The shrimp. 2 ten-tentacled mollusc, e.g. The squid. [greek: related to *deca-, pous pod- foot]",
	"Decarbonize": "v. (also -ise) (-zing or -sing) remove the carbon etc. From (an internal-combustion engine etc.). decarbonization n.",
	"Decathlon": "n. Athletic contest of ten events for all competitors. decathlete n. [from *deca-, greek athlon contest]",
	"Decay": "—v. 1 (cause to) rot or decompose. 2 decline or cause to decline in quality, power, etc. 3 (usu. Foll. By to) (of a substance) undergo change by radioactivity. —n. 1 rotten state; wasting away. 2 decline in health, quality, etc. 3 radioactive change. [latin cado fall]",
	"Decease": "formal esp. Law —n. Death. —v. (-sing) die. [latin cedo go]",
	"Deceased": "formal —adj. Dead. —n. (usu. Prec. By the) person who has died, esp. Recently.",
	"Deceit": "n. 1 deception, esp. By concealing the truth. 2 dishonest trick. [latin capio take]",
	"Deceitful": "adj. Using deceit. deceitfully adv. Deceitfulness n.",
	"Deceive": "v. (-ving) 1 make (a person) believe what is false; purposely mislead. 2 be unfaithful to, esp. Sexually. 3 use deceit. deceive oneself persist in a mistaken belief. deceiver n.",
	"Decelerate": "v. (-ting) (cause to) reduce speed. deceleration n. [from *de-, *accelerate]",
	"December": "n. Twelfth month of the year. [latin decem ten, originally 10th month of roman year]",
	"Decency": "n. (pl. -ies) 1 correct, honourable, or modest behaviour. 2 (in pl.) Proprieties; manners. [latin: related to *decent]",
	"Decennial": "adj. Lasting, recurring every, ten years. [latin decem ten, annus year]",
	"Decent": "adj. 1 a conforming with standards of decency. B avoiding obscenity. 2 respectable. 3 acceptable, good enough. 4 kind, obliging. decently adv. [latin decet is fitting]",
	"Decentralize": "v. (also -ise) (-zing or -sing) 1 transfer (power etc.) From central to local authority. 2 reorganize to give greater local autonomy. decentralization n.",
	"Deception": "n. 1 deceiving or being deceived. 2 thing that deceives. [latin: related to *deceive]",
	"Deceptive": "adj. Likely to deceive; misleading. deceptively adv. Deceptiveness n.",
	"Deci-": "comb. Form one-tenth. [latin decimus tenth]",
	"Decibel": "n. Unit used in the comparison of sound levels or power levels of electrical signals.",
	"Decide": "v. (-ding) 1 (usu. Foll. By to, that, or on, about) resolve after consideration (decided to stay; decided quickly; weather decided me; decided on a blue hat). 2 resolve or settle (an issue etc.). 3 (usu. Foll. By between, for, against, in favour of, or that) give a judgement. decidable adj. [latin caedo cut]",
	"Decided": "adj. 1 (usu. Attrib.) Definite, unquestionable (decided tilt). 2 positive, wilful, resolute.",
	"Decidedly": "adv. Undoubtedly, undeniably.",
	"Decider": "n. 1 game, race, etc., as a tie-break. 2 person or thing that decides.",
	"Deciduous": "adj. 1 (of a tree) shedding leaves annually. 2 (of leaves, horns, teeth, etc.) Shed periodically. [latin cado fall]",
	"Decigram": "n. (also decigramme) metric unit of mass, equal to 0.1 gram.",
	"Deciliter": "n. (brit. -litre) metric unit of capacity, equal to 0.1 litre.",
	"Decilitre": "n. (us -liter) metric unit of capacity, equal to 0.1 litre.",
	"Decimal": "—adj. 1 (of a system of numbers, weights, measures, etc.) Based on the number ten. 2 of tenths or ten; reckoning or proceeding by tens. —n. Decimal fraction. [latin decem ten]",
	"Decimal fraction": "n. Fraction expressed in tenths, hundredths, etc., esp. By units to the right of the decimal point (e.g. 0.61).",
	"Decimalize": "v. (also -ise) (-zing or -sing) 1 express as a decimal. 2 convert to a decimal system (esp. Of coinage). decimalization n.",
	"Decimal point": "n. Dot placed before the fraction in a decimal fraction.",
	"Decimate": "v. (-ting) 1 destroy a large proportion of. 2 orig. Rom. Hist. Kill or remove one in every ten of. decimation n.",
	"Usage": "sense 1 is now the usual sense, but it is considered inappropriate by some people. This word should not be used to mean ‘defeat utterly’.",
	"Decimeter": "n. (brit. -metre) metric unit of length, equal to 0.1 metre.",
	"Decimetre": "n. (us -meter) metric unit of length, equal to 0.1 metre.",
	"Decipher": "v. 1 convert (coded information) into intelligible language. 2 determine the meaning of (unclear handwriting etc.). decipherable adj.",
	"Decision": "n. 1 act or process of deciding. 2 resolution made after consideration (made my decision). 3 (often foll. By of) a settlement of a question. B formal judgement. 4 resoluteness. [latin: related to *decide]",
	"Decisive": "adj. 1 conclusive, settling an issue. 2 quick to decide. decisively adv. Decisiveness n. [medieval latin: related to *decide]",
	"Deck": "—n. 1 a platform in a ship serving as a floor. B the accommodation on a particular deck of a ship. 2 floor or compartment of a bus etc. 3 section for playing discs or tapes etc. In a sound system. 4 esp. Us pack of cards. 5 slang ground. —v. 1 (often foll. By out) decorate. 2 provide with or cover as a deck. below deck(s) in or into the space below the main deck. [dutch, = cover]",
	"Deck-chair": "n. Folding garden chair of wood and canvas.",
	"-decker": "comb. Form having a specified number of decks or layers (double-decker).",
	"Deck-hand": "n. Cleaner on a ship's deck.",
	"Declaim": "v. 1 speak or say as if addressing an audience. 2 (foll. By against) protest forcefully. declamation n. Declamatory adj. [latin: related to *claim]",
	"Declaration": "n. 1 declaring. 2 formal, emphatic, or deliberate statement. [latin: related to *declare]",
	"Declare": "v. (-ring) 1 announce openly or formally (declare war). 2 pronounce (declared it invalid). 3 (usu. Foll. By that) assert emphatically. 4 acknowledge possession of (dutiable goods, income, etc.). 5 (as declared adj.) Admitting to be such (declared atheist). 6 (also absol.) Cricket close (an innings) voluntarily before the team is out. 7 (also absol.) Cards name (the trump suit). declare oneself reveal one's intentions or identity. declarative adj. Declaratory adj. Declarer n. [latin clarus clear]",
	"Declassify": "v. (-ies, -ied) declare (information etc.) To be no longer secret. declassification n.",
	"Declension": "n. 1 gram. A variation of the form of a noun, pronoun, or adjective to show its grammatical case etc. B class of nouns with the same inflexions. 2 deterioration, declining. [latin: related to *decline]",
	"Declination": "n. 1 downward bend or turn. 2 angular distance of a star etc. North or south of the celestial equator. 3 deviation of a compass needle from true north. declinational adj. [latin: related to *decline]",
	"Decline": "—v. (-ning) 1 deteriorate; lose strength or vigour; decrease. 2 (also absol.) Politely refuse (an invitation, challenge, etc.). 3 slope or bend downwards, droop. 4 gram. State the forms of (a noun, pronoun, or adjective). —n. 1 gradual loss of vigour or excellence. 2 deterioration. [latin clino bend]",
	"Declining years": "n.pl. Old age.",
	"Declivity": "n. (pl. -ies) downward slope. [latin clivus slope]",
	"Declutch": "v. Disengage the clutch of a motor vehicle.",
	"Decoction": "n. 1 boiling down to extract an essence. 2 the resulting liquid. [latin coquo boil]",
	"Decode": "v. (-ding) decipher. decoder n.",
	"Decoke": "colloq. —v. (-king) decarbonize. —n. Process of this.",
	"Décolletage": "n. Low neckline of a woman's dress etc. [french collet collar]",
	"Décolleté": "adj. (also décolletée) (of a dress, woman, etc.) Having or wearing a low neckline.",
	"Decompose": "v. (-sing) 1 rot. 2 separate (a substance, light, etc.) Into its elements. decomposition n.",
	"Decompress": "v. Subject to decompression.",
	"Decompression": "n. 1 release from compression. 2 gradual reduction of high pressure on a deep-sea diver etc.",
	"Decompression chamber": "n. Enclosed space for decompression.",
	"Decompression sickness": "n. Condition caused by the sudden lowering of air pressure.",
	"Decongestant": "n. Medicine etc. That relieves nasal congestion.",
	"Decontaminate": "v. (-ting) remove contamination from. decontamination n.",
	"Décor": "n. Furnishing and decoration of a room, stage set, etc. [french: related to *decorate]",
	"Decorate": "v. (-ting) 1 beautify, adorn. 2 paint, wallpaper, etc. (a room or building). 3 give a medal or award to. [latin decus -oris beauty]",
	"Decorated style": "n. Archit. Highly ornamented late english gothic style (14th c.).",
	"Decoration": "n. 1 decorating. 2 thing that decorates. 3 medal etc. Worn as an honour. 4 (in pl.) Flags, tinsel, etc., put up on a festive occasion.",
	"Decorative": "adj. Pleasing in appearance. decoratively adv.",
	"Decorator": "n. Person who decorates for a living.",
	"Decorous": "adj. Having or showing decorum. decorously adv. Decorousness n. [latin decorus seemly]",
	"Decorum": "n. Polite dignified behaviour. [as *decorous]",
	"Decoy": "—n. Person or thing used as a lure; bait, enticement. —v. Lure, esp. Using a decoy. [dutch]",
	"Decrease": "—v. (-sing) make or become smaller or fewer. —n. 1 decreasing. 2 amount of this. decreasingly adv. [latin: related to *de-, cresco grow]",
	"Decree": "—n. 1 official legal order. 2 legal judgement or decision, esp. In divorce cases. —v. (-ees, -eed, -eeing) ordain by decree. [latin decretum from cerno sift]",
	"Decree absolute": "n. Final order for completion of a divorce.",
	"Decree nisi": "n. Provisional order for divorce, made absolute after a fixed period. [latin nisi unless]",
	"Decrepit": "adj. 1 weakened by age or infirmity. 2 dilapidated. decrepitude n. [latin crepo creak]",
	"Decrescendo": "adv., adj., & n. (pl. -s) = *diminuendo. [italian: related to *decrease]",
	"Decretal": "n. Papal decree. [latin: related to *decree]",
	"Decriminalize": "v. (also -ise) (-zing or -sing) cease to treat as criminal. decriminalization n.",
	"Decry": "v. (-ies, -ied) disparage, belittle.",
	"Dedicate": "v. (-ting) (often foll. By to) 1 devote (esp. Oneself) to a special task or purpose. 2 address (a book etc.) To a friend, patron, etc. 3 devote (a building etc.) To a deity, saint, etc. 4 (as dedicated adj.) A (of a person) single-mindedly loyal to an aim, vocation, etc. B (of equipment, esp.",
	"Dedication": "n. 1 dedicating or being dedicated. 2 words with which a book etc. Is dedicated. [latin: related to *dedicate]",
	"Deduce": "v. (-cing) (often foll. By from) infer logically. deducible adj. [latin duco duct- lead]",
	"Deduct": "v. (often foll. By from) subtract, take away, or withhold (an amount, portion, etc.). [related to *deduce]",
	"Deductible": "adj. That may be deducted, esp. From tax or taxable income.",
	"Deduction": "n. 1 a deducting. B amount deducted. 2 a inferring of particular instances from a general law or principle. B conclusion deduced. [latin: related to *deduce]",
	"Deductive": "adj. Of or reasoning by deduction. deductively adv. [medieval latin: related to *deduce]",
	"Dee": "n. 1 letter d. 2 thing shaped like this. [name of the letter d]",
	"Deed": "n. 1 thing done intentionally or consciously. 2 brave, skilful, or conspicuous act. 3 action (kind in word and deed). 4 legal document used esp. For transferring ownership of property. [old english: related to *do1]",
	"Deed-box": "n. Strong box for deeds etc.",
	"Deed of covenant": "n. Agreement to pay a regular sum, esp. To charity.",
	"Deed poll": "n. Deed made by one party only, esp. To change one's name.",
	"Deem": "v. Formal consider, judge (deem it my duty). [old english]",
	"Deemster": "n. Judge in the isle of man. [from *deem]",
	"Deep": "—adj. 1 extending far down or in (deep water; deep wound; deep shelf). 2 (predic.) A to or at a specified depth (water 6 feet deep). B in a specified number of ranks (soldiers drawn up six deep). 3 situated or coming from far down, back, or in (deep in his pockets; deep sigh). 4 low-pitched, full-toned (deep voice). 5 intense, extreme (deep sleep; deep colour; deep interest). 6 (predic.) Fully absorbed or overwhelmed (deep in a book; deep in debt). 7 profound; difficult to understand (too deep for me). —n. 1 (prec. By the) poet. Sea, esp. When deep. 2 abyss, pit, cavity. 3 (prec. By the) cricket position of a fielder distant from the batsman. 4 deep state (deep of the night). —adv. Deeply; far down or in (dig deep). go off the deep end colloq. Give way to anger or emotion. In deep water in trouble or difficulty. deeply adv. [old english]",
	"Deep breathing": "n. Breathing with long breaths, esp. As exercise.",
	"Deepen": "v. Make or become deep or deeper.",
	"Deep-freeze": "—n. Cabinet for freezing and keeping food for long periods. —v. Freeze or store in a deep-freeze.",
	"Deep-fry": "v. Immerse in boiling fat to cook.",
	"Deep-laid": "adj. (of a scheme) secret and elaborate.",
	"Deep-rooted": "adj. (also deep-seated) firmly established, profound.",
	"Deer": "n. (pl. Same) four-hoofed grazing animal, the male of which usu. Has antlers. [old english]",
	"Deerskin": "n. (often attrib.) Leather from a deer's skin.",
	"Deerstalker": "n. Soft cloth peaked cap with ear-flaps.",
	"De-escalate": "v. Make or become less intense. de-escalation n.",
	"Def": "adj. Slang excellent. [perhaps from *definite or *definitive]",
	"Deface": "v. (-cing) disfigure. defacement n. [french: related to *face]",
	"De facto": "—adv. In fact (whether by right or not). —adj. Existing or so in fact (a de facto ruler). [latin]",
	"Defalcate": "v. (-ting) formal misappropriate, esp. Money. defalcator n. [latin defalcare lop, from falx sickle]",
	"Defalcation": "n. Formal 1 a misappropriation of money. B amount misappropriated. 2 shortcoming.",
	"Defame": "v. (-ming) libel; slander; speak ill of. defamation n. Defamatory adj. [latin fama report]",
	"Default": "—n. 1 failure to appear, pay, or act as one should. 2 preselected option adopted by a computer program when no alternative is specified. —v. Fail to fulfil (esp. A legal) obligation. by default because of lack of an alternative or opposition. In default of because of the absence of. defaulter n. [french: related to *fail]",
	"Defeat": "—v. 1 overcome in battle, a contest, etc. 2 frustrate, baffle. 3 reject (a motion etc.) By voting. —n. Defeating or being defeated. [latin: related to *dis-, *fact]",
	"Defeatism": "n. Excessive readiness to accept defeat. defeatist n. & adj.",
	"Defecate": "v. (-ting) evacuate the bowels. defecation n. [latin faex faecis dregs]",
	"Defect": "—n. Fault, imperfection, shortcoming. —v. Leave one's country or cause for another. defection n. Defector n. [latin deficio -fect- fail]",
	"Defective": "adj. Having defect(s); imperfect. defectiveness n. [latin: related to *defect]",
	"Defence": "n. (us defense) 1 defending, protection. 2 means of this. 3 (in pl.) Fortifications. 4 justification, vindication. 5 defendant's case or counsel in a lawsuit. 6 defending play or players. defenceless adj. Defencelessly adv. Defencelessness n. [related to *defend]",
	"Defence mechanism": "n. 1 body's resistance to disease. 2 usu. Unconscious mental process to avoid anxiety.",
	"Defend": "v. (also absol.) 1 (often foll. By against, from) resist an attack made on; protect. 2 uphold by argument. 3 conduct a defence in a lawsuit. 4 compete to retain (a title etc.) In a contest. defender n. [latin defendo -fens-]",
	"Defendant": "n. Person etc. Sued or accused in a lawcourt. [french: related to *defend]",
	"Defense": "n. (brit. Defence) 1 defending, protection. 2 means of this. 3 (in pl.) Fortifications. 4 justification, vindication. 5 defendant's case or counsel in a lawsuit. 6 defending play or players. defenceless adj. Defencelessly adv. Defencelessness n. [related to *defend]",
	"Defensible": "adj. 1 justifiable; supportable by argument. 2 able to be defended militarily. defensibility n. Defensibly adv. [latin: related to *defend]",
	"Defensive": "adj. 1 done or intended for defence. 2 over-reacting to criticism. on the defensive 1 expecting criticism. 2 mil ready to defend. defensively adv. Defensiveness n. [medieval latin: related to *defend]",
	"Defer1": "v. (-rr-) postpone. deferment n. Deferral n. [originally the same as *differ]",
	"Defer2": "v. (-rr-) (foll. By to) yield or make concessions to. [latin defero carry away]",
	"Deference": "n. 1 courteous regard, respect. 2 compliance with another's wishes. in deference to out of respect for.",
	"Deferential": "adj. Respectful. deferentially adv.",
	"Deferred payment": "n. Payment by instalments.",
	"Defiance": "n. Open disobedience; bold resistance. [french: related to *defy]",
	"Defiant": "adj. Showing defiance; disobedient. defiantly adv.",
	"Deficiency": "n. (pl. -ies) 1 being deficient. 2 (usu. Foll. By of) lack or shortage. 3 thing lacking. 4 deficit, esp. Financial.",
	"Deficiency disease": "n. Disease caused by the lack of an essential element of diet.",
	"Deficient": "adj. (often foll. By in) incomplete or insufficient in quantity, quality, etc. [latin: related to *defect]",
	"Deficit": "n. 1 amount by which a thing (esp. Money) is too small. 2 excess of liabilities over assets. [french from latin: related to *defect]",
	"Defile1": "v. (-ling) 1 make dirty; pollute. 2 desecrate, profane. defilement n. [earlier defoul, from french defouler trample down]",
	"Defile2": "—n. Narrow gorge or pass. —v. (-ling) march in file. [french: related to *file1]",
	"Define": "v. (-ning) 1 give the meaning of (a word etc.). 2 describe or explain the scope of (define one's position). 3 outline clearly (well-defined image). 4 mark out the boundary of. definable adj. [latin finis end]",
	"Definite": "adj. 1 certain, sure. 2 clearly defined; not vague; precise. definitely adv. [latin: related to *define]",
	"Definition": "n. 1 a defining. B statement of the meaning of a word etc. 2 distinctness in outline, esp. Of a photographic image. [latin: related to *define]",
	"Definitive": "adj. 1 (of an answer, verdict, etc.) Decisive, unconditional, final. 2 (of a book etc.) Most authoritative.",
	"Usage": "in sense 1, this word is often confused with definite, which does not imply authority and conclusiveness. A definite no is a firm refusal, while a definitive no is an authoritative judgement or decision that something is not the case.",
	"Deflate": "v. (-ting) 1 empty (a tyre, balloon, etc.) Of air, gas, etc.; be so emptied. 2 (cause to) lose confidence or conceit. 3 a subject (a currency or economy) to deflation. B pursue this as a policy. [from *de-, *inflate]",
	"Deflation": "n. 1 deflating or being deflated. 2 reduction of money in circulation, intended to combat inflation. deflationary adj.",
	"Deflect": "v. 1 bend or turn aside from a course or purpose. 2 (often foll. By from) (cause to) deviate. deflection n. (also deflexion). Deflector n. [latin flecto bend]",
	"Deflower": "v. Literary 1 deprive of virginity. 2 ravage, spoil. [latin: related to *flower]",
	"Defoliate": "v. (-ting) destroy the leaves of (trees or plants). defoliant n. Defoliation n. [latin: related to *foil2]",
	"Deforest": "v. Clear of forests or trees. deforestation n.",
	"Deform": "v. Make ugly or misshapen, disfigure. deformation n. [latin: related to *form]",
	"Deformed": "adj. (of a person or limb) misshapen.",
	"Deformity": "n. (pl. -ies) 1 being deformed. 2 malformation, esp. Of a body or limb.",
	"Defraud": "v. (often foll. By of) cheat by fraud. [latin: related to *fraud]",
	"Defray": "v. Provide money for (a cost or expense). defrayal n. Defrayment n. [medieval latin fredum fine]",
	"Defrock": "v. Deprive (esp. A priest) of office. [french: related to *de-, *frock]",
	"Defrost": "v. 1 remove frost or ice from (a refrigerator, windscreen, etc.). 2 unfreeze (frozen food). 3 become unfrozen.",
	"Deft": "adj. Neat; dexterous; adroit. deftly adv. Deftness n. [var. Of *daft = ‘meek’]",
	"Defunct": "adj. 1 no longer existing or used. 2 dead or extinct. defunctness n. [latin fungor perform]",
	"Defuse": "v. (-sing) 1 remove the fuse from (a bomb etc.). 2 reduce tension etc. In (a crisis, difficulty, etc.).",
	"Defy": "v. (-ies, -ied) 1 resist openly; refuse to obey. 2 (of a thing) present insuperable obstacles to (defies solution). 3 (foll. By to + infin.) Challenge (a person) to do or prove something. [latin fides faith]",
	"Degenerate": "—adj. 1 having lost its usual or good qualities; immoral, degraded. 2 biol. Having changed to a lower type. —n. Degenerate person or animal. —v. (-ting) become degenerate. degeneracy n. [latin genus race]",
	"Degeneration": "n. 1 becoming degenerate. 2 med. Morbid deterioration of body tissue etc. [latin: related to *degenerate]",
	"Degrade": "v. (-ding) 1 humiliate, dishonour. 2 reduce to a lower rank. 3 chem. Reduce to a simpler molecular structure. degradation n. Degrading adj. [latin: related to *grade]",
	"Degree": "n. 1 stage in a scale, series, or process. 2 stage in intensity or amount (in some degree). 3 unit of measurement of an angle or arc. 4 unit in a scale of temperature, hardness, etc. 5 extent of burns. 6 academic rank conferred by a polytechnic, university, etc. 7 grade of crime (first-degree murder). 8 step in direct genealogical descent. 9 social rank. by degrees gradually. [latin gradus step]",
	"Degrees of comparison": "see *comparison 4.",
	"Dehisce": "v. (-cing) (esp. Of a pod, cut, etc.) Gape or burst open. dehiscence n. Dehiscent adj. [latin hio gape]",
	"Dehumanize": "v. (also -ise) (-zing or -sing) 1 take human qualities away from. 2 make impersonal. dehumanization n.",
	"Dehydrate": "v. (-ting) 1 remove water from (esp. Foods). 2 make or become dry, esp. Too dry. dehydration n. [greek hudor water]",
	"De-ice": "v. 1 remove ice from. 2 prevent the formation of ice on. de-icer n.",
	"Deify": "v. (-ies, -ied) make a god or idol of. deification n. [latin deus god]",
	"Deign": "v. (foll. By to + infin.) Think fit, condescend. [latin dignus worthy]",
	"Deinstitutionalize": "v. (also -ise) (-zing or -sing) (usu. As deinstitutionalized adj.) Remove from an institution or help recover from the effects of institutional life. deinstitutionalization n.",
	"Deism": "n. Reasoned belief in the existence of a god. deist n. Deistic adj. [latin deus god]",
	"Deity": "n. (pl. -ies) 1 god or goddess. 2 divine status or nature. 3 (the deity) god. [french from church latin]",
	"Déjà vu": "n. 1 feeling of having already experienced the present situation. 2 something tediously familiar. [french, = already seen]",
	"Deject": "v. (usu. As dejected adj.) Make sad; depress. dejectedly adv. Dejection n. [latin jacio throw]",
	"De jure": "—adj. Rightful. —adv. Rightfully; by right. [latin]",
	"Dekko": "n. (pl. -s) slang look, glance. [hindi]",
	"Delay": "—v. 1 postpone; defer. 2 make or be late; loiter. —n. 1 delaying or being delayed. 2 time lost by this. 3 hindrance. [french]",
	"Delayed-action": "attrib. Adj. (esp. Of a bomb, camera, etc.) Operating after a set interval.",
	"Delectable": "adj. Esp. Literary delightful, delicious. delectably adv. [latin: related to *delight]",
	"Delectation": "n. Literary pleasure, enjoyment.",
	"Delegate": "—n. 1 elected representative sent to a conference. 2 member of a committee or delegation. —v. (-ting) 1 (often foll. By to) a commit (power etc.) To an agent or deputy. B entrust (a task) to another. 2 send or authorize (a person) as a representative. [latin: related to *legate]",
	"Delegation": "n. 1 group representing others. 2 delegating or being delegated.",
	"Delete": "v. (-ting) remove (a letter, word, etc.), esp. By striking out. deletion n. [latin deleo]",
	"Deleterious": "adj. Harmful. [latin from greek]",
	"Delft": "n. (also delftware) glazed, usu. Blue and white, earthenware. [delft in holland]",
	"Deli": "n. (pl. -s) colloq. Delicatessen shop. [abbreviation]",
	"Deliberate": "—adj. 1 a intentional. B considered; careful. 2 (of movement, thought, etc.) Unhurried; cautious. —v. (-ting) 1 think carefully; consider. 2 discuss (jury deliberated). deliberately adv. [latin libra balance]",
	"Deliberation": "n. 1 careful consideration; discussion. 2 careful slowness.",
	"Deliberative": "adj. (esp. Of an assembly etc.) Of or for deliberation or debate.",
	"Delicacy": "n. (pl. -ies) 1 being delicate (in all senses). 2 a choice food. [from *delicate]",
	"Delicate": "adj. 1 a fine in texture, quality, etc.; slender, slight. B (of a colour, flavour, etc.) Subtle, hard to discern. 2 susceptible; weak, tender. 3 a requiring tact; tricky (delicate situation). B (of an instrument) highly sensitive. 4 deft (delicate touch). 5 modest. 6 (esp. Of actions) considerate. delicately adv. [latin]",
	"Delicatessen": "n. 1 shop selling esp. Exotic cooked meats, cheeses, etc. 2 (often attrib.) Such foods. [french: related to *delicate]",
	"Delicious": "adj. Highly enjoyable, esp. To taste or smell. deliciously adv. [latin deliciae delights]",
	"Delight": "—v. 1 (often as delighted adj.) Please greatly (her singing delighted us; delighted to help). 2 (foll. By in) take great pleasure in (delights in surprising everyone). —n. 1 great pleasure. 2 thing that delights. delighted adj. Delightful adj. Delightfully adv. [latin delecto]",
	"Delimit": "v. (-t-) fix the limits or boundary of. delimitation n. [latin: related to *limit]",
	"Delineate": "v. (-ting) portray by drawing etc. Or in words. delineation n. [latin: related to *line1]",
	"Delinquent": "—n. Offender (juvenile delinquent). —adj. 1 guilty of a minor crime or misdeed. 2 failing in one's duty. delinquency n. [latin delinquo offend]",
	"Deliquesce": "v. (-cing) 1 become liquid, melt. 2 dissolve in water absorbed from the air. deliquescence n. Deliquescent adj. [latin: related to *liquid]",
	"Delirious": "adj. 1 affected with delirium. 2 wildly excited, ecstatic. deliriously adv.",
	"Delirium": "n. 1 disorder involving incoherent speech, hallucinations, etc., caused by intoxication, fever, etc. 2 great excitement, ecstasy. [latin lira ridge between furrows]",
	"Delirium tremens": "n. Psychosis of chronic alcoholism involving tremors and hallucinations.",
	"Deliver": "v. 1 a distribute (letters, goods, etc.) To their destination(s). B (often foll. By to) hand over. 2 (often foll. By from) save, rescue, or set free. 3 a give birth to (delivered a girl). B assist at the birth of or in giving birth (delivered six babies). 4 utter (an opinion, speech, etc.). 5 (often foll. By up, over) abandon; resign (delivered his soul up). 6 launch or aim (a blow etc.). be delivered of give birth to. Deliver the goods colloq. Carry out an undertaking. [latin liber free]",
	"Deliverance": "n. Rescuing or being rescued.",
	"Delivery": "n. (pl. -ies) 1 delivering or being delivered. 2 regular distribution of letters etc. (two deliveries a day). 3 thing delivered. 4 childbirth. 5 deliverance. 6 style of throwing a ball, delivering a speech, etc. [anglo-french: related to *deliver]",
	"Dell": "n. Small usu. Wooded valley. [old english]",
	"Delouse": "v. (-sing) rid of lice.",
	"Delphic": "adj. (also delphian) 1 obscure, ambiguous, or enigmatic. 2 of the ancient greek oracle at delphi.",
	"Delphinium": "n. (pl. -s) garden plant with tall spikes of usu. Blue flowers. [greek: related to *dolphin]",
	"Delta": "n. 1 triangular area of earth, alluvium etc. At the mouth of a river, formed by its diverging outlets. 2 a fourth letter of the greek alphabet (d, d). B fourth-class mark for work etc. [greek]",
	"Delta wing": "n. Triangular swept-back wing of an aircraft.",
	"Delude": "v. (-ding) deceive, mislead. [latin ludo mock]",
	"Deluge": "—n. 1 great flood. 2 (the deluge) biblical flood (gen. 6-8). 3 overwhelming rush. 4 heavy fall of rain. —v. (-ging) flood or inundate (deluged with complaints). [latin diluvium]",
	"Delusion": "n. 1 false belief, hope, etc. 2 hallucination. delusive adj. Delusory adj. [related to *delude]",
	"De luxe": "adj. Luxurious; superior; sumptuous. [french, = of luxury]",
	"Delve": "v. (-ving) 1 (often foll. By in, into) search or research energetically or deeply (delved into his pocket, his family history). 2 poet. Dig. [old english]",
	"Demagnetize": "v. (also -ise) (-zing or -sing) remove the magnetic properties of. demagnetization n.",
	"Demagog": "n. (brit. -gogue) political agitator appealing to mob instincts. demagogic adj. Demagogy n. [greek, = leader of the people]",
	"Demagogue": "n. (us -gog) political agitator appealing to mob instincts. demagogic adj. Demagogy n. [greek, = leader of the people]",
	"Demand": "—n. 1 insistent and peremptory request. 2 desire for a commodity (no demand for fur coats). 3 urgent claim (makes demands on her). —v. 1 (often foll. By of, from, or to + infin., or that + clause) ask for insistently (demanded to know). 2 require (task demanding skill). 3 insist on being told (demanded her age). 4 (as demanding adj.) Requiring skill, effort, attention, etc. (demanding job; demanding child). in demand sought after. On demand as soon as requested (payable on demand). [french from latin: related to *mandate]",
	"Demand feeding": "n. Feeding a baby when it cries.",
	"Demarcation": "n. 1 marking of a boundary or limits. 2 trade-union practice of restricting a specific job to one union. demarcate v. (-ting). [spanish marcar *mark1]",
	"Dematerialize": "v. (also -ise) (-zing or -sing) make or become non-material; vanish. dematerialization n.",
	"Demean": "v. (usu. Refl.) Lower the dignity of (would not demean myself). [from *mean2]",
	"Demeanor": "n. (brit. Demeanour) outward behaviour or bearing. [latin minor threaten]",
	"Demeanour": "n. (us demeanor) outward behaviour or bearing. [latin minor threaten]",
	"Demented": "adj. Mad. dementedly adv. [latin mens mind]",
	"Dementia": "n. Chronic insanity. [latin: related to *demented]",
	"Dementia praecox": "n. Formal schizophrenia.",
	"Demerara": "n. Light-brown cane sugar. [demerara in guyana]",
	"Demerger": "n. Dissolution of a commercial merger. demerge v. (-ging).",
	"Demerit": "n. Fault; blemish.",
	"Demesne": "n. 1 a territory; domain. B land attached to a mansion etc. C landed property. 2 (usu. Foll. By of) region or sphere. 3 law hist. Possession (of real property) as one's own. [latin dominicus from dominus lord]",
	"Demi-": "prefix half; partly. [latin dimidius half]",
	"Demigod": "n. 1 a partly divine being. B child of a god or goddess and a mortal. 2 colloq. Godlike person.",
	"Demijohn": "n. Large bottle usu. In a wicker cover. [french]",
	"Demilitarize": "v. (also -ise) (-zing or -sing) remove an army etc. From (a frontier, zone, etc.). demilitarization n.",
	"Demi-monde": "n. 1 class of women considered to be of doubtful morality. 2 any semi-respectable group. [french, = half-world]",
	"Demise": "—n. 1 death; termination. 2 law transfer of an estate, title, etc. By demising. —v. (-sing) law transfer (an estate, title, etc.) By will, lease, or death. [anglo-french: related to *dismiss]",
	"Demisemiquaver": "n. Mus. Note equal to half a semiquaver.",
	"Demist": "v. Clear mist from (a windscreen etc.). demister n.",
	"Demo": "n. (pl. -s) colloq. = *demonstration 2, 3. [abbreviation]",
	"Demob": "colloq. —v. (-bb-) demobilize. —n. Demobilization. [abbreviation]",
	"Demobilize": "v. (also -ise) (-zing or -sing) disband (troops, ships, etc.). demobilization n.",
	"Democracy": "n. (pl. -ies) 1 a government by the whole population, usu. Through elected representatives. B state so governed. 2 classless and tolerant society. [greek demokratia rule of the people]",
	"Democrat": "n. 1 advocate of democracy. 2 (democrat) (in the us) member of the democratic party.",
	"Democratic": "adj. 1 of, like, practising, or being a democracy. 2 favouring social equality. democratically adv.",
	"Democratic party": "n. More liberal of the two main us political parties.",
	"Democratize": "v. (also -ise) (-zing or -sing) make democratic. democratization n.",
	"Demodulate": "v. (-ting) extract (a modulating signal) from its carrier. demodulation n.",
	"Demography": "n. The study of the statistics of births, deaths, disease, etc. demographic adj. Demographically adv. [greek demos the people, *-graphy]",
	"Demolish": "v. 1 a pull down (a building). B destroy. 2 overthrow (an institution). 3 refute (an argument, theory, etc.). 4 joc. Eat up voraciously. demolition n. [latin moles mass]",
	"Demon": "n. 1 a evil spirit or devil. B personification of evil passion. 2 (often attrib.) Forceful or skilful performer (demon player). 3 cruel person. 4 (also daemon) supernatural being in ancient greece. demonic adj. [greek daimon deity]",
	"Demonetize": "v. (also -ise) (-zing or -sing) withdraw (a coin etc.) From use. demonetization n. [french: related to *de-, *money]",
	"Demoniac": "—adj. 1 fiercely energetic or frenzied. 2 supposedly possessed by an evil spirit. 3 of or like demons. —n. Demoniac person. demoniacal adj. Demoniacally adv. [church latin: related to *demon]",
	"Demonism": "n. Belief in demons.",
	"Demonolatry": "n. Worship of demons. [from *demon, greek latreuo worship]",
	"Demonology": "n. The study of demons etc.",
	"Demonstrable": "adj. Able to be shown or proved. demonstrably adv.",
	"Demonstrate": "v. (-ting) 1 show (feelings etc.). 2 describe and explain by experiment, practical use, etc. 3 logically prove or be proof of the truth or existence of. 4 take part in a public demonstration. 5 act as a demonstrator. [latin monstro show]",
	"Demonstration": "n. 1 (foll. By of) show of feeling etc. 2 (esp. Political) public meeting, march, etc. 3 the exhibiting etc. Of specimens or experiments in esp. Scientific teaching. 4 proof by logic, argument, etc. 5 mil. Display of military force.",
	"Demonstrative": "adj. 1 showing feelings readily; affectionate. 2 (usu. Foll. By of) logically conclusive; giving proof (demonstrative of their skill). 3 gram. (of an adjective or pronoun) indicating the person or thing referred to (e.g. This, that, those). demonstratively adv. Demonstrativeness n.",
	"Demonstrator": "n. 1 person who demonstrates politically. 2 person who demonstrates machines etc. To prospective customers. 3 person who teaches by esp. Scientific demonstration.",
	"Demoralize": "v. (also -ise) (-zing or -sing) destroy the morale of; dishearten. demoralization n. [french]",
	"Demote": "v. (-ting) reduce to a lower rank or class. demotion n. [from *de-, *promote]",
	"Demotic": "—n. 1 colloquial form of a language. 2 simplified form of ancient egyptian writing (cf. *hieratic). —adj. 1 (esp. Of language) colloquial or vulgar. 2 of ancient egyptian or modern greek demotic. [greek demos the people]",
	"Demotivate": "v. (-ting) (also absol.) Cause to lose motivation or incentive. demotivation n.",
	"Demur": "—v. (-rr-) 1 (often foll. By to, at) raise objections. 2 law put in a demurrer. —n. (usu. In neg.) Objection; objecting (agreed without demur). [latin moror delay]",
	"Demure": "adj. (demurer, demurest) 1 quiet, reserved; modest. 2 coy. demurely adv. Demureness n. [french: related to *demur]",
	"Demurrer": "n. Law objection raised or exception taken.",
	"Demystify": "v. (-ies, -ied) remove the mystery from; clarify. demystification n.",
	"Den": "n. 1 wild animal's lair. 2 place of crime or vice (opium den). 3 small private room. [old english]",
	"Denarius": "n. (pl. Denarii) ancient roman silver coin. [latin deni by tens]",
	"Denary": "adj. Of ten; decimal.",
	"Denationalize": "v. (also -ise) (-zing or -sing) transfer (an industry etc.) From public to private ownership. denationalization n.",
	"Denature": "v. (-ring) 1 change the properties of (a protein etc.) By heat, acidity, etc. 2 make (alcohol) undrinkable. [french]",
	"Dendrochronology": "n. 1 dating of trees by their annual growth rings. 2 the study of these. [greek dendron tree]",
	"Dendrology": "n. The study of trees. dendrological adj. Dendrologist n. [greek dendron tree]",
	"Dene": "n. (also dean) narrow wooded valley. [old english]",
	"Dengue": "n. Infectious tropical viral fever. [w. Indian spanish from swahili]",
	"Deniable": "adj. That may be denied.",
	"Denial": "n. 1 denying the truth or existence of a thing. 2 refusal of a request or wish. 3 disavowal of a leader etc.",
	"Denier": "n. Unit of weight measuring the fineness of silk, nylon, etc. [originally the name of a small coin, from latin *denarius]",
	"Denigrate": "v. (-ting) blacken the reputation of. denigration n. Denigrator n. Denigratory adj. [latin niger black]",
	"Denim": "n. 1 (often attrib.) Hard-wearing usu. Blue cotton twill used for jeans, overalls, etc. 2 (in pl.) Colloq. Jeans etc. Made of this. [french de of, nîmes in france]",
	"Denizen": "n. 1 (usu. Foll. By of) inhabitant or occupant. 2 foreigner having certain rights in an adopted country. 3 naturalized foreign word, animal, or plant. [latin de intus from within]",
	"Denominate": "v. (-ting) give a name to, call, describe as. [latin: related to *nominate]",
	"Denomination": "n. 1 church or religious sect. 2 class of measurement or money. 3 name, esp. A characteristic or class name. denominational adj. [latin: related to *denominate]",
	"Denominator": "n. Number below the line in a vulgar fraction; divisor. [latin nomen name]",
	"Denote": "v. (-ting) 1 (often foll. By that) be a sign of; indicate; mean. 2 stand as a name for; signify. denotation n. [latin: related to *note]",
	"Denouement": "n. (also dénouement) 1 final unravelling of a plot or complicated situation. 2 final scene in a play, novel, etc. [french, from latin nodus knot]",
	"Denounce": "v. (-cing) 1 accuse publicly; condemn. 2 inform against. 3 announce withdrawal from (an armistice, treaty, etc.). denouncement n. [latin nuntius messenger]",
	"De novo": "adv. Starting again; anew. [latin]",
	"Dense": "adj. 1 closely compacted; crowded together; thick. 2 colloq. Stupid. densely adv. Denseness n. [latin densus]",
	"Density": "n. (pl. -ies) 1 denseness of thing(s) or a substance. 2 physics degree of consistency measured by the quantity of mass per unit volume. 3 opacity of a photographic image.",
	"Dent": "—n. 1 slight hollow as made by a blow or pressure. 2 noticeable adverse effect (dent in our funds). —v. 1 mark with a dent. 2 adversely affect. [from *indent]",
	"Dental": "adj. 1 of the teeth or dentistry. 2 (of a consonant) produced with the tongue-tip against the upper front teeth (as th) or the ridge of the teeth (as n, s, t). [latin dens dent- tooth]",
	"Dental floss": "n. Thread used to clean between the teeth.",
	"Dental surgeon": "n. Dentist.",
	"Dentate": "adj. Bot. & zool. Toothed; with toothlike notches.",
	"Dentifrice": "n. Toothpaste or tooth powder. [latin: related to *dental, frico rub]",
	"Dentin": "n. (brit. Dentine) hard dense tissue forming the bulk of a tooth.",
	"Dentine": "n. (us dentin) hard dense tissue forming the bulk of a tooth.",
	"Dentist": "n. Person qualified to treat, extract, etc., teeth. dentistry n.",
	"Dentition": "n. 1 type, number, and arrangement of teeth in a species etc. 2 teething.",
	"Denture": "n. Removable artificial tooth or teeth.",
	"Denuclearize": "v. (also -ise) (-zing or -sing) remove nuclear weapons from (a country etc.). denuclearization n.",
	"Denude": "v. (-ding) 1 make naked or bare. 2 (foll. By of) strip of (covering, property, etc.). denudation n. [latin nudus naked]",
	"Denunciation": "n. Denouncing; public condemnation. [latin: related to *denounce]",
	"Deny": "v. (-ies, -ied) 1 declare untrue or non-existent. 2 repudiate or disclaim. 3 (often foll. By to) withhold (a thing) from (denied him the satisfaction; denied it to me). deny oneself be abstinent. [latin: related to *negate]",
	"Deodar": "n. Himalayan cedar. [sanskrit, = divine tree]",
	"Deodorant": "n. (often attrib.) Substance applied to the body or sprayed into the air to conceal smells. [related to *odour]",
	"Deodorize": "v. (also -ise) (-zing or -sing) remove or destroy the smell of. deodorization n.",
	"Deoxyribonucleic acid": "see *dna. [from *de-, *oxygen, *ribonucleic acid]",
	"Dep.": "Abbr. 1 departs. 2 deputy.",
	"Depart": "v. 1 a (often foll. By from) go away; leave. B (usu. Foll. By for) start; set out. 2 (usu. Foll. By from) deviate (departs from good taste). 3 esp. Formal or literary leave by death; die (departed this life). [latin dispertio divide]",
	"Departed": "—adj. Bygone. —n. (prec. By the) euphem. Dead person or people.",
	"Department": "n. 1 separate part of a complex whole, esp.: a a branch of administration (housing department). B a division of a school, college, etc., by subject (physics department). C a section of a large store (hardware department). 2 colloq. Area of special expertise. 3 administrative district, esp. In france. [french: related to *depart]",
	"Departmental": "adj. Of a department. departmentally adv.",
	"Department store": "n. Large shop with many departments.",
	"Departure": "n. 1 departing. 2 (often foll. By from) deviation (from the truth, a standard, etc.). 3 (often attrib.) Departing of a train, aircraft, etc. (departure lounge). 4 new course of action or thought (driving is rather a departure for him).",
	"Depend": "v. 1 (often foll. By on, upon) be controlled or determined by (it depends on luck). 2 (foll. By on, upon) a need (depends on his car). B rely on (i'm depending on good weather). [latin pendeo hang]",
	"Dependable": "adj. Reliable. dependability n. Dependableness n. Dependably adv.",
	"Dependant": "n. (us dependent) person supported, esp. Financially, by another. [french: related to *depend]",
	"Dependence": "n. 1 depending or being dependent, esp. Financially. 2 reliance; trust.",
	"Dependency": "n. (pl. -ies) country or province controlled by another.",
	"Dependent": "—adj. 1 (usu. Foll. By on, upon) depending, conditional. 2 unable to do without (esp. A drug). 3 maintained at another's cost. 4 (of a clause etc.) Subordinate to a sentence or word. —n. Us var. Of *dependant.",
	"Depict": "v. 1 represent in drawing or painting etc. 2 portray in words; describe. depicter n. (also -tor). Depiction n. [latin: related to *picture]",
	"Depilate": "v. (-ting) remove hair from. depilation n. [latin pilus hair]",
	"Depilatory": "—adj. Removing unwanted hair. —n. (pl. -ies) depilatory substance.",
	"Deplete": "v. (-ting) (esp. In passive) reduce in numbers, force, or quantity; exhaust. depletion n. [latin pleo fill]",
	"Deplorable": "adj. Exceedingly bad. deplorably adv.",
	"Deplore": "v. (-ring) 1 regret deeply. 2 find exceedingly bad. [latin ploro wail]",
	"Deploy": "v. 1 spread out (troops) into a line ready for action. 2 use (arguments, forces, etc.) Effectively. deployment n. [latin plico fold]",
	"Depoliticize": "v. (also -ise) (-zing or -sing) make non-political. depoliticization n.",
	"Deponent": "—adj. (of esp. A latin or greek verb) passive in form but active in meaning. —n. 1 deponent verb. 2 person making deposition under oath. [latin depono put down, lay aside]",
	"Depopulate": "v. (-ting) reduce the population of. depopulation n.",
	"Deport": "v. 1 remove forcibly or exile to another country; banish. 2 refl. Behave (in a specified manner) (deported himself well). deportation n. (in sense 1). [latin porto carry]",
	"Deportee": "n. Deported person.",
	"Deportment": "n. Bearing, demeanour. [french: related to *deport]",
	"Depose": "v. (-sing) 1 remove from office, esp. Dethrone. 2 law (usu. Foll. By to, or that + clause) testify, esp. On oath. [french from latin: related to *deposit]",
	"Deposit": "—n. 1 a money in a bank account. B anything stored for safe keeping. 2 a payment made as a pledge for a contract or as an initial part payment for a thing bought. B returnable sum paid on the hire of an item. 3 a natural layer of sand, rock, coal, etc. B layer of accumulated matter on a surface. —v. (-t-) 1 a put or lay down (deposited the book on the shelf). B (of water etc.) Leave (matter etc.) Lying. 2 a store or entrust for keeping. B pay (a sum of money) into a bank account. 3 pay (a sum) as part of a larger sum or as a pledge for a contract. [latin pono posit- put]",
	"Deposit account": "n. Bank account that pays interest but is not usu. Immediately accessible.",
	"Depositary": "n. (pl. -ies) person to whom a thing is entrusted. [latin: related to *deposit]",
	"Deposition": "n. 1 deposing, esp. Dethronement. 2 sworn evidence; giving of this. 3 (the deposition) taking down of christ from the cross. 4 depositing or being deposited. [latin: related to *deposit]",
	"Depositor": "n. Person who deposits money, property, etc.",
	"Depository": "n. (pl. -ies) 1 a storehouse. B store (of wisdom, knowledge, etc.). 2 = *depositary. [latin: related to *deposit]",
	"Depot": "n. 1 a storehouse, esp. For military supplies. B headquarters of a regiment. 2 a place where vehicles, e.g. Buses, are kept. B us railway or bus station. [french: related to *deposit]",
	"Deprave": "v. (-ving) corrupt, esp. Morally. [latin pravus crooked]",
	"Depravity": "n. (pl. -ies) moral corruption; wickedness.",
	"Deprecate": "v. (-ting) express disapproval of; deplore. deprecation n. Deprecatory adj. [latin: related to *pray]",
	"Usage": "deprecate is often confused with depreciate.",
	"Depreciate": "v. (-ting) 1 diminish in value. 2 belittle. depreciatory adj. [latin: related to *price]",
	"Usage": "depreciate is often confused with deprecate.",
	"Depreciation": "n. 1 a decline in value, esp. Due to wear and tear. B allowance made for this. 2 belittlement.",
	"Depredation": "n. (usu. In pl.) Despoiling, ravaging. [latin: related to *prey]",
	"Depress": "v. 1 make dispirited or sad. 2 push down; lower. 3 reduce the activity of (esp. Trade). 4 (as depressed adj.) A miserable. B suffering from depression. depressing adj. Depressingly adv. [latin: related to *press1]",
	"Depressant": "—adj. Reducing activity, esp. Of a body function. —n. Depressant substance.",
	"Depressed area": "n. Area of economic depression.",
	"Depression": "n. 1 extreme melancholy, often with a reduction in vitality and physical symptoms. 2 econ. Long period of slump. 3 lowering of atmospheric pressure; winds etc. Caused by this. 4 hollow on a surface. 5 pressing down.",
	"Depressive": "—adj. 1 tending to depress (depressive drug, influence). 2 of or tending towards depression (depressive illness; depressive father). —n. Person suffering from depression.",
	"Deprivation": "n. Depriving or being deprived (suffered many deprivations).",
	"Deprive": "v. (-ving) 1 (usu. Foll. By of) prevent from having or enjoying. 2 (as deprived adj.) Lacking what is needed for well-being; underprivileged. deprival n. [latin: related to *privation]",
	"Dept.": "Abbr. Department.",
	"Depth": "n. 1 a deepness. B measurement from the top down, from the surface inwards, or from front to back. 2 difficulty; abstruseness. 3 a wisdom. B intensity of emotion etc. 4 intensity of colour, darkness, etc. 5 (usu. In pl.) A deep water or place; abyss. B low, depressed state. C lowest, central, or inmost part (depths of the country; depth of winter). in depth thoroughly. Out of one's depth 1 in water over one's head. 2 engaged in a task etc. Too difficult for one. [related to *deep]",
	"Depth-charge": "n. Bomb exploding under water.",
	"Deputation": "n. Delegation. [latin: related to *depute]",
	"Depute": "v. (-ting) (often foll. By to) 1 delegate (a task, authority, etc.). 2 authorize as representative. [latin puto think]",
	"Deputize": "v. (also -ise) (-zing or -sing) (usu. Foll. By for) act as deputy.",
	"Deputy": "n. (pl. -ies) 1 person appointed to act for another (also attrib.: deputy manager). 2 parliamentary representative in some countries. [var. Of *depute]",
	"Derail": "v. (usu. In passive) cause (a train etc.) To leave the rails. derailment n. [french: related to *rail1]",
	"Derange": "v. (-ging) 1 make insane. 2 disorder, disturb. derangement n. [french: related to *rank1]",
	"Derby": "n. (pl. -ies) 1 a annual flat horse-race at epsom. B similar race elsewhere. 2 important sporting contest. 3 (derby) us bowler hat. [earl of derby]",
	"Derecognize": "v. (also -ise) (-zing or -sing) cease to recognize the status of (esp. A trade union). derecognition n.",
	"Deregulate": "v. (-ting) remove regulations from. deregulation n.",
	"Derelict": "—adj. 1 (esp. Of a property) dilapidated. 2 abandoned, ownerless. —n. 1 vagrant. 2 abandoned property. [latin: related to *relinquish]",
	"Dereliction": "n. 1 (usu. Foll. By of) neglect; failure to carry out obligations. 2 abandoning or being abandoned.",
	"Derestrict": "v. Remove restrictions (esp. Speed limits) from. derestriction n.",
	"Deride": "v. (-ding) mock. derision n. [latin rideo laugh]",
	"De rigueur": "predic. Adj. Required by fashion or etiquette (drugs were de rigueur). [french]",
	"Derisive": "adj. = *derisory. derisively adv. [from *deride]",
	"Derisory": "adj. 1 scoffing, ironical (derisory cheers). 2 ridiculously small (derisory offer).",
	"Derivation": "n. 1 deriving or being derived. 2 a formation of a word from another or from a root. B tracing of the origin of a word. C statement of this.",
	"Derivative": "—adj. Derived; not original (his music is derivative). —n. 1 derived word or thing. 2 math. Quantity measuring the rate of change of another.",
	"Derive": "v. (-ving) 1 (usu. Foll. By from) get or trace from a source (derived satisfaction from work). 2 (foll. By from) arise from, originate in (happiness derives from many things). 3 (usu. Foll. By from) show or state the origin or formation of (a word etc.). [latin rivus stream]",
	"Dermatitis": "n. Inflammation of the skin. [greek derma skin, *-itis]",
	"Dermatology": "n. The study of skin diseases. dermatological adj. Dermatologist n. [from *dermatitis, *-logy]",
	"Dermis": "n. 1 (in general use) the skin. 2 layer of living tissue below the epidermis. [from *epidermis]",
	"Derogate": "v. (-ting) (foll. By from) formal detract from (merit, right, etc.). derogation n. [latin rogo ask]",
	"Derogatory": "adj. Disparaging; insulting (derogatory remark). derogatorily adv.",
	"Derrick": "n. 1 crane for heavy weights, with a movable pivoted arm. 2 framework over an oil well etc., holding the drilling machinery. [derrick, name of a hangman]",
	"Derring-do": "n. Literary joc. Heroic courage or actions. [daring to do]",
	"Derris": "n. 1 tropical climbing plant. 2 insecticide made from its root. [latin from greek]",
	"Derv": "n. Diesel oil for road vehicles. [diesel-engined road-vehicle]",
	"Dervish": "n. Member of a muslim fraternity vowed to poverty and austerity. [turkish from persian, = poor]",
	"Des": "abbr. Department of education and science.",
	"Desalinate": "v. (-ting) remove the salt from (esp. Sea water). desalination n. [from *saline]",
	"Descale": "v. (-ling) remove scale from.",
	"Descant": "—n. 1 harmonizing treble melody above the basic melody, esp. Of a hymn tune. 2 poet. Melody; song. —v. (foll. By on, upon) talk prosily, esp. In praise of. [latin cantus song: related to *chant]",
	"Descend": "v. 1 go or come down. 2 sink, fall. 3 slope downwards. 4 (usu. Foll. By on) make a sudden attack or visit. 5 (of property etc.) Be passed on by inheritance. 6 a sink in rank, quality, etc. B (foll. By to) stoop to (an unworthy act). be descended from have as an ancestor. descendent adj. [latin scando climb]",
	"Descendant": "n. Person or thing descended from another. [french: related to *descend]",
	"Descent": "n. 1 act or way of descending. 2 downward slope. 3 lineage, family origin. 4 decline; fall. 5 sudden attack.",
	"Describe": "v. (-bing) 1 a state the characteristics, appearance, etc. Of. B (foll. By as) assert to be; call (described him as a liar). 2 a draw (esp. A geometrical figure). B move in (a specified way, esp. A curve) (described a parabola through the air). [latin scribo write]",
	"Description": "n. 1 a describing or being described. B representation, esp. In words. 2 sort, kind (no food of any description). [latin: related to *describe]",
	"Descriptive": "adj. Describing, esp. Vividly. [latin: related to *describe]",
	"Descry": "v. (-ies, -ied) literary catch sight of; discern. [french: related to *cry]",
	"Desecrate": "v. (-ting) violate (a sacred place etc.) With violence, profanity, etc. desecration n. Desecrator n. [from *de-, *consecrate]",
	"Desegregate": "v. (-ting) abolish racial segregation in. desegregation n.",
	"Deselect": "v. Reject (a selected candidate, esp. A sitting mp) in favour of another. deselection n.",
	"Desensitize": "v. (also -ise) (-zing or -sing) reduce or destroy the sensitivity of. desensitization n.",
	"Desert1": "v. 1 leave without intending to return. 2 (esp. As deserted adj.) Forsake, abandon. 3 run away (esp. From military service). deserter n. (in sense 3). Desertion n. [latin desero -sert- leave]",
	"Desert2": "—n. Dry barren, esp. Sandy, tract. —adj. Uninhabited, desolate, barren. [latin desertus: related to *desert1]",
	"Desert2": "—n. Dry barren, esp. Sandy, tract. —adj. Uninhabited, desolate, barren. [latin desertus: related to *desert1]",
	"Desert3": "n. 1 (in pl.) Deserved reward or punishment (got his deserts). 2 being worthy of reward or punishment. [french: related to *deserve]",
	"Desert boot": "n. Suede etc. Ankle-high boot.",
	"Desertification": "n. Making or becoming a desert.",
	"Desert island": "n. (usu. Tropical) uninhabited island.",
	"Deserve": "v. (-ving) (often foll. By to + infin.) Be worthy of (a reward, punishment, etc.) (deserves a prize). deservedly adv. [latin servio serve]",
	"Deserving": "adj. (often foll. By of) worthy (esp. Of help, praise, etc.).",
	"Déshabillé": "n. (also déshabille, dishabille) state of partial undress. [french, = undressed]",
	"Desiccate": "v. (-ting) remove moisture from (esp. Food) (desiccated coconut). desiccation n. [latin siccus dry]",
	"Desideratum": "n. (pl. -ta) something lacking but desirable. [latin: related to *desire]",
	"Design": "—n. 1 a preliminary plan or sketch for making something. B art of producing these. 2 lines or shapes forming a pattern or decoration. 3 plan, purpose, or intention. 4 a arrangement or layout of a product. B established version of a product. —v. 1 produce a design for (a building, machine, etc.). 2 intend or plan (designed for beginners). 3 be a designer. by design on purpose. Have designs on plan to appropriate, seduce, etc. [latin signum mark]",
	"Designate": "—v. (-ting) 1 (often foll. By as) appoint to an office or function. 2 specify (designated times). 3 (often foll. By as) describe as; style. 4 serve as the name or symbol of. —adj. (after the noun) appointed to office but not yet installed. [latin: related to *design]",
	"Designation": "n. 1 name, description, or title. 2 designating.",
	"Designedly": "adv. On purpose.",
	"Designer": "n. 1 person who designs e.g. Clothing, machines, theatre sets; draughtsman. 2 (attrib.) Bearing the label of a famous designer; prestigious.",
	"Designer drug": "n. Synthetic analogue of an illegal drug.",
	"Designing": "adj. Crafty, scheming.",
	"Desirable": "adj. 1 worth having or doing. 2 sexually attractive. desirability n. Desirableness n. Desirably adv.",
	"Desire": "—n. 1 a unsatisfied longing or wish. B expression of this; request. 2 sexual appetite. 3 something desired (achieved his heart's desire). —v. (-ring) 1 (often foll. By to + infin., or that + clause) long for; wish. 2 request (desires a rest). [latin desidero long for]",
	"Desirous": "predic. Adj. 1 (usu. Foll. By of) desiring, wanting (desirous of stardom). 2 wanting; hoping (desirous to do the right thing).",
	"Desist": "v. (often foll. By from) abstain; cease. [latin desisto]",
	"Desk": "n. 1 piece of furniture with a surface for writing on, and often drawers. 2 counter in a hotel, bank, etc. 3 specialized section of a newspaper office (sports desk). 4 unit of two orchestral players sharing a stand. [latin: related to *discus]",
	"Desktop": "n. 1 working surface of a desk. 2 (attrib.) (esp. Of a microcomputer) for use on an ordinary desk.",
	"Desktop publishing": "n. Printing with a desktop computer and high-quality printer.",
	"Desolate": "—adj. 1 left alone; solitary. 2 uninhabited, ruined, dreary (desolate moor). 3 forlorn; wretched. —v. (-ting) 1 depopulate, devastate; lay waste. 2 (esp. As desolated adj.) Make wretched. desolately adv. Desolateness n. [latin solus alone]",
	"Desolation": "n. 1 desolating or being desolated. 2 loneliness, grief, etc., esp. Caused by desertion. 3 neglected, ruined, or empty state.",
	"Despair": "—n. 1 complete loss or absence of hope. 2 cause of this. —v. (often foll. By of) lose or be without hope (despaired of ever winning). [latin spero hope]",
	"Despatch": "var. Of *dispatch.",
	"Desperado": "n. (pl. -es or us -s) desperate or reckless criminal etc. [as *desperate]",
	"Desperate": "adj. 1 reckless from despair; violent and lawless. 2 a extremely dangerous, serious, or bad (desperate situation). B staking all on a small chance (desperate remedy). 3 (usu. Foll. By for) needing or desiring very much (desperate for recognition). desperately adv. Desperateness n. Desperation n. [latin: related to *despair]",
	"Despicable": "adj. Vile; contemptible, esp. Morally. despicably adv. [latin specio spect- look at]",
	"Despise": "v. (-sing) regard as inferior, worthless, or contemptible. [latin: related to *despicable]",
	"Despite": "prep. In spite of. [latin: related to *despicable]",
	"Despoil": "v. Literary (often foll. By of) plunder; rob; deprive. despoliation n. [latin: related to *spoil]",
	"Despondent": "adj. In low spirits, dejected. despondence n. Despondency n. Despondently adv. [latin: related to *sponsor]",
	"Despot": "n. 1 absolute ruler. 2 tyrant. despotic adj. Despotically adv. [greek despotes master]",
	"Despotism": "n. 1 rule by a despot; tyranny. 2 country ruled by a despot.",
	"Des res": "n. Slang desirable residence. [abbreviation]",
	"Dessert": "n. 1 sweet course of a meal. 2 fruit, nuts, etc., served at the end of a meal. [french: related to *dis-, *serve]",
	"Dessertspoon": "n. 1 medium-sized spoon for dessert. 2 amount held by this. dessertspoonful n. (pl. -s).",
	"Destabilize": "v. (also -ise) (-zing or -sing) 1 make unstable. 2 subvert (esp. A foreign government). destabilization n.",
	"Destination": "n. Place a person or thing is bound for. [latin: related to *destine]",
	"Destine": "v. (-ning) (often foll. By to, for, or to + infin.) Appoint; preordain; intend (destined him for the navy). be destined to be fated or preordained to. [french from latin]",
	"Destiny": "n. (pl. -ies) 1 a fate. B this regarded as a power. 2 particular person's fate etc. [french from latin]",
	"Destitute": "adj. 1 without food, shelter, etc. 2 (usu. Foll. By of) lacking (destitute of friends). destitution n. [latin]",
	"Destroy": "v. 1 pull or break down; demolish. 2 kill (esp. An animal). 3 make useless; spoil. 4 ruin, esp. Financially. 5 defeat. [latin struo struct- build]",
	"Destroyer": "n. 1 person or thing that destroys. 2 fast armed warship escorting other ships.",
	"Destruct": "us esp. Astronaut. —v. Destroy (one's own rocket etc.) Or be destroyed deliberately, esp. For safety. —n. Destructing.",
	"Destructible": "adj. Able to be destroyed. [latin: related to *destroy]",
	"Destruction": "n. 1 destroying or being destroyed. 2 cause of this. [latin: related to *destroy]",
	"Destructive": "adj. 1 (often foll. By to, of) destroying or tending to destroy. 2 negatively critical. destructively adv. Destructiveness n.",
	"Desuetude": "n. Formal state of disuse (fell into desuetude). [latin suesco be accustomed]",
	"Desultory": "adj. 1 constantly turning from one subject to another. 2 disconnected; unmethodical. desultorily adv. [latin desultorius superficial]",
	"Detach": "v. 1 (often foll. By from) unfasten or disengage and remove. 2 send (troops etc.) On a separate mission. 3 (as detached adj.) A impartial; unemotional. B (esp. Of a house) standing separate. detachable adj. [french: related to *attach]",
	"Detachment": "n. 1 a aloofness; indifference. B impartiality. 2 detaching or being detached. 3 troops etc. Detached for a specific purpose. [french: related to *detach]",
	"Detail": "—n. 1 small particular; item. 2 a these collectively (eye for detail). B treatment of them (detail was unconvincing). 3 a minor decoration on a building etc. B small part of a picture etc. Shown alone. 4 small military detachment. —v. 1 give particulars of. 2 relate circumstantially. 3 assign for special duty. 4 (as detailed adj.) A (of a picture, story, etc.) Containing many details. B itemized (detailed list). in detail item by item, minutely. [french: related to *tail2]",
	"Detain": "v. 1 keep waiting; delay. 2 keep in custody, lock up. detainment n. [latin teneo hold]",
	"Detainee": "n. Person kept in custody, esp. For political reasons.",
	"Detect": "v. 1 discover or perceive (detected a note of sarcasm). 2 (often foll. By in) discover (a criminal); solve (a crime). detectable adj. Detector n. [latin tego tect- cover]",
	"Detection": "n. 1 detecting or being detected. 2 work of a detective.",
	"Detective": "n. Person, esp. A police officer, investigating crimes.",
	"Détente": "n. Easing of strained, esp. International, relations. [french, = relaxation]",
	"Detention": "n. 1 detaining or being detained. 2 being kept late in school as a punishment. [latin: related to *detain]",
	"Detention centre": "n. Short-term prison for young offenders.",
	"Deter": "v. (-rr-) (often foll. By from) discourage or prevent, esp. Through fear. determent n. [latin terreo frighten]",
	"Detergent": "—n. Synthetic cleansing agent used with water. —adj. Cleansing. [latin tergeo wipe]",
	"Deteriorate": "v. (-ting) become worse. deterioration n. [latin deterior worse]",
	"Determinant": "—adj. Determining. —n. 1 determining factor etc. 2 quantity obtained by the addition of products of the elements of a square matrix according to a given rule. [latin: related to *determine]",
	"Determinate": "adj. Limited, of definite scope or nature.",
	"Determination": "n. 1 firmness of purpose; resoluteness. 2 process of deciding or determining.",
	"Determine": "v. (-ning) 1 find out or establish precisely. 2 decide or settle; resolve. 3 be the decisive factor in regard to (demand determines supply). be determined be resolved. [latin terminus boundary]",
	"Determined": "adj. Showing determination; resolute, unflinching. determinedly adv.",
	"Determinism": "n. Doctrine that human actions, events, etc. Are determined by causes external to the will. determinist n. & adj. Deterministic adj. Deterministically adv.",
	"Deterrent": "—adj. Deterring. —n. Deterrent thing or factor (esp. Nuclear weapons). deterrence n.",
	"Detest": "v. Hate violently, loathe. detestation n. [latin detestor from testis witness]",
	"Detestable": "adj. Intensely disliked; hateful.",
	"Dethrone": "v. (-ning) remove from a throne, depose. dethronement n.",
	"Detonate": "v. (-ting) set off (an explosive charge); be set off. detonation n. [latin tono thunder]",
	"Detonator": "n. Device for detonating explosives.",
	"Detour": "n. Divergence from a usual route; roundabout course. [french: related to *turn]",
	"Detoxify": "v. (-ies, -ied) remove poison or harmful substances from. detoxification n. [latin toxicum poison]",
	"Detract": "v. (foll. By from) take away (a part); diminish; make seem less valuable or important. [latin traho tract- draw]",
	"Detractor": "n. Person who criticizes unfairly. detraction n.",
	"Detriment": "n. 1 harm, damage. 2 cause of this. detrimental adj. [latin: related to *trite]",
	"Detritus": "n. Gravel, sand, etc. Produced by erosion; debris. [latin: related to *detriment]",
	"De trop": "predic. Adj. Not wanted, in the way. [french, = excessive]",
	"Deuce1": "n. 1 two on dice or playing-cards. 2 tennis score of 40 all. [latin duo duos two]",
	"Deuce2": "n. The devil, esp. As an exclamation of surprise or annoyance (who the deuce are you?). [low german duus two (being the worst throw at dice)]",
	"Deus ex machina": "n. Unlikely agent resolving a seemingly hopeless situation, esp. In a play or novel. [latin, = god from the machinery, i.e. In a theatre]",
	"Deuterium": "n. Stable isotope of hydrogen with a mass about double that of the usual isotope. [greek deuteros second]",
	"Deutschmark": "n. (also deutsche mark) chief monetary unit of germany. [german: related to *mark2]",
	"Devalue": "v. (-ues, -ued, -uing) 1 reduce the value of. 2 reduce the value of (a currency) in relation to others or to gold. devaluation n.",
	"Devastate": "v. (-ting) 1 lay waste; cause great destruction to. 2 (often in passive) overwhelm with shock or grief. devastation n. [latin vasto lay waste]",
	"Devastating": "adj. Crushingly effective; overwhelming. devastatingly adv.",
	"Develop": "v. (-p-) 1 a make or become bigger, fuller, more elaborate, etc. B bring or come to an active, visible, or mature state. 2 begin to exhibit or suffer from (developed a rattle). 3 a build on (land). B convert (land) to new use. 4 treat (photographic film etc.) To make the image visible. developer n. [french]",
	"Developing country": "n. Poor or primitive country.",
	"Development": "n. 1 developing or being developed. 2 a stage of growth or advancement. B thing that has developed; new event or circumstance etc. (latest developments). 3 full-grown state. 4 developed land; group of buildings. developmental adj.",
	"Development area": "n. Area where new industries are encouraged by the state.",
	"Deviant": "—adj. Deviating from what is normal, esp. Sexually. —n. Deviant person or thing. deviance n. Deviancy n.",
	"Deviate": "v. (-ting) (often foll. By from) turn aside or diverge (from a course of action, rule, etc.). deviation n. [latin via way]",
	"Device": "n. 1 thing made or adapted for a special purpose. 2 plan, scheme, or trick. 3 design, esp. Heraldic. leave a person to his or her own devices leave a person to do as he or she wishes. [french: related to *devise]",
	"Devil": "—n. 1 (usu. The devil) (in christian and jewish belief) supreme spirit of evil; satan. 2 a evil spirit; demon. B personified evil. 3 a wicked person. B mischievously clever person. 4 colloq. Person of a specified kind (lucky devil). 5 fighting spirit, mischievousness (devil is in him tonight). 6 colloq. Awkward thing. 7 (the devil or the devil) colloq. Used as an exclamation of surprise or annoyance (who the devil are you?). 8 literary hack. 9 junior legal counsel. —v. (-ll-; us -l-) 1 cook (food) with hot seasoning. 2 act as devil for an author or barrister. 3 us harass, worry. between the devil and the deep blue sea in a dilemma. A devil of colloq. Considerable, difficult, or remarkable. Devil's own colloq. Very difficult or unusual (the devil's own job). The devil to pay trouble to be expected. Speak (or talk) of the devil said when person appears just after being mentioned. [greek diabolos accuser, slanderer]",
	"Devilish": "—adj. 1 of or like a devil; wicked. 2 mischievous. —adv. Colloq. Very. devilishly adv.",
	"Devil-may-care": "adj. Cheerful and reckless.",
	"Devilment": "n. Mischief, wild spirits.",
	"Devilry": "n. (pl. -ies) 1 wickedness; reckless mischief. 2 black magic.",
	"Devil's advocate": "n. Person who argues against a proposition to test it.",
	"Devils-on-horseback": "n.pl. Savoury of prunes or plums wrapped in bacon.",
	"Devious": "adj. 1 not straightforward, underhand. 2 winding, circuitous. deviously adv. Deviousness n. [latin via way]",
	"Devise": "v. (-sing) 1 carefully plan or invent. 2 law leave (real estate) by will. [latin: related to *divide]",
	"Devoid": "predic. Adj. (foll. By of) lacking or free from. [french: related to *void]",
	"Devolution": "n. Delegation of power, esp. To local or regional administration. devolutionist n. & adj. [latin: related to *devolve]",
	"Devolve": "v. (-ving) 1 (foll. By on, upon, etc.) Pass (work or duties) or be passed to (a deputy etc.). 2 (foll. By on, to, upon) (of property etc.) Descend to. devolvement n. [latin volvo volut- roll]",
	"Devonian": "—adj. Of the fourth period of the palaeozoic era. —n. This period. [devon in england]",
	"Devote": "v. (-ting) (often refl.; foll. By to) apply or give over to (a particular activity etc.). [latin voveo vot- vow]",
	"Devoted": "adj. Loving; loyal. devotedly adv.",
	"Devotee": "n. 1 (usu. Foll. By of) zealous enthusiast or supporter. 2 pious person.",
	"Devotion": "n. 1 (usu. Foll. By to) great love or loyalty. 2 a religious worship. B (in pl.) Prayers. devotional adj. [latin: related to *devote]",
	"Devour": "v. 1 eat voraciously. 2 (of fire etc.) Engulf, destroy. 3 take in eagerly (devoured the play). 4 preoccupy (devoured by fear). [latin voro swallow]",
	"Devout": "adj. Earnestly religious or sincere. devoutly adv. Devoutness n. [latin: related to *devote]",
	"Dew": "n. 1 condensed water vapour forming on cool surfaces at night. 2 similar glistening moisture. dewy adj. (-ier, -iest). [old english]",
	"Dewberry": "n. (pl. -ies) bluish fruit like the blackberry.",
	"Dew-claw": "n. Rudimentary inner toe on some dogs.",
	"Dewdrop": "n. Drop of dew.",
	"Dewey system": "n. Decimal system of library classification. [dewey, name of a librarian]",
	"Dewlap": "n. Loose fold of skin hanging from the throat of cattle, dogs, etc. [from *dew, *lap1]",
	"Dew point": "n. Temperature at which dew forms.",
	"Dexter": "adj. Esp. Heraldry on or of the right-hand side (observer's left) of a shield etc. [latin, = on the right]",
	"Dexterity": "n. 1 skill in using one's hands. 2 mental adroitness. [latin: related to *dexter]",
	"Dexterous": "adj. (also dextrous) having or showing dexterity. dexterously adv. Dexterousness n.",
	"Dextrin": "n. Soluble gummy substance used as a thickening agent, adhesive, etc. [latin dextra on or to the right]",
	"Dextrose": "n. Form of glucose. [latin dextra on or to the right]",
	"Dfc": "abbr. Distinguished flying cross.",
	"Dfm": "abbr. Distinguished flying medal.",
	"Dhal": "n. (also dal) 1 a kind of split pulse common in india. 2 dish made with this. [hindi]",
	"Dharma": "n. Ind. 1 social custom; correct behaviour. 2 the buddhist truth. 3 the hindu moral law. [sanskrit, = decree, custom]",
	"Dhoti": "n. (pl. -s) loincloth worn by male hindus. [hindi]",
	"Di-1": "comb. Form two-, double. [greek dis twice]",
	"Di-2": "prefix = *dis-.",
	"Di-3": "prefix form of *dia- before a vowel.",
	"Dia.": "Abbr. Diameter.",
	"Dia-": "prefix (also di- before a vowel) 1 through (diaphanous). 2 apart (diacritical). 3 across (diameter). [greek dia through]",
	"Diabetes": "n. Disease in which sugar and starch are not properly absorbed by the body. [latin from greek]",
	"Diabetic": "—adj. 1 of or having diabetes. 2 for diabetics. —n. Person suffering from diabetes.",
	"Diabolical": "adj. (also diabolic) 1 of the devil. 2 devilish; inhumanly cruel or wicked. 3 extremely bad, clever, or annoying. diabolically adv. [latin: related to *devil]",
	"Diabolism": "n. 1 worship of the devil. 2 sorcery. [greek: related to *devil]",
	"Diachronic": "adj. Of a thing's historical development. diachronically adv. [greek khronos time]",
	"Diaconal": "adj. Of a deacon. [church latin: related to *deacon]",
	"Diaconate": "n. 1 position of deacon. 2 body of deacons.",
	"Diacritic": "n. Sign (e.g. An accent or cedilla) indicating different sounds or values of a letter. [greek: related to *critic]",
	"Diacritical": "—adj. Distinguishing, distinctive. —n. (in full diacritical mark or sign) = *diacritic.",
	"Diadem": "n. 1 crown or headband as a sign of sovereignty. 2 sovereignty. 3 crowning distinction. [greek deo bind]",
	"Diaeresis": "n. (pl. Diaereses) (us dieresis) mark (as in naïve) over a vowel to indicate that it is sounded separately. [greek, = separation]",
	"Diagnose": "v. (-sing) make a diagnosis of (a disease, fault, etc.).",
	"Diagnosis": "n. (pl. Diagnoses) 1 a identification of a disease from its symptoms. B formal statement of this. 2 identification of the cause of a mechanical fault etc. [greek gignosko recognize]",
	"Diagnostic": "—adj. Of or assisting diagnosis. —n. Symptom. diagnostically adv. Diagnostician n. [greek: related to *diagnosis]",
	"Diagnostics": "n. 1 (treated as pl.) Computing programs etc. Used to identify faults in hardware or software. 2 (treated as sing.) Science of diagnosing disease.",
	"Diagonal": "—adj. 1 crossing a straight-sided figure from corner to corner. 2 slanting, oblique. —n. Straight line joining two opposite corners. diagonally adv. [greek gonia angle]",
	"Diagram": "n. Outline drawing, plan, or graphic representation of a machine, structure, process, etc. diagrammatic adj. Diagrammatically adv. [greek: related to *-gram]",
	"Dial": "—n. 1 plate with a scale for measuring weight, volume, etc., indicated by a pointer. 2 movable numbered disc on a telephone for making connection. 3 face of a clock or watch, marking the hours etc. 4 a plate or disc etc. On a radio or television for selecting a wavelength or channel. B similar device on other equipment. —v. (-ll-; us -l-) 1 (also absol.) Select (a telephone number) with a dial. 2 measure, indicate, or regulate with a dial. [medieval latin diale from dies day]",
	"Dialect": "n. 1 regional form of speech. 2 variety of language with non-standard vocabulary, pronunciation, or grammar. dialectal adj. [greek lego speak]",
	"Dialectic": "n. 1 art of investigating the truth by discussion and logical argument. 2 process whereby contradictions merge to form a higher truth. 3 any situation or discussion involving the juxtaposition or conflict of opposites. [greek: related to *dialect]",
	"Dialectical": "adj. Of dialectic. dialectically adv.",
	"Dialectical materialism": "n. Marxist theory that political and historical events are due to the conflict of social forces arising from economic conditions.",
	"Dialectics": "n. (treated as sing. Or pl.) = *dialectic n. 1.",
	"Dialling tone": "n. Sound indicating that a telephone caller may dial.",
	"Dialog": "n. (brit. Dialogue) 1 a conversation. B this in written form. 2 discussion between people with different opinions. [greek lego speak]",
	"Dialogue": "n. (us dialog) 1 a conversation. B this in written form. 2 discussion between people with different opinions. [greek lego speak]",
	"Dialysis": "n. (pl. Dialyses) 1 separation of particles in a liquid by differences in their ability to pass through a membrane into another liquid. 2 purification of the blood by this technique. [greek luo set free]",
	"Diamanté": "adj. Decorated with synthetic diamonds or another sparkling substance. [french diamant diamond]",
	"Diameter": "n. 1 straight line passing through the centre of a circle or sphere to its edges; length of this. 2 transverse measurement; width, thickness. 3 unit of linear magnifying power. [greek: related to *-meter]",
	"Diametrical": "adj. (also diametric) 1 of or along a diameter. 2 (of opposites etc.) Absolute. diametrically adv. [greek: related to *diameter]",
	"Diamond": "n. 1 very hard transparent precious stone of pure crystallized carbon. 2 rhombus. 3 a playing-card of the suit denoted by a red rhombus. B (in pl.) This suit. [greek: related to *adamant]",
	"Diamond wedding": "n. 60th (or 75th) wedding anniversary.",
	"Dianthus": "n. Flowering plant of the genus including the carnation. [greek, = flower of zeus]",
	"Diapason": "n. 1 compass of a voice or musical instrument. 2 fixed standard of musical pitch. 3 either of two main organ-stops. [greek, = through all (notes)]",
	"Diaper": "n. Us baby's nappy. [greek aspros white]",
	"Diaphanous": "adj. (of fabric etc.) Light, delicate, and almost transparent. [greek phaino show]",
	"Diaphragm": "n. 1 muscular partition between the thorax and abdomen in mammals. 2 = *dutch cap. 3 a photog. Plate or disc pierced with a circular hole to cut off marginal beams of light. B vibrating disc in a microphone, telephone, loudspeaker, etc. 4 device for varying the lens aperture in a camera etc. 5 thin sheet as a partition etc. [greek phragma fence]",
	"Diapositive": "n. Positive photographic slide or transparency.",
	"Diarist": "n. Person who keeps a diary.",
	"Diarrhea": "n. (esp. Brit. Diarrhoea) condition of excessively frequent and loose bowel movements. [greek rheo flow]",
	"Diarrhoea": "n. (esp. Us diarrhea) condition of excessively frequent and loose bowel movements. [greek rheo flow]",
	"Diary": "n. (pl. -ies) 1 daily record of events or thoughts. 2 book for this or for noting future engagements. [latin dies day]",
	"Diaspora": "n. 1 the dispersion of the jews after their exile in 538 bc. 2 the dispersed jews. [greek]",
	"Diastase": "n. Enzyme converting starch to sugar. [greek diastasis separation]",
	"Diatom": "n. One-cell alga found as plankton and forming fossil deposits. [greek, = cut in half]",
	"Diatomic": "adj. Consisting of two atoms.",
	"Diatonic": "adj. Mus. (of a scale, interval, etc.) Involving only notes belonging to the prevailing key. [greek: related to *tonic]",
	"Diatribe": "n. Forceful verbal attack or criticism; invective. [greek tribo rub]",
	"Diazepam": "n. A tranquillizing drug. [benzodiazepine + am]",
	"Dibble": "—n. (also dibber) hand tool for making holes for planting. —v. (-ling) sow, plant, or prepare (soil) with a dibble. [origin uncertain]",
	"Dice": "—n.pl. 1 a small cubes with faces bearing 1–6 spots, used in games or gambling. B (treated as sing.) One of these cubes (see *die2). 2 game played with dice. —v. (-cing) 1 take great risks, gamble (dicing with death). 2 cut into small cubes. [pl. Of *die2]",
	"Usage": "see note at *die2.",
	"Dicey": "adj. (dicier, diciest) slang risky, unreliable.",
	"Dichotomy": "n. (pl. -ies) division into two, esp. A sharply defined one. [greek dikho- apart: related to *tome]",
	"Usage": "the use of dichotomy to mean dilemma or ambivalence is considered incorrect in standard english.",
	"Dichromatic": "adj. 1 two-coloured. 2 having vision sensitive to only two of the three primary colours.",
	"Dick1": "n. 1 colloq. (in certain set phrases) person (clever dick). 2 coarse slang penis. [dick, pet form of richard]",
	"Dick2": "n. Slang detective. [perhaps an abbreviation]",
	"Dickens": "n. (usu. Prec. By how, what, why, etc., the) colloq. (esp. In exclamations) deuce; the devil (what the dickens is it). [probably the name dickens]",
	"Dickensian": "adj. 1 of the 19th-c. Novelist dickens or his work. 2 resembling situations in dickens's work, esp. Poverty.",
	"Dickhead": "n. Coarse slang idiot. [from *dick1]",
	"Dicky": "—n. (pl. -ies) colloq. False shirt-front. —adj. (-ier, -iest) slang unsound; unhealthy. [dicky, pet form of richard]",
	"Dicky-bird": "n. 1 child's word for a little bird. 2 word (didn't say a dicky-bird).",
	"Dicky bow": "n. Colloq. Bow-tie.",
	"Dicotyledon": "n. Flowering plant having two cotyledons. dicotyledonous adj.",
	"Dicta": "pl. Of *dictum.",
	"Dictaphone": "n. Propr. Machine for recording and playing back dictated words. [from *dictate, *phone]",
	"Dictate": "—v. (-ting) 1 say or read aloud (material to be written down or recorded). 2 state or order authoritatively or peremptorily. —n. (usu. In pl.) Authoritative instruction or requirement (dictates of conscience, fashion). dictation n. [latin dicto from dico say]",
	"Dictator": "n. 1 usu. Unelected omnipotent ruler. 2 omnipotent person in any sphere. 3 domineering person. dictatorship n. [latin: related to *dictate]",
	"Dictatorial": "adj. 1 of or like a dictator. 2 overbearing. dictatorially adv. [latin: related to *dictator]",
	"Diction": "n. Manner of enunciation in speaking or singing. [latin dictio from dico dict- say]",
	"Dictionary": "n. (pl. -ies) 1 book listing (usu. Alphabetically) and explaining the words of a language or giving corresponding words in another language. 2 reference book explaining the terms of a particular subject. [medieval latin: related to *diction]",
	"Dictum": "n. (pl. Dicta or -s) 1 formal expression of opinion. 2 a saying. [latin, neuter past part. Of dico say]",
	"Did": "past of *do1.",
	"Didactic": "adj. 1 meant to instruct. 2 (of a person) tediously pedantic. didactically adv. Didacticism n. [greek didasko teach]",
	"Diddle": "v. (-ling) colloq. Swindle. [probably from diddler, name of a character in a 19th-c. Play]",
	"Diddums": "int. Often iron. Expressing commiseration. [= did 'em, i.e. Did they (tease you etc.)?]",
	"Diddums": "int. Often iron. Expressing commiseration. [= did 'em, i.e. Did they (tease you etc.)?]",
	"Didgeridoo": "n. Long tubular australian aboriginal musical instrument. [imitative]",
	"Didn't": "contr. Did not.",
	"Die1": "v. (dies, died, dying) 1 cease to live; expire, lose vital force. 2 a come to an end, fade away (his interest died). B cease to function. C (of a flame) go out. 3 (foll. By on) die or cease to function while in the presence or charge of (a person). 4 (usu. Foll. By of, from, with) be exhausted or tormented (nearly died of boredom). be dying (foll. By for, or to + infin.) Wish for longingly or intently (was dying for a drink). Die away fade to the point of extinction. Die back (of a plant) decay from the tip towards the root. Die down become fainter or weaker. Die hard die reluctantly (old habits die hard). Die off die one after another. Die out become extinct, cease to exist. [old norse]",
	"Die2": "n. 1 = *dice 1b. 2 (pl. Dies) a engraved device for stamping coins, medals, etc. B device for stamping, cutting, or moulding material. the die is cast an irrevocable step has been taken. [latin datum from do give]",
	"Usage": "dice, rather than die, is now the standard singular as well as plural form in the games sense (one dice, two dice).",
	"Die-casting": "n. Process or product of casting from metal moulds.",
	"Die-hard": "n. Conservative or stubborn person.",
	"Dielectric": "—adj. Not conducting electricity. —n. Dielectric substance.",
	"Dieresis": "n. (pl. Diereses) (brit. Diaeresis) mark (as in naïve) over a vowel to indicate that it is sounded separately. [greek, = separation]",
	"Diesel": "n. 1 (in full diesel engine) internal-combustion engine in which heat produced by the compression of air in the cylinder ignites the fuel. 2 vehicle driven by a diesel engine. 3 fuel for a diesel engine. [diesel, name of an engineer]",
	"Diesel-electric": "adj. (of a locomotive etc.) Driven by an electric current from a diesel-engined generator.",
	"Diesel oil": "n. Heavy petroleum fraction used in diesel engines.",
	"Die-sinker": "n. Engraver of dies.",
	"Die-stamping": "n. Embossing paper etc. With die.",
	"Diet1": "—n. 1 range of foods habitually eaten by a person or animal. 2 limited range of food to which a person is restricted. 3 thing regularly offered (diet of half-truths). —v. (-t-) restrict oneself to a special diet, esp. To slim. dietary adj. Dieter n. [greek diaita way of life]",
	"Diet2": "n. 1 legislative assembly in certain countries. 2 hist. Congress. [latin dieta]",
	"Dietetic": "adj. Of diet and nutrition. [greek: related to *diet1]",
	"Dietetics": "n.pl. (usu. Treated as sing.) The study of diet and nutrition.",
	"Dietitian": "n. (also dietician) expert in dietetics.",
	"Dif-": "prefix = *dis-.",
	"Differ": "v. 1 (often foll. By from) be unlike or distinguishable. 2 (often foll. By with) disagree. [latin differo, dilat- bring apart]",
	"Difference": "n. 1 being different or unlike. 2 degree of this. 3 way in which things differ. 4 a quantity by which amounts differ. B remainder left after subtraction. 5 disagreement, dispute. make a (or all the, no, etc.) Difference have a significant (or a very significant, or no etc.) Effect. With a difference having a new or unusual feature.",
	"Different": "adj. 1 (often foll. By from or to) unlike, of another nature. 2 distinct, separate. 3 unusual. differently adv.",
	"Usage": "in sense 1, different from is more widely acceptable than different to, which is common in less formal use.",
	"Differential": "—adj. 1 of, exhibiting, or depending on a difference. 2 math. Relating to infinitesimal differences. 3 constituting or relating to a specific difference. —n. 1 difference between things of the same kind. 2 difference in wages between industries or categories of employees in the same industry. 3 difference between rates of interest etc.",
	"Differential calculus": "n. Method of calculating rates of change, maximum or minimum values, etc.",
	"Differential gear": "n. Gear enabling a vehicle's rear wheels to revolve at different speeds on corners.",
	"Differentiate": "v. (-ting) 1 constitute a difference between or in. 2 recognize as different; distinguish. 3 become different during development. 4 math. Calculate the derivative of. differentiation n.",
	"Difficult": "adj. 1 a needing much effort or skill. B troublesome, perplexing. 2 (of a person) demanding. 3 problematic.",
	"Difficulty": "n. (pl. -ies) 1 being difficult. 2 a difficult thing; problem, hindrance. B (often in pl.) Distress, esp. Financial (in difficulties). [latin difficultas: related to *faculty]",
	"Diffident": "adj. Shy, lacking self-confidence; excessively reticent. diffidence n. Diffidently adv. [latin diffido distrust]",
	"Diffract": "v. Break up (a beam of light) into a series of dark and light bands or coloured spectra, or (a beam of radiation or particles) into a series of high and low intensities. diffraction n. Diffractive adj. [latin diffringo: related to *fraction]",
	"Diffuse": "—adj. 1 spread out, not concentrated. 2 not concise, wordy. —v. (-sing) 1 disperse or spread widely. 2 intermingle by diffusion. diffusible adj. Diffusive adj. [latin: related to *found3]",
	"Diffusion": "n. 1 diffusing or being diffused. 2 interpenetration of substances by natural movement of their particles. [latin: related to *diffuse]",
	"Dig": "—v. (-gg-; past and past part. Dug) 1 (also absol.) Break up and remove or turn over (ground etc.). 2 (foll. By up) break up the soil of (fallow land). 3 make (a hole, tunnel, etc.) By digging. 4 (often foll. By up, out) a obtain by digging. B (foll. By up, out) find or discover. C (foll. By into) search for information in (a book etc.). 5 (also absol.) Excavate (an archaeological site). 6 slang like; understand. 7 (foll. By in, into) thrust (a sharp object); prod or nudge. 8 (foll. By into, through, under) make one's way by digging. —n. 1 piece of digging. 2 thrust or poke. 3 colloq. Pointed remark. 4 archaeological excavation. 5 (in pl.) Colloq. Lodgings. dig one's heels in be obstinate. Dig in colloq. Begin eating. Dig oneself in 1 prepare a defensive trench or pit. 2 establish one's position. [old english]",
	"Digest": "—v. 1 assimilate (food) in the stomach and bowels. 2 understand and assimilate mentally. 3 summarize. —n. 1 periodical synopsis of current literature or news. 2 methodical summary, esp. Of laws. digestible adj. [latin digero -gest-]",
	"Digestion": "n. 1 process of digesting. 2 capacity to digest food.",
	"Digestive": "—adj. Of or aiding digestion. —n. 1 substance aiding digestion. 2 (in full digestive biscuit) wholemeal biscuit.",
	"Digger": "n. 1 person or machine that digs, esp. A mechanical excavator. 2 colloq. Australian or new zealander.",
	"Digit": "n. 1 any numeral from 0 to 9. 2 finger or toe. [latin, = finger, toe]",
	"Digital": "adj. 1 of digits. 2 (of a clock, watch, etc.) Giving a reading by displayed digits. 3 (of a computer) operating on data represented by a series of digits. 4 (of a recording) with sound-information represented by digits for more reliable transmission. digitally adv. [latin: related to *digit]",
	"Digital audio tape": "n. Magnetic tape on which sound is recorded digitally.",
	"Digitalis": "n. Drug prepared from foxgloves, used to stimulate the heart. [related to *digit, from the form of the flowers]",
	"Digitize": "v. (also -ise) (-zing or -sing) convert (data etc.) Into digital form, esp. For a computer. digitization n.",
	"Dignified": "adj. Having or showing dignity.",
	"Dignify": "v. (-ies, -ied) 1 confer dignity on; ennoble. 2 give a fine name to. [latin dignus worthy]",
	"Dignitary": "n. (pl. -ies) person of high rank or office. [from *dignity]",
	"Dignity": "n. (pl. -ies) 1 composed and serious manner. 2 worthiness, nobleness (dignity of work). 3 high rank or position. beneath one's dignity not worthy enough for one. Stand on one's dignity insist on being treated with respect. [latin dignus worthy]",
	"Digraph": "n. Two letters representing one sound, e.g. Ph, ey as in phone, key. [from *di-1, *-graph]",
	"Usage": "digraph is sometimes confused with ligature, which means two or more letters joined together.",
	"Digress": "v. Depart from the main subject in speech or writing. digression n. [latin digredior -gress-]",
	"Digs": "see *dig n. 5.",
	"Dike1": "var. Of *dyke1.",
	"Dike2": "var. Of *dyke2.",
	"Diktat": "n. Categorical statement or decree. [german, = *dictate]",
	"Dilapidated": "adj. In disrepair or ruin. dilapidation n. [latin: related to *di-2, lapis stone]",
	"Dilatation": "n. 1 dilating of the cervix, e.g. For surgical curettage. 2 dilation. [from *dilate]",
	"Dilate": "v. (-ting) 1 make or become wider or larger. 2 speak or write at length. dilation n. [latin latus wide]",
	"Dilatory": "adj. Given to or causing delay. [latin dilatorius: related to *differ]",
	"Dildo": "n. (pl. -s) artificial erect penis for sexual stimulation. [origin unknown]",
	"Dilemma": "n. 1 situation in which a difficult choice has to be made. 2 difficult situation, predicament. [greek lemma premiss]",
	"Usage": "the use of dilemma in sense 2 is considered incorrect by some people.",
	"Dilettante": "n. (pl. Dilettanti or -s) dabbler in a subject. dilettantism n. [italian dilettare *delight]",
	"Diligent": "adj. 1 hard-working. 2 showing care and effort. diligence n. Diligently adv. [french from latin diligo love]",
	"Dill": "n. Herb with aromatic leaves and seeds. [old english]",
	"Dilly-dally": "v. (-ies, -ied) colloq. 1 dawdle. 2 vacillate. [reduplication of *dally]",
	"Dilute": "—v. (-ting) 1 reduce the strength of (a fluid) by adding water etc. 2 weaken or reduce in effect. —adj. Diluted. dilution n. [latin diluo -lut- wash away]",
	"Diluvial": "adj. Of a flood, esp. Of the flood in genesis. [latin: related to *deluge]",
	"Dim": "—adj. (dimmer, dimmest) 1 a faintly luminous or visible; not bright. B indistinct. 2 not clearly perceived or remembered. 3 colloq. Stupid. 4 (of the eyes) not seeing clearly. —v. (-mm-) make or become dim. take a dim view of colloq. Disapprove of. dimly adv. Dimness n. [old english]",
	"Dime": "n. Us ten-cent coin. [latin decima tenth (part)]",
	"Dimension": "—n. 1 measurable extent, as length, breadth, depth, etc. 2 (in pl.) Size (of huge dimensions). 3 aspect, facet (gained a new dimension). —v. (usu. As dimensioned adj.) Mark dimensions on (a diagram etc.). dimensional adj. [latin metior mens- measure]",
	"Diminish": "v. 1 make or become smaller or less. 2 (often as diminished adj.) Lessen the reputation of (a person); humiliate. law of diminishing returns fact that expenditure etc. Beyond a certain point ceases to produce a proportionate yield. [latin: related to *minute1]",
	"Diminuendo": "mus. —n. (pl -s) gradual decrease in loudness. —adv. & adj. Decreasing in loudness. [italian: related to *diminish]",
	"Diminution": "n. 1 diminishing or being diminished. 2 decrease. [latin: related to *diminish]",
	"Diminutive": "—adj. 1 tiny. 2 (of a word or suffix) implying smallness or affection. —n. Diminutive word or suffix.",
	"Dimmer": "n. 1 (in full dimmer switch) device for varying the brightness of an electric light. 2 us a (in pl.) Small parking lights on a vehicle. B headlight on low beam.",
	"Dimple": "—n. Small hollow, esp. In the cheek or chin. —v. (-ling) form dimples (in). dimply adj. [probably old english]",
	"Dim-wit": "n. Colloq. Stupid person. dim-witted adj.",
	"Din": "n. Any of a series of german technical standards designating electrical connections, film speeds, and paper sizes. [german, from deutsche industrie-norm]",
	"Din": "—n. Prolonged loud confused noise. —v. (-nn-) (foll. By into) force (information) into a person by constant repetition; make a din. [old english]",
	"Dinar": "n. Chief monetary unit of yugoslavia and several countries of the middle east and n. Africa. [arabic and persian from latin *denarius]",
	"Dine": "v. (-ning) 1 a eat dinner. B (foll. By on, upon) eat for dinner. 2 (esp. In phr. Wine and dine) entertain with food. dine out dine away from home. [french diner as *dis-, latin jejunus fasting]",
	"Diner": "n. 1 person who dines. 2 dining-car. 3 us small restaurant. 4 small dining-room.",
	"Dinette": "n. Small room or alcove for eating meals.",
	"Ding": "—v. Make a ringing sound. —n. Ringing sound. [imitative]",
	"Dingbat": "n. Slang us & austral. Stupid or eccentric person. [perhaps from ding to beat + *bat1]",
	"Ding-dong": "n. 1 sound of two chimes, esp. As a doorbell. 2 colloq. Heated argument or fight. [imitative]",
	"Dinghy": "n. (pl. -ies) 1 small boat carried by a ship. 2 small pleasure-boat. 3 small inflatable rubber boat. [hindi]",
	"Dingle": "n. Deep wooded valley or dell. [origin unknown]",
	"Dingo": "n. (pl. -es) wild australian dog. [aboriginal]",
	"Dingy": "adj. (-ier, -iest) dirty-looking, drab. dingily adv. Dinginess n. [origin uncertain]",
	"Dining-car": "n. Restaurant on a train.",
	"Dining-room": "n. Room in which meals are eaten.",
	"Dinkum": "adj. Austral. & nz colloq. Genuine, honest, true. dinkum oil the honest truth. Fair dinkum 1 fair play. 2 genuine(ly), honest(ly), true, truly. [origin unknown]",
	"Dinky": "adj. (-ier, -iest) colloq. Neat and attractive; small, dainty. [scots dink]",
	"Dinner": "n. 1 main meal of the day, either at midday or in the evening. 2 (in full dinner-party) formal evening meal, esp. With guests. [french: related to *dine]",
	"Dinner-dance": "n. Formal dinner followed by dancing.",
	"Dinner-jacket": "n. Man's short usu. Black formal jacket for evening wear.",
	"Dinner lady": "n. Woman who supervises school dinners.",
	"Dinner service": "n. Set of matching crockery for dinner.",
	"Dinosaur": "n. 1 extinct, often enormous, reptile of the mesozoic era. 2 unwieldy or unchanging system or organization. [greek deinos terrible, *saurian]",
	"Dint": "—n. Dent. —v. Mark with dints. by dint of by force or means of. [old english and old norse]",
	"Diocese": "n. District under the pastoral care of a bishop. diocesan adj. [greek dioikesis administration]",
	"Diode": "n. 1 semiconductor allowing the flow of current in one direction only and having two terminals. 2 thermionic valve having two electrodes. [from *di-1, *electrode]",
	"Dionysian": "adj. Wildly sensual; unrestrained. [greek dionusos god of wine]",
	"Diopter": "n. (brit. Dioptre) unit of refractive power of a lens. [greek: related to *dia-, opsis sight]",
	"Dioptre": "n. (us diopter) unit of refractive power of a lens. [greek: related to *dia-, opsis sight]",
	"Diorama": "n. 1 scenic painting lit to simulate sunrise etc. 2 small scene with three-dimensional figures, viewed through a window etc. 3 small-scale model or film-set. [from *dia-, greek horao see]",
	"Dioxide": "n. Oxide containing two atoms of oxygen in the molecule.",
	"Dip": "—v. (-pp-) 1 put or lower briefly into liquid etc.; immerse. 2 a go below a surface or level. B (of income, activity, etc.) Decline slightly, esp. Briefly. 3 slope or extend downwards (road dips). 4 go under water and emerge quickly. 5 (foll. By into) look cursorily into (a book, subject, etc.). 6 a (foll. By into) put a hand, ladle, etc., into (a container) to take something out. B use part of (one's resources) (dipped into our savings). 7 lower or be lowered, esp. In salute. 8 lower the beam of (headlights) to reduce dazzle. 9 colour (a fabric) by immersing it in dye. 10 wash (sheep) in disinfectant. —n. 1 dipping or being dipped. 2 liquid for dipping.",
	"Dip. Ed.": "Abbr. Diploma in education.",
	"Diphtheria": "n. Acute infectious bacterial disease with inflammation of a mucous membrane esp. Of the throat. [greek diphthera skin, hide]",
	"Usage": "the second pronunciation is considered incorrect by some people.",
	"Diphthong": "n. Two written or spoken vowels pronounced in one syllable (as in coin, loud, toy). [greek phthoggos voice]",
	"Diplodocus": "n. (pl. -cuses) giant plant-eating dinosaur with a long neck and tail. [greek diplous double, dokos wooden beam]",
	"Diploma": "n. 1 certificate of qualification awarded by a college etc. 2 document conferring an honour or privilege. [greek, = folded paper, from diplous double]",
	"Diplomacy": "n. 1 a management of international relations. B skill in this. 2 tact. [french: related to *diplomatic]",
	"Diplomat": "n. 1 member of a diplomatic service. 2 tactful person.",
	"Diplomatic": "adj. 1 of or involved in diplomacy. 2 tactful. diplomatically adv. [french: related to *diploma]",
	"Diplomatic bag": "n. Container for dispatching official mail etc. To or from an embassy, usu. Exempt from customs inspection.",
	"Diplomatic immunity": "n. Exemption of diplomatic staff abroad from arrest, taxation, etc.",
	"Diplomatic service": "n. Branch of the civil service concerned with the representation of a country abroad.",
	"Diplomatist": "n. Diplomat.",
	"Dipole": "n. 1 two equal and oppositely charged or magnetized poles separated by a distance. 2 molecule in which a concentration of positive charges is separated from a concentration of negative charges. 3 aerial consisting of a horizontal metal rod with a connecting wire at its core.",
	"Dipper": "n. 1 diving bird, esp. The water ouzel. 2 ladle.",
	"Dippy": "adj. (-ier, -iest) slang crazy, silly. [origin uncertain]",
	"Dipso": "n. (pl. -s) colloq. Alcoholic. [abbreviation]",
	"Dipsomania": "n. Alcoholism. dipsomaniac n. [greek dipsa thirst]",
	"Dipstick": "n. Rod for measuring the depth of esp. Oil in a vehicle's engine.",
	"Dip-switch": "n. Switch for dipping a vehicle's headlights.",
	"Dipterous": "adj. (of an insect) having two wings. [greek pteron wing]",
	"Diptych": "n. Painting, esp. An altarpiece, on two hinged panels closing like a book. [greek, = pair of writing-tablets, from ptukhe fold]",
	"Dire": "adj. 1 a calamitous, dreadful. B ominous. C (predic) colloq. Very bad. 2 urgent (in dire need). [latin]",
	"Direct": "—adj. 1 extending or moving in a straight line or by the shortest route; not crooked or circuitous. 2 straightforward; frank. 3 with nothing or no-one in between; personal (direct line). 4 (of descent) lineal, not collateral. 5 complete, greatest possible (the direct opposite). —adv. 1 in a direct way or manner (dealt with them direct). 2 by the direct route (sent direct to london). —v. 1 control; govern or guide (duty directs me). 2 (foll. By to + infin., or that + clause) order (a person) to. 3 (foll. By to) a address (a letter etc.). B tell or show (a person) the way to (a place). 4 (foll. By at, to, towards) point, aim, or turn (a blow, attention, or remark). 5 (also absol.) Supervise the performing, staging, etc., of (a film, play, etc.). directness n. [latin dirigo from rego rect- guide]",
	"Direct current": "n. Electric current flowing in one direction only.",
	"Direct debit": "n. Regular debiting of a bank account at the request of the payee.",
	"Direct-grant school": "n. School funded by the government and not a local authority.",
	"Direction": "n. 1 directing; supervision. 2 (usu. In pl.) Order or instruction. 3 line along which, or point to or from which, a person or thing moves or looks. 4 tendency or scope of a theme, subject, etc.",
	"Directional": "adj. 1 of or indicating direction. 2 sending or receiving radio or sound waves in one particular direction.",
	"Directive": "—n. Order from an authority. —adj. Serving to direct.",
	"Directly": "—adv. 1 a at once; without delay, immediately (directly after lunch). B presently, shortly. 2 exactly (directly opposite). 3 in a direct manner. —conj. Colloq. As soon as (will tell you directly they come).",
	"Direct object": "n. Primary object of the action of a transitive verb.",
	"Director": "n. 1 person who directs or controls, esp. A member of the board of a company. 2 person who directs a film, play, etc. directorial adj. Directorship n.",
	"Directorate": "n. 1 board of directors. 2 office of director.",
	"Director-general": "n. Chief executive of a large organization.",
	"Directory": "n. (pl. -ies) book with a list of telephone subscribers, inhabitants of a district, or members of a profession etc. [latin: related to *direct]",
	"Directory enquiries": "n.pl. Telephone service providing a subscriber's number on request.",
	"Directress": "n. Woman director.",
	"Direct speech": "n. Words actually spoken, not reported.",
	"Direct tax": "n. Tax that one pays directly to the government, esp. On income.",
	"Dirge": "n. 1 lament for the dead. 2 any dreary piece of music. [latin imperative dirige = direct, used in the office for the dead]",
	"Dirham": "n. Principal monetary unit of morocco and the united arab emirates. [arabic]",
	"Dirigible": "—adj. Capable of being guided. —n. Dirigible balloon or airship. [related to *direct]",
	"Dirk": "n. Short dagger. [origin unknown]",
	"Dirndl": "n. 1 dress with a close-fitting bodice and full skirt. 2 full skirt of this kind. [german]",
	"Dirt": "n. 1 unclean matter that soils. 2 a earth, soil. B earth, cinders, etc., used to make the surface for a road etc. (usu. Attrib.: dirt track). 3 foul or malicious words or talk. 4 excrement. treat like dirt treat with contempt. [old norse drit excrement]",
	"Dirt cheap": "adj. & adv. Colloq. Extremely cheap.",
	"Dirty": "—adj. (-ier, -iest) 1 soiled, unclean. 2 causing dirtiness (dirty job). 3 sordid, lewd, obscene. 4 unpleasant, dishonourable, unfair (dirty trick). 5 (of weather) rough, squally. 6 (of colour) muddied, dingy. —adv. Slang 1 very (a dirty great diamond). 2 in a dirty manner (talk dirty; act dirty) (esp. In senses 3 and 4 of adj.). —v. (-ies, -ied) make or become dirty. do the dirty on colloq. Play a mean trick on. dirtily adv. Dirtiness n.",
	"Dirty look": "n. Colloq. Look of disapproval or disgust.",
	"Dirty old man": "n. Colloq. Lecherous man.",
	"Dirty weekend": "n. Colloq. Weekend spent with a lover.",
	"Dirty word": "n. 1 offensive or indecent word. 2 word for something disapproved of (profit is a dirty word).",
	"Dirty work": "n. Dishonourable or illegal activity; unpleasant task.",
	"Dis-": "prefix forming nouns, adjectives, and verbs implying: 1 negation or direct opposite (dishonest; discourteous). 2 reversal (disengage; disorientate). 3 removal of a thing or quality (dismember; disable). 4 separation (distinguish). 5 completeness or intensification (disgruntled). 6 expulsion from (disbar). [french des- or latin dis-]",
	"Disability": "n. (pl. -ies) 1 permanent physical or mental incapacity. 2 lack of some capacity etc., preventing action.",
	"Disable": "v. (-ling) 1 deprive of an ability or function. 2 (often as disabled adj.) Physically incapacitate. disablement n.",
	"Disabuse": "v. (-sing) (usu. Foll. By of) free from a mistaken idea; disillusion.",
	"Disadvantage": "—n. 1 unfavourable circumstance or condition. 2 damage; loss. —v. (-ging) cause disadvantage to. at a disadvantage in an unfavourable position or aspect. disadvantageous adj.",
	"Disadvantaged": "adj. Lacking normal opportunities through poverty, disability, etc.",
	"Disaffected": "adj. Discontented (esp. Politically); no longer loyal. disaffection n.",
	"Disagree": "v. (-ees, -eed, -eeing) (often foll. By with) 1 hold a different opinion. 2 (of factors) not correspond. 3 upset (onions disagree with me). disagreement n.",
	"Disagreeable": "adj. 1 unpleasant. 2 bad-tempered. disagreeably adv.",
	"Disallow": "v. Refuse to allow or accept; prohibit.",
	"Disappear": "v. 1 cease to be visible. 2 cease to exist or be in circulation or use. 3 (of a person) go missing. disappearance n.",
	"Disappoint": "v. 1 fail to fulfil the desire or expectation of. 2 frustrate (a hope etc.). disappointed adj. Disappointing adj.",
	"Disappointment": "n. 1 person or thing that disappoints. 2 being disappointed.",
	"Disapprobation": "n. Formal disapproval.",
	"Disapprove": "v. (-ving) (usu. Foll. By of) have or express an unfavourable opinion. disapproval n.",
	"Disarm": "v. 1 take weapons etc. Away from. 2 reduce or give up one's own weapons. 3 defuse (a bomb etc.). 4 make less angry, hostile, etc; charm, win over. disarming adj. (esp. In sense 4). Disarmingly adv.",
	"Disarmament": "n. Reduction by a state of its armaments.",
	"Disarrange": "v. (-ging) bring into disorder. disarrangement n.",
	"Disarray": "—n. Disorder. —v. Throw into disorder.",
	"Disassociate": "v. (-ting) = *dissociate. disassociation n.",
	"Disaster": "n. 1 great or sudden misfortune; catastrophe. 2 colloq. Complete failure. disastrous adj. Disastrously adv. [latin astrum star]",
	"Disavow": "v. Disclaim knowledge of or responsibility for. disavowal n.",
	"Disband": "v. Break up; disperse. disbandment n.",
	"Disbar": "v. (-rr-) deprive (a barrister) of the right to practise. disbarment n.",
	"Disbelieve": "v. (-ving) be unable or unwilling to believe; be sceptical. disbelief n. Disbelievingly adv.",
	"Disburse": "v. (-sing) pay out (money). disbursal n. Disbursement n. [french: related to *dis-, *bourse]",
	"Disc": "n. (also disk esp. Us and in sense 4a) 1 a flat thin circular object. B round flat or apparently flat surface or mark. 2 layer of cartilage between vertebrae. 3 gramophone record. 4 a (usu. Disk; in full magnetic disk) flat circular computer storage device. B (in full optical disc) disc for data recorded and read by laser. [latin *discus]",
	"Discard": "v. 1 reject as unwanted. 2 remove or put aside. [from *dis-, *card1]",
	"Disc brake": "n. Brake employing the friction of pads against a disc.",
	"Discern": "v. 1 perceive clearly with the mind or senses. 2 make out with effort. discernible adj. [latin cerno cret- separate]",
	"Discerning": "adj. Having good judgement. discerningly adv. Discernment n.",
	"Discharge": "—v. (-ging) 1 release (a prisoner); allow (a patient, jury) to leave. 2 dismiss from office or employment. 3 fire (a gun etc.). 4 throw; eject. 5 emit, pour out (pus etc.). 6 (foll. By into) (of a river etc.) Flow into (esp. The sea). 7 a carry out (a duty or obligation). B relieve oneself of (a debt etc.). C relieve (a bankrupt) of residual liability. 8 law cancel (an order of court). 9 release an electrical charge from. 10 a relieve (a ship etc.) Of cargo. B unload (cargo). —n. 1 discharging or being discharged. 2 certificate of release, dismissal, etc. 3 matter discharged; pus etc. 4 release of an electric charge, esp. With a spark.",
	"Disciple": "n. Follower of a leader, teacher, etc., esp. Of christ. [latin disco learn]",
	"Disciplinarian": "n. Enforcer of or believer in firm discipline.",
	"Disciplinary": "adj. Of or enforcing discipline.",
	"Discipline": "—n. 1 a control or order exercised over people or animals, e.g. Over members of an organization. B system of rules for this. 2 training or way of life aimed at self-control and conformity. 3 branch of learning. 4 punishment. —v. (-ning) 1 punish. 2 control by training in obedience. [latin disciplina from disco learn]",
	"Disc jockey": "n. Presenter of recorded pop music.",
	"Disclaim": "v. 1 deny or disown. 2 renounce legal claim to.",
	"Disclaimer": "n. Renunciation; statement disclaiming something.",
	"Disclose": "v. (-sing) make known; expose. disclosure n.",
	"Disco": "colloq. —n. (pl. -s) = *discothèque. —v. (-es, -ed) dance to disco music. [abbreviation]",
	"Discolor": "v. (brit. Discolour) cause to change from its normal colour; stain; tarnish. discoloration n.",
	"Discolour": "v. (us discolor) cause to change from its normal colour; stain; tarnish. discoloration n.",
	"Discomfit": "v. (-t-) disconcert, baffle, frustrate. discomfiture n. [french: related to *dis-, *confection]",
	"Usage": "discomfit is sometimes confused with discomfort.",
	"Discomfort": "—n. 1 lack of comfort; slight pain or unease. 2 cause of this. —v. Make uncomfortable.",
	"Usage": "as a verb, discomfort is sometimes confused with discomfit.",
	"Discompose": "v. (-sing) disturb the composure of. discomposure n.",
	"Disco music": "n. Popular dance music with a heavy bass rhythm.",
	"Disconcert": "v. Disturb the composure of; fluster.",
	"Disconnect": "v. 1 break the connection of. 2 put out of action by disconnecting the parts. disconnection n.",
	"Disconnected": "adj. Incoherent and illogical.",
	"Disconsolate": "adj. Forlorn, unhappy, disappointed. disconsolately adv. [latin: related to *dis-, *solace]",
	"Discontent": "—n. Lack of contentment; dissatisfaction, grievance. —v. (esp. As discontented adj.) Make dissatisfied. discontentment n.",
	"Discontinue": "v. (-ues, -ued, -uing) 1 come or bring to an end (a discontinued line). 2 give up, cease from (doing something). discontinuance n.",
	"Discontinuous": "adj. Lacking continuity; intermittent. discontinuity n.",
	"Discord": "n. 1 disagreement; strife. 2 harsh noise; clashing sounds. 3 lack of harmony in a chord. [latin: related to *dis-, cor cord- heart]",
	"Discordant": "adj. 1 disagreeing. 2 not in harmony; dissonant. discordance n. Discordantly adv.",
	"Discothèque": "n. 1 nightclub etc. For dancing to pop records. 2 professional lighting and sound equipment used for this. 3 party with such equipment. [french, = record-library]",
	"Discount": "—n. Amount deducted from a full or normal price, esp. For prompt or advance payment. —v. 1 disregard as unreliable or unimportant. 2 deduct an amount from (a price etc.). 3 give or get the present worth of (an investment certificate which has yet to mature). at a discount below the usual price or true value.",
	"Discountenance": "v. (-cing) 1 disconcert. 2 refuse to approve of.",
	"Discourage": "v. (-ging) 1 deprive of courage or confidence. 2 dissuade, deter. 3 show disapproval of. discouragement n.",
	"Discourse": "—n. 1 conversation. 2 lengthy treatment of a subject. 3 lecture, speech. —v. (-sing) 1 converse. 2 speak or write at length on a subject. [latin curro curs- run]",
	"Discourteous": "adj. Lacking courtesy. discourteously adv. Discourtesy n. (pl. -ies).",
	"Discover": "v. 1 a find out or become aware of, by intention or chance. B be first to find or find out (who discovered america?). 2 find and promote as a new performer. discoverer n. [latin discooperio: related to *dis-, *cover]",
	"Discovery": "n. (pl. -ies) 1 discovering or being discovered. 2 person or thing discovered.",
	"Discredit": "—n. 1 harm to reputation. 2 person or thing causing this. 3 lack of credibility. —v. (-t-) 1 harm the good reputation of. 2 cause to be disbelieved. 3 refuse to believe.",
	"Discreditable": "adj. Bringing discredit; shameful. discreditably adv.",
	"Discreet": "adj. (-er, -est) 1 a circumspect. B tactful; judicious, prudent. 2 unobtrusive. discreetly adv. Discreetness n. [latin: related to *discern]",
	"Discrepancy": "n. (pl. -ies) difference; inconsistency. discrepant adj. [latin discrepo be discordant]",
	"Discrete": "adj. Individually distinct; separate, discontinuous. discreteness n. [latin: related to *discern]",
	"Discretion": "n. 1 being discreet. 2 prudence; good judgement. 3 freedom or authority to act according to one's judgement. use one's discretion act according to one's own judgement. discretionary adj. [latin: related to *discern]",
	"Discriminate": "v. (-ting) 1 (often foll. By between) make or see a distinction. 2 (usu. Foll. By against or in favour of) treat unfavourably or favourably, esp. On the basis of race, gender, etc. discriminatory adj. [latin discrimino: related to *discern]",
	"Discriminating": "adj. Showing good judgement or taste.",
	"Discrimination": "n. 1 unfavourable treatment based on racial, sexual, etc. Prejudice. 2 good taste or judgement.",
	"Discursive": "adj. Tending to digress, rambling. [latin curro curs- run]",
	"Discus": "n. (pl. -cuses) heavy thick-centred disc thrown in athletic events. [latin from greek]",
	"Discuss": "v. 1 talk about (discussed their holidays). 2 talk or write about (a subject) in detail. discussion n. [latin discutio -cuss- disperse]",
	"Disdain": "—n. Scorn, contempt. —v. 1 regard with disdain. 2 refrain or refuse out of disdain. disdainful adj. Disdainfully adv. [latin: related to *de-, *deign]",
	"Disease": "n. 1 unhealthy condition of the body or mind, plants, society, etc. 2 particular kind of disease. diseased adj. [french: related to *dis-, *ease]",
	"Disembark": "v. Put or go ashore; get off an aircraft, bus, etc. disembarkation n.",
	"Disembarrass": "v. 1 (usu. Foll. By of) relieve (of a load etc.). 2 free from embarrassment. disembarrassment n.",
	"Disembodied": "adj. 1 (of the soul etc.) Freed from the body or concrete form. 2 lacking a body. disembodiment n.",
	"Disembowel": "v. (-ll-; us -l-) remove the bowels or entrails of. disembowelment n.",
	"Disenchant": "v. Disillusion. disenchantment n.",
	"Disencumber": "v. Free from encumbrance.",
	"Disenfranchise": "v. (also disfranchise) (-sing) 1 deprive of the right to vote or to be represented. 2 deprive of rights as a citizen or of a franchise held. disenfranchisement n.",
	"Disengage": "—v. (-ging) 1 detach, loosen, release. 2 remove (troops) from battle etc. 3 become detached. 4 (as disengaged adj.) A at leisure. B uncommitted. disengagement n.",
	"Disentangle": "v. (-ling) free or become free of tangles or complications. disentanglement n.",
	"Disestablish": "v. 1 deprive (a church) of state support. 2 terminate the establishment of. disestablishment n.",
	"Disfavor": "(brit. Disfavour) —n. 1 disapproval or dislike. 2 being disliked. —v. Regard or treat with disfavour.",
	"Disfavour": "(us disfavor) —n. 1 disapproval or dislike. 2 being disliked. —v. Regard or treat with disfavour.",
	"Disfigure": "v. (-ring) spoil the appearance of. disfigurement n.",
	"Disfranchise": "var. Of *disenfranchise.",
	"Disgorge": "v. (-ging) 1 eject from the throat. 2 pour forth. disgorgement n.",
	"Disgrace": "—n. 1 shame; ignominy. 2 shameful or very bad person or thing (bus service is a disgrace). —v. (-cing) 1 bring shame or discredit on. 2 dismiss from a position of honour or favour. in disgrace out of favour. [latin: related to *dis-, *grace]",
	"Disgraceful": "adj. Shameful; causing disgrace. disgracefully adv.",
	"Disgruntled": "adj. Discontented; sulky. disgruntlement n. [from *dis-, *grunt]",
	"Disguise": "—v. (-sing) 1 conceal the identity of; make unrecognizable. 2 conceal (disguised my anger). —n. 1 a costume, make-up, etc., used to disguise. B action, manner, etc., used to deceive. 2 disguised state. 3 practice of disguising. [french: related to *dis-]",
	"Disgust": "—n. Strong aversion; repugnance. —v. Cause disgust in. disgusting adj. Disgustingly adv. [french or italian: related to *dis-, *gusto]",
	"Dish": "—n. 1 a shallow flat-bottomed container for food. B its contents. C particular kind of food or food prepared to a particular recipe (meat dish). 2 (in pl.) Crockery, pans, etc. After a meal (wash the dishes). 3 a dish-shaped object or cavity. B = *satellite dish. 4 colloq. Sexually attractive person. —v. 1 colloq. Outmanoeuvre, frustrate. 2 make dish-shaped. dish out colloq. Distribute. Dish up 1 put (food) in dishes for serving. 2 colloq. Present as a fact or argument. [old english from latin *discus]",
	"Dishabille": "var. Of *déshabillé.",
	"Disharmony": "n. Lack of harmony; discord. disharmonious adj.",
	"Dishcloth": "n. Cloth for washing dishes.",
	"Dishearten": "v. Cause to lose courage, hope, or confidence. disheartenment n.",
	"Disheveled": "adj. (brit. Dishevelled) untidy; ruffled. dishevelment n. [from *dis-, chevel ‘hair’, from latin capillus]",
	"Dishevelled": "adj. (us disheveled) untidy; ruffled. dishevelment n. [from *dis-, chevel ‘hair’, from latin capillus]",
	"Dishonest": "adj. Fraudulent or insincere. dishonestly adv. Dishonesty n.",
	"Dishonor": "(brit. Dishonour) —n. 1 loss of honour or respect; disgrace. 2 thing causing this. —v. 1 disgrace (dishonoured his name). 2 refuse to accept or pay (a cheque etc.).",
	"Dishonorable": "adj. (brit. Dishonourable) 1 causing disgrace; ignominious. 2 unprincipled. dishonourably adv.",
	"Dishonour": "(us dishonor) —n. 1 loss of honour or respect; disgrace. 2 thing causing this. —v. 1 disgrace (dishonoured his name). 2 refuse to accept or pay (a cheque etc.).",
	"Dishonourable": "adj. (us dishonorable) 1 causing disgrace; ignominious. 2 unprincipled. dishonourably adv.",
	"Dishwasher": "n. Machine or person that washes dishes.",
	"Dishy": "adj. (-ier, -iest) colloq. Sexually attractive.",
	"Disillusion": "—v. Free from an illusion or mistaken belief. —n. Disillusioned state. disillusionment n.",
	"Disincentive": "n. Thing discouraging action, effort, etc.",
	"Disincline": "v. (-ning) make unwilling or reluctant. disinclination n.",
	"Disinfect": "v. Cleanse of infection, esp. With disinfectant. disinfection n.",
	"Disinfectant": "—n. Substance that destroys germs etc. —adj. Disinfecting.",
	"Disinformation": "n. False information, propaganda.",
	"Disingenuous": "adj. Insincere, not candid. disingenuously adv.",
	"Disinherit": "v. (-t-) reject as one's heir; deprive of the right of inheritance. disinheritance n.",
	"Disintegrate": "v. (-ting) 1 separate into component parts or fragments, break up. 2 colloq. Break down, esp. Mentally. 3 (of an atomic nucleus) emit particles or divide into smaller nuclei. disintegration n.",
	"Disinter": "v. (-rr-) dig up (esp. A corpse). disinterment n.",
	"Disinterested": "adj. 1 impartial. 2 uninterested. disinterest n. Disinterestedly adv.",
	"Usage": "use of disinterested in sense 2 is common in informal use, but is widely regarded as incorrect. The use of the noun disinterest to mean ‘lack of interest’ is also objected to but it is rarely used in any other sense and the alternative uninterest is rare.",
	"Disinvest": "v. Reduce or dispose of one's investment. disinvestment n.",
	"Disjoint": "v. 1 take apart at the joints. 2 (as disjointed adj.) Incoherent; disconnected. 3 disturb the working of; disrupt.",
	"Disjunction": "n. Separation.",
	"Disjunctive": "adj. 1 involving separation. 2 (of a conjunction) expressing an alternative, e.g. Or in is it wet or dry?",
	"Disk": "var. Of *disc (esp. Us & computing).",
	"Disk drive": "n. Computing mechanism for rotating a disk and reading or writing data from or to it.",
	"Diskette": "n. Computing = *floppy n.",
	"Dislike": "—v. (-king) have an aversion to; not like. —n. 1 feeling of repugnance or not liking. 2 object of this.",
	"Dislocate": "v. (-ting) 1 disturb the normal connection of (esp. A joint in the body). 2 disrupt. dislocation n.",
	"Dislodge": "v. (-ging) disturb or move. dislodgement n.",
	"Disloyal": "adj. Not loyal; unfaithful. disloyally adv. Disloyalty n.",
	"Dismal": "adj. 1 gloomy; miserable. 2 dreary; sombre. 3 colloq. Feeble, inept (dismal attempt). dismally adv. [medieval latin dies mali unlucky days]",
	"Dismantle": "v. (-ling) 1 take to pieces; pull down. 2 deprive of defences or equipment.",
	"Dismay": "—n. Intense disappointment or despair. —v. Fill with dismay. [french from germanic: related to *dis-, *may]",
	"Dismember": "v. 1 remove the limbs from. 2 partition or divide up. dismemberment n.",
	"Dismiss": "v. 1 send away, esp. From one's presence; disperse. 2 terminate the employment of, esp. Dishonourably; sack. 3 put from one's mind or emotions. 4 consider not worth talking or thinking about; treat summarily. 5 law refuse further hearing to (a case). 6 cricket put (a batsman or side) out (usu. For a stated score). dismissal n. [latin mitto miss- send]",
	"Dismissive": "adj. Dismissing rudely or casually; disdainful. dismissively adv. Dismissiveness n.",
	"Dismount": "v. 1 a alight from a horse, bicycle, etc. B unseat. 2 remove (a thing) from its mounting.",
	"Disobedient": "adj. Disobeying; rebellious. disobedience n. Disobediently adv.",
	"Disobey": "v. Refuse or fail to obey.",
	"Disoblige": "v. (-ging) refuse to help or cooperate with (a person).",
	"Disorder": "n. 1 lack of order; confusion. 2 public disturbance; riot. 3 ailment or disease. disordered adj.",
	"Disorderly": "adj. 1 untidy; confused. 2 riotous, unruly. disorderliness n.",
	"Disorganize": "v. (also -ise) (-zing or -sing) 1 throw into confusion or disorder. 2 (as disorganized adj.) Badly organized; untidy. disorganization n.",
	"Disorient": "v. = *disorientate.",
	"Disorientate": "v. (also disorient) (-ting) confuse (a person), esp. As to his or her bearings. disorientation n.",
	"Disown": "v. Deny or give up any connection with; repudiate.",
	"Disparage": "v. (-ging) 1 criticize; belittle. 2 bring discredit on. disparagement n. [french: related to *dis-, parage rank]",
	"Disparate": "adj. Essentially different; not comparable. disparateness n. [latin disparo separate]",
	"Disparity": "n. (pl. -ies) inequality; difference; incongruity.",
	"Dispassionate": "adj. Free from emotion; impartial. dispassionately adv.",
	"Dispatch": "(also despatch) —v. 1 send off to a destination or for a purpose. 2 perform (a task etc.) Promptly; finish off. 3 kill, execute. 4 colloq. Eat quickly. —n. 1 dispatching or being dispatched. 2 a official written message, esp. Military. B news report to a newspaper etc. 3 promptness, efficiency. [italian dispacciare or spanish despachar]",
	"Dispatch-box": "n. Case for esp. Parliamentary documents.",
	"Dispatch-rider": "n. Messenger on a motor cycle.",
	"Dispel": "v. (-ll-) drive away; scatter (fears etc.). [latin pello drive]",
	"Dispensable": "adj. That can be dispensed with.",
	"Dispensary": "n. (pl. -ies) place where medicines are dispensed.",
	"Dispensation": "n. 1 dispensing or distributing. 2 exemption from penalty, rule, etc. 3 ordering or management of the world by providence.",
	"Dispense": "v. (-sing) 1 distribute; deal out. 2 administer. 3 make up and give out (medicine etc.). 4 (foll. By with) do without; make unnecessary. [french from latin pendo pens- weigh]",
	"Dispenser": "n. 1 person or thing that dispenses e.g. Medicine, good advice. 2 automatic machine dispensing a specific amount.",
	"Disperse": "v. (-sing) 1 go, send, drive, or scatter widely or in different directions. 2 send to or station at different points. 3 disseminate. 4 chem. Distribute (small particles) in a medium. 5 divide (white light) into its coloured constituents. dispersal n. Dispersive adj. [latin: related to *dis-, *sparse]",
	"Dispersion": "n. 1 dispersing or being dispersed. 2 (the dispersion) = *diaspora.",
	"Dispirit": "v. (esp. As dispiriting, dispirited adjs.) Make despondent, deject.",
	"Displace": "v. (-cing) 1 move from its place. 2 remove from office. 3 take the place of; oust.",
	"Displaced person": "n. Refugee in war etc., or from persecution.",
	"Displacement": "n. 1 displacing or being displaced. 2 amount of fluid displaced by an object floating or immersed in it.",
	"Display": "—v. 1 exhibit; show. 2 reveal; betray. —n. 1 displaying. 2 a exhibition or show. B thing(s) displayed. 3 ostentation. 4 mating rituals of some birds etc. 5 what is shown on a visual display unit etc. [latin plico fold]",
	"Displease": "v. (-sing) make upset or angry; annoy. displeasure n.",
	"Disport": "v. (often refl.) Play, frolic, enjoy oneself. [anglo-french porter carry, from latin]",
	"Disposable": "—adj. 1 intended to be used once and discarded. 2 able to be disposed of. —n. Disposable article.",
	"Disposable income": "n. Income after tax and other fixed payments.",
	"Disposal": "n. Disposing of, e.g. Waste. at one's disposal available.",
	"Usage": "disposal is the noun corresponding to the verb dispose of (get rid of, deal with, etc.). Disposition is the noun from dispose (arrange, incline).",
	"Dispose": "v. (-sing) 1 (usu. Foll. By to, or to + infin.) A make willing; incline (was disposed to agree). B tend (wheel was disposed to buckle). 2 arrange suitably. 3 (as disposed adj.) Have a specified inclination (ill-disposed; well-disposed). 4 determine events (man proposes, god disposes). dispose of 1 a deal with. B get rid of. C finish. D kill. 2 sell. 3 prove (an argument etc.) Incorrect. [french: related to *pose]",
	"Disposition": "n. 1 natural tendency; temperament. 2 a ordering; arrangement (of parts etc.). B arrangement. 3 (usu. In pl.) Preparations; plans.",
	"Usage": "see note at disposal.",
	"Dispossess": "v. 1 (usu. Foll. By of) (esp. As dispossessed adj.) Deprive (a person) of. 2 dislodge; oust. dispossession n.",
	"Disproof": "n. Refutation.",
	"Disproportion": "n. Lack of proportion; being out of proportion. disproportional adj. Disproportionally adv.",
	"Disproportionate": "adj. 1 out of proportion. 2 relatively too large or small etc. disproportionately adv.",
	"Disprove": "v. (-ving) prove false.",
	"Disputable": "adj. Open to question; uncertain. disputably adv.",
	"Disputant": "n. Person in a dispute.",
	"Disputation": "n. 1 debate, esp. Formal. 2 argument; controversy.",
	"Disputatious": "adj. Argumentative.",
	"Dispute": "—v. (-ting) 1 debate, argue. 2 discuss, esp. Heatedly; quarrel. 3 question the truth or validity of (a statement etc.). 4 contend for (disputed territory). 5 resist, oppose. —n. 1 controversy; debate. 2 quarrel. 3 disagreement leading to industrial action. in dispute 1 being argued about. 2 (of a workforce) involved in industrial action. [latin puto reckon]",
	"Disqualify": "v. (-ies, -ied) 1 debar from a competition or pronounce ineligible as a winner. 2 make or pronounce ineligible, unsuitable, or unqualified (disqualified from driving). disqualification n.",
	"Disquiet": "—v. Make anxious. —n. Anxiety; uneasiness.",
	"Disquietude": "n. Disquiet.",
	"Disquisition": "n. Discursive treatise or discourse. [latin quaero quaesit- seek]",
	"Disregard": "—v. 1 ignore. 2 treat as unimportant. —n. Indifference; neglect.",
	"Disrepair": "n. Poor condition due to lack of repairs.",
	"Disreputable": "adj. 1 of bad reputation. 2 not respectable in character or appearance. disreputably adv.",
	"Disrepute": "n. Lack of good reputation; discredit.",
	"Disrespect": "n. Lack of respect; discourtesy. disrespectful adj. Disrespectfully adv.",
	"Disrobe": "v. (-bing) literary undress.",
	"Disrupt": "v. 1 interrupt the continuity of; bring disorder to. 2 break apart. disruption n. Disruptive adj. Disruptively adv. [latin: related to *rupture]",
	"Dissatisfy": "v. (-ies, -ied) make discontented; fail to satisfy. dissatisfaction n.",
	"Dissect": "v. 1 cut into pieces, esp. For examination or post mortem. 2 analyse or criticize in detail. dissection n. [latin: related to *section]",
	"Dissemble": "v. (-ling) 1 be hypocritical or insincere. 2 disguise or conceal (a feeling, intention, etc.). [latin simulo *simulate]",
	"Disseminate": "v. (-ting) scatter about, spread (esp. Ideas) widely. dissemination n. [latin: related to *dis-, *semen]",
	"Dissension": "n. Angry disagreement. [latin: related to *dissent]",
	"Dissent": "—v. (often foll. By from) 1 disagree, esp. Openly. 2 differ, esp. From the established or official opinion. —n. 1 such difference. 2 expression of this. [latin: related to *dis-, sentio feel]",
	"Dissenter": "n. 1 person who dissents. 2 (dissenter) protestant dissenting from the church of england.",
	"Dissentient": "—adj. Disagreeing with the established or official view. —n. Person who dissents.",
	"Dissertation": "n. Detailed discourse, esp. One submitted towards an academic degree. [latin disserto discuss]",
	"Disservice": "n. Harmful action, harm.",
	"Dissident": "—adj. Disagreeing, esp. With the established government, system, etc. —n. Dissident person. dissidence n. [latin: related to *dis-, sedeo sit]",
	"Dissimilar": "adj. Unlike, not similar. dissimilarity n. (pl. -ies).",
	"Dissimulate": "v. (-ting) dissemble. dissimulation n. [latin: related to *dissemble]",
	"Dissipate": "v. (-ting) 1 disperse, disappear, dispel. 2 squander. 3 (as dissipated adj.) Dissolute. [latin dissipare -pat-]",
	"Dissipation": "n. 1 dissolute way of life. 2 dissipating or being dissipated.",
	"Dissociate": "v. (-ting) 1 disconnect or separate. 2 become disconnected. dissociate oneself from declare oneself unconnected with. dissociation n. Dissociative adj. [latin: related to *dis-, *associate]",
	"Dissoluble": "adj. That can be disintegrated, loosened, or disconnected.",
	"Dissolute": "adj. Lax in morals; licentious. [latin: related to *dissolve]",
	"Dissolution": "n. 1 dissolving or being dissolved, esp. Of a partnership or of parliament for a new election. 2 breaking up, abolition (of an institution). 3 death.",
	"Dissolve": "v. (-ving) 1 make or become liquid, esp. By immersion or dispersion in a liquid. 2 (cause to) disappear gradually. 3 dismiss (an assembly, esp. Parliament). 4 annul or put an end to (a partnership, marriage, etc.). 5 (often foll. By into) be overcome (by tears, laughter, etc.). [latin: related to *dis-, solvo solut- loosen]",
	"Dissonant": "adj. 1 harsh-toned; unharmonious. 2 incongruous. dissonance n. [latin: related to *dis-, sono *sound1]",
	"Dissuade": "v. (-ding) (often foll. By from) discourage (a person); persuade against. dissuasion n. Dissuasive adj. [latin: related to *dis-, suadeo advise]",
	"Dissyllable": "var. Of *disyllable.",
	"Distaff": "n. Cleft stick holding wool or flax for spinning by hand. [old english]",
	"Distaff side": "n. Female branch of a family.",
	"Distance": "—n. 1 being far off; remoteness. 2 space between two points. 3 distant point or place. 4 aloofness; reserve. 5 remoter field of vision (in the distance). 6 interval of time. —v. (-cing) (often refl.) 1 place or cause to seem far off; be aloof. 2 leave far behind in a race etc. at a distance far off. Keep one's distance remain aloof. [latin: related to *dis-, sto stand]",
	"Distant": "adj. 1 far away; at a specified distance (three miles distant). 2 remote in time, relationship, etc. (distant prospect; distant relation). 3 aloof. 4 abstracted (distant stare). 5 faint (distant memory). distantly adv.",
	"Distaste": "n. (usu. Foll. By for) dislike; aversion. distasteful adj. Distastefully adv. Distastefulness n.",
	"Distemper1": "hist —n. Paint using glue or size as a base, for use on walls. —v. Paint with this. [latin, = soak: see *distemper2]",
	"Distemper2": "n. Disease of esp. Dogs, with coughing and weakness. [latin: related to *dis-, tempero mingle]",
	"Distend": "v. Swell out by pressure from within (distended stomach). distensible adj. Distension n. [latin: related to *tend1]",
	"Distich": "n. Verse couplet. [greek stikhos line]",
	"Distil": "v. (us distill) (-ll-) 1 purify or extract the essence from (a substance) by vaporizing and condensing it and collecting the resulting liquid. 2 extract the essential meaning of (an idea etc.). 3 make (whisky, essence, etc.) By distilling raw materials. 4 fall or cause to fall in drops. distillation n. [latin: related to *de-, stillo drip]",
	"Distill": "v. (brit. Distil) (-ll-) 1 purify or extract the essence from (a substance) by vaporizing and condensing it and collecting the resulting liquid. 2 extract the essential meaning of (an idea etc.). 3 make (whisky, essence, etc.) By distilling raw materials. 4 fall or cause to fall in drops. distillation n. [latin: related to *de-, stillo drip]",
	"Distiller": "n. Person who distils, esp. Alcoholic liquor.",
	"Distillery": "n. (pl. -ies) place where alcoholic liquor is distilled.",
	"Distinct": "adj. 1 (often foll. By from) not identical; separate; different. 2 clearly perceptible. 3 unmistakable, decided (distinct advantage). distinctly adv. [latin: related to *distinguish]",
	"Distinction": "n. 1 discriminating or distinguishing. 2 difference between two things. 3 thing that differentiates or distinguishes. 4 special consideration or honour (treat with distinction). 5 excellence (person of distinction). 6 title or mark of honour. [latin: related to *distinguish]",
	"Distinctive": "adj. Distinguishing, characteristic. distinctively adv. Distinctiveness n.",
	"Distingué": "adj. Distinguished in appearance, manner, etc. [french]",
	"Distinguish": "v. 1 (often foll. By from, between) differentiate; see or draw distinctions. 2 be a mark or property of; characterize. 3 discover by listening, looking, etc. 4 (usu. Refl.; often foll. By by) make prominent (distinguished himself by winning). distinguishable adj. [latin: related to *dis-, stinguo stinct- extinguish]",
	"Distinguished": "adj. 1 eminent; famous. 2 dignified.",
	"Distort": "v. 1 pull or twist out of shape. 2 misrepresent (facts etc.). 3 transmit (sound etc.) Inaccurately. distortion n. [latin torqueo tort- twist]",
	"Distract": "v. 1 (often foll. By from) draw away the attention of. 2 bewilder, perplex. 3 (as distracted adj.) Confused, mad, or angry. 4 amuse, esp. To divert from pain etc. [latin: related to *dis-, traho tract- draw]",
	"Distraction": "n. 1 a distracting or being distracted. B thing that distracts. 2 relaxation; amusement. 3 confusion; frenzy, madness.",
	"Distrain": "v. (usu. Foll. By upon) impose distraint (on a person, goods, etc.). [latin: related to *dis-, stringo strict- draw tight]",
	"Distraint": "n. Seizure of goods to enforce payment.",
	"Distrait": "adj. (fem. Distraite) inattentive; distraught. [french: related to *distract]",
	"Distraught": "adj. Distracted with worry, fear, etc.; extremely agitated. [related to *distrait]",
	"Distress": "—n. 1 anguish or suffering caused by pain, sorrow, worry, etc. 2 poverty. 3 law = *distraint. —v. Cause distress to, make unhappy. in distress suffering or in danger. distressful adj. [romanic: related to *distrain]",
	"Distressed": "adj. 1 suffering from distress. 2 impoverished. 3 (of furniture, clothing, etc.) Aged, torn, etc. Artificially.",
	"Distressed area": "n. Region of high unemployment and poverty.",
	"Distribute": "v. (-ting) 1 give shares of; deal out. 2 scatter; put at different points. 3 arrange; classify. [latin tribuo -but- assign]",
	"Usage": "the second pronunciation given, with the stress on the first syllable, is considered incorrect by some people.",
	"Usage": "the second pronunciation given, with the stress on the first syllable, is considered incorrect by some people.",
	"Distribution": "n. 1 distributing or being distributed. 2 a commercial dispersal of goods etc. B extent to which different classes etc. Share in a nation's total wealth etc.",
	"Distributive": "—adj. 1 of or produced by distribution. 2 logic & gram. Referring to each individual of a class, not to the class collectively (e.g. Each, either). —n. Gram. Distributive word.",
	"Distributor": "n. 1 person or thing that distributes, esp. Goods. 2 device in an internal-combustion engine for passing current to each spark-plug in turn.",
	"District": "n. 1 (often attrib.) Area regarded as a geographical or administrative unit (the peak district; postal district; wine-growing district). 2 administrative division of a county etc. [latin: related to *distrain]",
	"District attorney": "n. (in the us) prosecuting officer of a district.",
	"District nurse": "n. Nurse who makes home visits in an area.",
	"Distrust": "—n. Lack of trust; suspicion. —v. Have no trust in. distrustful adj. Distrustfully adv.",
	"Disturb": "v. 1 break the rest, calm, or quiet of. 2 agitate; worry. 3 move from a settled position (disturbed my papers). 4 (as disturbed adj.) Emotionally or mentally unstable. [latin: related to *dis-, turba tumult]",
	"Disturbance": "n. 1 disturbing or being disturbed. 2 tumult; uproar; agitation.",
	"Disunion": "n. Lack of union; separation; dissension.",
	"Disunite": "v. (-ting) 1 remove the unity from. 2 separate. disunity n.",
	"Disuse": "—n. Disused state. —v. (-sing) cease to use.",
	"Disyllable": "n. (also dissyllable) prosody word or metrical foot of two syllables. disyllabic adj.",
	"Ditch": "—n. Long narrow excavation esp. For drainage or as a boundary. —v. 1 make or repair ditches (hedging and ditching). 2 slang abandon; discard.  dull as ditch-water extremely dull. [old english]",
	"Dither": "—v. 1 hesitate; be indecisive. 2 tremble; quiver. —n. Colloq. State of agitation or hesitation. ditherer n. Dithery adj. [var. Of didder *dodder1]",
	"Dithyramb": "n. 1 wild choral hymn in ancient greece. 2 passionate or inflated poem etc. dithyrambic adj. [latin from greek]",
	"Ditto": "n. (pl. -s) 1 (in accounts, inventories, etc.) The aforesaid, the same. 2 colloq. (used to avoid repetition) the same (came late today and ditto yesterday). [latin *dictum]",
	"Usage": "in sense 1, the word ditto is often replaced by ' under the word or sum to be repeated.",
	"Ditto marks": "n.pl. Inverted commas etc. Representing ‘ditto’.",
	"Ditty": "n. (pl. -ies) short simple song. [latin: related to *dictate]",
	"Diuretic": "—adj. Causing increased output of urine. —n. Diuretic drug. [greek: related to *dia-, oureo urinate]",
	"Diurnal": "adj. 1 of the day or daytime. 2 daily. 3 occupying one day. diurnally adv. [latin diurnalis from dies day]",
	"Diva": "n. (pl. -s) great woman opera singer; prima donna. [italian from latin, = goddess]",
	"Divalent": "adj. Chem. Having a valency of two.",
	"Divan": "n. Low couch or bed without a back or ends. [ultimately from persian divan bench]",
	"Dive": "—v. (-ving) 1 plunge head first into water. 2 a (of an aircraft, person, etc.) Plunge steeply downwards. B (of a submarine) submerge; go deeper. 3 (foll. By into) colloq. A put one's hand into (a pocket, handbag, etc.). B become enthusiastic about (a subject, meal, etc.). 4 move suddenly (dived into a shop). —n. 1 act of diving; plunge. 2 steep descent or fall. 3 colloq. Disreputable nightclub, bar, etc. [old english]",
	"Dive-bomb": "v. Bomb (a target) from a diving aircraft. dive-bomber n.",
	"Diver": "n. 1 person who dives, esp. Working under water. 2 diving bird.",
	"Diverge": "v. (-ging) 1 a spread out from a central point, become dispersed. B take different courses (their interests diverged). 2 a (often foll. By from) depart from a set course.",
	"Divers": "adj. Archaic various; several. [latin: related to *diverse]",
	"Diverse": "adj. Varied. [latin: related to *di-2, verto vers- turn]",
	"Diversify": "v. (-ies, -ied) 1 make diverse; vary. 2 spread (investment) over several enterprises. 3 (often foll. By into) expand one's range of products. diversification n.",
	"Diversion": "n. 1 diverting or being diverted. 2 a diverting of attention. B stratagem for this. 3 recreation, pastime. 4 alternative route when a road is temporarily closed. diversionary adj.",
	"Diversity": "n. Variety.",
	"Divert": "v. 1 a turn aside; deflect. B distract (attention). 2 (often as diverting adj.) Entertain; amuse. [latin: related to *diverse]",
	"Divest": "v. (usu. Foll. By of) 1 unclothe; strip. 2 deprive, rid. [latin: related to *vest]",
	"Divide": "—v. (-ding) 1 (often foll. By in, into) separate into parts; break up; split. 2 (often foll. By out) distribute; deal; share. 3 a separate (one thing) from another. B classify into parts or groups. 4 cause to disagree. 5 a find how many times (a number) contains or is contained in another (divide 20 by 4; divide 4 into 20). B (of a number) be contained in (a number) without remainder (4 divides into 20). 6 parl. Vote (by members entering either of two lobbies) (the house divided). —n. 1 dividing line. 2 watershed. [latin divido -vis-]",
	"Dividend": "n. 1 share of profits paid to shareholders or to winners in a football pool etc. 2 number to be divided. 3 benefit from an action. [anglo-french: related to *divide]",
	"Divider": "n. 1 screen etc. Dividing a room. 2 (in pl.) Measuring-compasses.",
	"Divination": "n. Supposed supernatural insight into the future etc. [latin: related to *divine]",
	"Divine": "—adj. (diviner, divinest) 1 a of, from, or like god or a god. B sacred. 2 colloq. Excellent; delightful. —v. (-ning) 1 discover by intuition or guessing. 2 foresee. 3 practise divination. —n. Theologian or clergyman. divinely adv. [latin divinus]",
	"Diviner": "n. Person who practises divination.",
	"Diving-bell": "n. Open-bottomed enclosure, supplied with air, for descent into deep water.",
	"Diving-board": "n. Elevated board for diving from.",
	"Diving-suit": "n. Watertight suit, usu. With helmet and air-supply, for work under water.",
	"Divining-rod": "n. = *dowsing-rod.",
	"Divinity": "n. (pl. -ies) 1 being divine. 2 god; godhead. 3 theology.",
	"Divisible": "adj. Capable of being divided. divisibility n.",
	"Division": "n. 1 dividing or being divided. 2 dividing one number by another. 3 disagreement (division of opinion). 4 parl. Separation of members for counting votes. 5 one of two or more parts into which a thing is divided. 6 unit of administration, esp. A group of army brigades, regiments, or teams in a sporting league. divisional adj.",
	"Division sign": "n. Sign (÷) indicating that one quantity is to be divided by another.",
	"Divisive": "adj. Causing disagreement. divisively adv. Divisiveness n. [latin: related to *divide]",
	"Divisor": "n. Number by which another is divided.",
	"Divorce": "—n. 1 legal dissolution of a marriage. 2 separation (divorce between thought and feeling). —v. (-cing) 1 a (usu. As divorced adj.) (often foll. By from) legally dissolve the marriage of. B separate by divorce. C end one's marriage with. 2 separate (divorced from reality). [latin: related to *diverse]",
	"Divorcee": "n. Divorced person.",
	"Divot": "n. Piece of turf cut out by a blow, esp. By the head of a golf club. [origin unknown]",
	"Divulge": "v. (-ging) disclose, reveal (a secret etc.). divulgence n. [latin divulgo publish]",
	"Divvy": "colloq. —n. (pl. -ies) dividend. —v. (-ies, -ied) (often foll. By up) share out. [abbreviation]",
	"Divvy": "colloq. —n. (pl. -ies) dividend. —v. (-ies, -ied) (often foll. By up) share out. [abbreviation]",
	"Diwali": "n. Hindu and jainist festival with illuminations, held between september and november. [sanskrit dipa lamp]",
	"Dixie": "n. Southern states of the us. [origin uncertain]",
	"Dixie": "n. Large iron cooking-pot used by campers etc. [hindustani from persian]",
	"Dixieland": "n. 1 = *dixie. 2 traditional kind of jazz.",
	"Diy": "abbr. Do-it-yourself.",
	"Dizzy": "—adj. (-ier, -iest) 1 a giddy. B feeling confused. 2 causing giddiness. —v. (-ies, -ied) 1 make dizzy. 2 bewilder. dizzily adv. Dizziness n. [old english]",
	"Dj": "abbr. 1 dinner-jacket. 2 disc jockey.",
	"Djellaba": "n. (also jellaba) loose hooded cloak (as) worn by arab men. [arabic]",
	"Dl": "abbr. Decilitre(s).",
	"D-layer": "n. Lowest layer of the ionosphere. [d arbitrary]",
	"D.litt.": "Abbr. Doctor of letters. [latin doctor litterarum]",
	"Dm": "abbr. Deutschmark.",
	"Dm": "abbr. Decimetre(s).",
	"D.mus.": "Abbr. Doctor of music.",
	"Dna": "abbr. Deoxyribonucleic acid, esp. Carrying genetic information in chromosomes.",
	"D-notice": "n. Government notice to news editors not to publish certain items for security reasons. [defence, *notice]",
	"Do1": "—v. (3 sing. Pres. Does; past did; past part. Done; pres. Part. Doing) 1 perform, carry out, achieve, complete (work etc.) (did his homework; a lot to do). 2 produce, make, provide (doing a painting; we do lunches). 3 grant; impart (does you good; do me a favour). 4 act, behave, proceed (do as i do; would do well to wait). 5 work at (do carpentry; do chemistry). 6 be suitable or acceptable; satisfy (will never do; will do me nicely). 7 deal with; attend to (do one's hair). 8 fare; get on (did badly in the test). 9 solve; work out (did the sum). 10 a traverse (a certain distance) (did 50 miles today). B travel at a specified speed (was doing eighty). 11 colloq. Act or behave like; play the part of. 12 produce (a play, opera, etc.) (will do shakespeare). 13 a colloq. Finish (i've done in the garden). B (as done adj.) Be finished (day is done). 14 cook, esp. Completely (do it in the oven; potatoes aren't done). 15 be in progress (what's doing?). 16 colloq. Visit (did the museums). 17 colloq. A (often as done adj.) Exhaust; tire out. B defeat, kill, ruin. 18 (foll. By into) translate or transform. 19 colloq. Cater for (they do one very well here). 20 slang a rob (did a big bank). B swindle. 21 slang prosecute, convict (done for shoplifting). 22 slang undergo (a term of imprisonment). 23 slang take (an illegal drug). —v.aux. 1 in questions and negative statements or commands (do you understand?; i don't smoke; don't be silly). 2 ellipt. Or in place of a verb (you know her better than i do; i wanted to go and i did; tell me, do!). 3 for emphasis (i do want to; do tell me; they did go). 4 in inversion (rarely does it happen). —n. (pl. Dos or do's) colloq. Elaborate party, operation, etc. be done with see *done. Be nothing to do with 1 be no business of. 2 be unconnected with. Be to do with be concerned or connected with. Do away with colloq. 1 get rid of; abolish. 2 kill. Do down colloq. 1 cheat, swindle. 2 overcome. Do for 1 be satisfactory or sufficient for. 2 colloq. (esp. As done for adj.) Destroy, ruin, kill. 3 colloq. Act as cleaner etc. For. Do in 1 slang a kill. B ruin. 2 colloq. Exhaust, tire out. Do justice to see *justice. Do nothing for (or to) colloq. Not flatter or enhance. Do or die persist recklessly. Do out colloq. Clean or redecorate (a room). Do a person out of colloq. Cheat of. Do over 1 slang attack; beat up. 2 colloq. Redecorate, refurbish. Do proud see *proud. Dos and don'ts rules of behaviour. Do something for (or to) colloq. Enhance the appearance or quality of. Do up 1 fasten. 2 colloq. A refurbish, renovate. B adorn, dress up. Do with (prec. By could) would be glad of; would profit by (could do with a rest). Do without manage without; forgo.",
	"Doe": "abbr. Department of the environment.",
	"Doe": "n. (pl. Same or -s) female fallow deer, reindeer, hare, or rabbit. [old english]",
	"Doer": "n. 1 person who does something. 2 person who acts rather than theorizing.",
	"Does": "see *do1.",
	"Doesn't": "contr. Does not.",
	"Doff": "v. Remove (a hat or clothes). [from do off]",
	"Dog": "—n. 1 four-legged flesh-eating animal akin to the fox and wolf, and of many breeds. 2 male of this, or of the fox or wolf. 3 colloq. A despicable person. B person of a specified kind (lucky dog). 4 mechanical device for gripping. 5 (in pl.; prec. By the) colloq. Greyhound-racing. —v. (-gg-) follow closely; pursue, track. go to the dogs slang deteriorate, be ruined. Like a dog's dinner colloq. Smartly or flashily (dressed etc.). Not a dog's chance no chance at all. [old english]",
	"Dogcart": "n. Two-wheeled driving-cart with cross seats back to back.",
	"Dog-collar": "n. 1 collar for a dog. 2 colloq. Clerical collar.",
	"Dog days": "n.pl. Hottest period of the year.",
	"Doge": "n. Hist. Chief magistrate of venice or genoa. [italian from latin dux leader]",
	"Dog-eared": "adj. (of a book etc.) With bent or worn corners.",
	"Dog-eat-dog": "adj. Colloq. Ruthlessly competitive.",
	"Dog-end": "n. Slang cigarette-end.",
	"Dogfight": "n. 1 close combat between fighter aircraft. 2 rough fight.",
	"Dogfish": "n. (pl. Same or -es) a kind of small shark.",
	"Dogged": "adj. Tenacious; grimly persistent. doggedly adv. Doggedness n.",
	"Doggerel": "n. Poor or trivial verse. [apparently from *dog]",
	"Doggo": "adv. lie doggo slang lie motionless or hidden.",
	"Doggy": "—adj. 1 of or like a dog. 2 devoted to dogs. —n. (also doggie) (pl. -ies) pet name for a dog.",
	"Doggy bag": "n. Bag for leftovers given to a customer in a restaurant etc.",
	"Doggy-paddle": "n. (also dog-paddle) elementary swimming stroke like that of a dog.",
	"Doghouse": "n. Us & austral. Dog's kennel. in the doghouse slang in disgrace.",
	"Dog in the manger": "n. Person who stops others using a thing for which he or she has no use.",
	"Dogma": "n. 1 principle, tenet, or system of these, esp. Of a church or political party. 2 arrogant declaration of opinion. [greek, = opinion]",
	"Dogmatic": "adj. Asserting or imposing personal opinions; intolerantly authoritative; arrogant. dogmatically adv.",
	"Dogmatism": "n. Tendency to be dogmatic. dogmatist n.",
	"Dogmatize": "v. (also -ise) (-zing or -sing) 1 speak dogmatically. 2 express (a principle etc.) As dogma.",
	"Do-gooder": "n. Well-meaning but unrealistic or patronizing philanthropist or reformer.",
	"Dog-paddle": "var. Of *doggy-paddle.",
	"Dog-rose": "n. Wild hedge-rose.",
	"Dogsbody": "n. (pl. -ies) colloq. Drudge.",
	"Dog's breakfast": "n. (also dog's dinner) colloq. Mess.",
	"Dog's life": "n. Life of misery etc.",
	"Dog-star": "n. Chief star of the constellation canis major or minor, esp. Sirius.",
	"Dog-tired": "adj. Tired out.",
	"Dog-tooth": "n. V-shaped pattern or moulding; chevron.",
	"Dogtrot": "n. Gentle easy trot.",
	"Dogwatch": "n. Either of two short watches on a ship (4–6 or 6–8 p.m.).",
	"Dogwood": "n. Shrub with dark-red branches, greenish-white flowers, and purple berries.",
	"Doh": "abbr. Department of health.",
	"Doh": "n. (also do) mus. First note of a major scale. [italian do]",
	"Doily": "n. (also doyley) (pl. -ies or -eys) small lacey usu. Paper mat used on a plate for cakes etc. [doiley, name of a draper]",
	"Doing": "pres. Part. Of *do1. —n. 1 a action (famous for his doings). B effort (takes a lot of doing). 2 (in pl.) Slang unspecified things (have we got all the doings?).",
	"Doing-over": "n. Slang attack, beating-up.",
	"Do-it-yourself": "—adj. (of work) done or to be done by a householder etc. —n. Such work.",
	"Dolby": "n. Propr. Electronic noise-reduction system used esp. In tape-recording to reduce hiss. [name of its inventor]",
	"Doldrums": "n.pl. (usu. Prec. By the) 1 low spirits. 2 period of inactivity. 3 equatorial ocean region with little or no wind. [perhaps after dull, tantrum]",
	"Dole": "—n. 1 (usu. Prec. By the) colloq. Unemployment benefit. 2 a charitable distribution. B thing given sparingly or reluctantly. —v. (-ling) (usu. Foll. By out) distribute sparingly. on the dole colloq. Receiving unemployment benefit. [old english]",
	"Doleful": "adj. 1 mournful, sad. 2 dreary, dismal. dolefully adv. Dolefulness n. [latin doleo grieve]",
	"Doll": "—n. 1 small model of esp. A baby or child as a child's toy. 2 colloq. A pretty but silly young woman. B attractive woman. 3 ventriloquist's dummy. —v. (foll. By up) colloq. Dress smartly. [pet form of dorothy]",
	"Dollar": "n. Chief monetary unit in the us, australia, etc. [low german daler from german taler]",
	"Dollop": "—n. Shapeless lump of food etc. —v. (-p-) (usu. Foll. By out) serve in dollops. [perhaps from scandinavian]",
	"Dolly": "n. (pl. -ies) 1 child's name for a doll. 2 movable platform for a cine-camera etc. 3 easy catch in cricket.",
	"Dolly-bird": "n. Colloq. Attractive and stylish young woman.",
	"Dolma": "n. (pl. -s or dolmades) e. European delicacy of spiced rice or meat etc. Wrapped in vine or cabbage leaves. [modern greek]",
	"Dolman sleeve": "n. Loose sleeve cut in one piece with a bodice. [turkish]",
	"Dolmen": "n. Megalithic tomb with a large flat stone laid on upright ones. [french]",
	"Dolomite": "n. Mineral or rock of calcium magnesium carbonate. [de dolomieu, name of a french geologist]",
	"Dolor": "n. (brit. Dolour) literary sorrow, distress. dolorous adj. [latin dolor pain]",
	"Dolour": "n. (us dolor) literary sorrow, distress. dolorous adj. [latin dolor pain]",
	"Dolphin": "n. Large porpoise-like sea mammal with a slender pointed snout. [greek delphis -in-]",
	"Dolphinarium": "n. (pl. -s) public aquarium for dolphins.",
	"Dolt": "n. Stupid person. doltish adj. [apparently related to obsolete dol = *dull]",
	"Dom": "n. Title of some roman catholic dignitaries, and benedictine and carthusian monks. [latin dominus master]",
	"-dom": "suffix forming nouns denoting: 1 condition (freedom). 2 rank, domain (earldom; kingdom). 3 class of people (or associated attitudes etc.) Regarded collectively (officialdom). [old english]",
	"Domain": "n. 1 area under one rule; realm. 2 estate etc. Under one control. 3 sphere of control or influence. [french: related to *demesne]",
	"Dome": "—n. 1 rounded (usu. Hemispherical) vault forming a roof. 2 dome-shaped thing. —v. (-ming) (usu. As domed adj.) Cover with or shape as a dome. [latin domus house]",
	"Domestic": "—adj. 1 of the home, household, or family affairs. 2 of one's own country. 3 (of an animal) tamed, not wild. 4 fond of home life. —n. Household servant. domestically adv. [latin domus home]",
	"Domesticate": "v. (-ting) 1 tame (an animal) to live with humans. 2 accustom to housework etc. domestication n. [medieval latin: related to *domestic]",
	"Domesticity": "n. 1 being domestic. 2 domestic or home life.",
	"Domestic science": "n. = *home economics.",
	"Domicile": "—n. 1 dwelling-place. 2 law a place of permanent residence. B residing. —v. (-ling) (usu. As domiciled adj.) (usu. Foll. By at, in) settle in a place. [latin domus home]",
	"Domiciliary": "adj. Formal (esp. Of a doctor's etc. Visit) to, at, or of a person's home. [medieval latin: related to *domicile]",
	"Dominant": "—adj. 1 dominating, prevailing. 2 (of an inherited characteristic) appearing in offspring even when the opposite characteristic is also inherited. —n. Mus. Fifth note of the diatonic scale of any key. dominance n. Dominantly adv.",
	"Dominate": "v. (-ting) 1 command, control. 2 be the most influential or obvious. 3 (of a high place) overlook. domination n. [latin dominor from dominus lord]",
	"Domineer": "v. (often as domineering adj.) Behave arrogantly or tyrannically. [french: related to *dominate]",
	"Dominican": "—adj. Of st dominic or his order. —n. Dominican friar or nun. [latin dominicus dominic]",
	"Dominion": "n. 1 sovereignty, control. 2 realm; domain. 3 hist. Self-governing territory of the british commonwealth. [latin dominus lord]",
	"Domino": "n. (pl. -es) 1 any of 28 small oblong pieces marked with 0–6 pips in each half. 2 (in pl.) Game played with these. 3 loose cloak with a mask. [french, probably as *dominion]",
	"Domino effect": "n. (also domino theory) effect whereby (or theory that) one event precipitates others in causal sequence.",
	"Don1": "n. 1 university teacher, esp. A senior member of a college at oxford or cambridge. 2 (don) spanish title prefixed to a forename. [spanish from latin dominus lord]",
	"Don2": "v. (-nn-) put on (clothing). [= do on]",
	"Donate": "v. (-ting) give (money etc.), esp. To charity. [from *donation]",
	"Donation": "n. 1 donating or being donated. 2 thing, esp. Money, donated. [latin donum gift]",
	"Done": "adj. 1 completed. 2 cooked. 3 colloq. Socially acceptable (the done thing). 4 (often with in) colloq. Tired out. 5 (esp. As int. In reply to an offer etc.) Accepted. be done with have or be finished with. Done for colloq. In serious trouble. Have done with be rid of; finish dealing with. [past part. Of *do1]",
	"Doner kebab": "n. Spiced lamb cooked on a spit and served in slices, often with pitta bread. [turkish: related to *kebab]",
	"Donjon": "n. Great tower or innermost keep of a castle. [archaic spelling of *dungeon]",
	"Don juan": "n. Seducer of women.",
	"Donkey": "n. (pl. -s) 1 domestic ass. 2 colloq. Stupid person. [perhaps from duncan: cf. *neddy]",
	"Donkey jacket": "n. Thick weatherproof workman's jacket or fashion garment.",
	"Donkey's years": "n.pl. Colloq. Very long time.",
	"Donkey-work": "n. Laborious part of a job.",
	"Donna": "n. Title of an italian, spanish, or portuguese lady. [latin domina mistress]",
	"Donnish": "adj. Like a college don; pedantic.",
	"Donor": "n. 1 person who donates (e.g. To charity). 2 person who provides blood, semen, or an organ or tissue for medical use.",
	"Donor card": "n. Official card authorizing the use of organs, carried by a donor.",
	"Don't": "—contr. Do not. —n. Prohibition (dos and don'ts).",
	"Donut": "n. (brit. Doughnut) small fried cake of sweetened dough.",
	"Doodle": "—v. (-ling) scribble or draw, esp. Absent-mindedly. —n. Such a scribble or drawing. [originally = foolish person]",
	"Doom": "—n. 1 a grim fate or destiny. B death or ruin. 2 condemnation. —v. 1 (usu. Foll. By to) condemn or destine. 2 (esp. As doomed adj.) Consign to misfortune or destruction. [old english, = *statute]",
	"Doomsday": "n. Day of the last judgement. till doomsday for ever.",
	"Door": "n. 1 a esp. Hinged barrier for closing and opening the entrance to a building, room, cupboard, etc. B this as representing a house etc. (lives two doors away). 2 a entrance or exit; doorway. B means of access. close (or open) the door to exclude (or create) an opportunity for. [old english]",
	"Doorbell": "n. Bell on a door rung by visitors to signal arrival.",
	"Door-keeper": "n. = *doorman.",
	"Doorknob": "n. Knob turned to open a door.",
	"Doorman": "n. Person on duty at the door to a large building.",
	"Doormat": "n. 1 mat at an entrance, for wiping shoes. 2 colloq. Submissive person.",
	"Doorpost": "n. Upright of a door-frame, on which the door is hung.",
	"Doorstep": "—n. 1 step or area in front of the outer door of a house etc. 2 slang thick slice of bread. —v. Colloq. 1 go from door to door canvassing, selling, etc. 2 call upon or wait on the doorstep for (a person) in order to interview etc. on one's doorstep very near.",
	"Doorstop": "n. Device for keeping a door open or to prevent it from striking the wall.",
	"Door-to-door": "adj. (of selling etc.) Done at each house in turn.",
	"Doorway": "n. Opening filled by a door.",
	"Dope": "—n. 1 a slang narcotic. B drug etc. Given to a horse, athlete, etc., to improve performance. 2 thick liquid used as a lubricant etc. 3 varnish. 4 slang stupid person. 5 slang information. —v.",
	"Dopey": "adj. (also dopy) (dopier, dopiest) colloq. 1 half asleep or stupefied as if by a drug. 2 stupid. dopily adv. Dopiness n.",
	"Doppelgänger": "n. Apparition of a living person. [german, = double-goer]",
	"Doppler effect": "n. Increase (or decrease) in the frequency of sound, light, etc. Waves caused by moving nearer to (or further from) the source. [doppler, name of a physicist]",
	"Dorado": "n. (pl. Same or -s) sea-fish showing brilliant colours when dying out of water. [spanish, = gilded]",
	"Doric": "—adj. 1 archit. Of the oldest and simplest of the greek orders. 2 (of a dialect) broad, rustic. —n. Rustic english or esp. Scots. [from doris in greece]",
	"Dormant": "adj. 1 lying inactive; sleeping. 2 temporarily inactive. 3 (of plants) alive but not growing. dormancy n. [latin dormio sleep]",
	"Dormer": "n. (in full dormer window) projecting upright window in a sloping roof. [french: related to *dormant]",
	"Dormitory": "n. (pl. -ies) 1 sleeping-room with several beds, esp. In a school or institution. 2 (in full dormitory town etc.) Small commuter town or suburb. [latin: related to *dormer]",
	"Dormobile": "n. Propr. Motor caravan. [from *dormitory, *automobile]",
	"Dormouse": "n. (pl. -mice) small mouselike hibernating rodent. [origin unknown]",
	"Dorsal": "adj. Of or on the back (dorsal fin). [latin dorsum back]",
	"Dory": "n. (pl. Same or -ies) any of various edible marine fish, esp. The john dory. [french dorée = gilded]",
	"Dosage": "n. 1 size of a dose. 2 giving of a dose.",
	"Dose": "—n. 1 single portion of medicine. 2 experience of something (dose of flu, laughter). 3 amount of radiation received. 4 slang venereal infection. —v. (-sing) treat with or give doses of medicine to. [greek dosis gift]",
	"Do-se-do": "n. (also do-si-do) (pl. -s) figure in which two dancers pass round each other back to back. [french dos-à-dos, = back to back]",
	"Dosh": "n. Slang money. [origin unknown]",
	"Doss": "v. 1 (often foll. By down) slang sleep roughly or in a doss-house. 2 (often foll. By about, around) spend time idly. [probably originally = ‘seat-back cover’: from latin dorsum back]",
	"Dosser": "n. Slang 1 person who dosses. 2 = *doss-house.",
	"Doss-house": "n. Cheap lodging-house for vagrants.",
	"Dossier": "n. File containing information about a person, event, etc. [french]",
	"Dot": "abbr. Department of transport.",
	"Dot": "—n. 1 a small spot or mark. B this as part of i or j, or as a decimal point etc. 2 shorter signal of the two in morse code. —v. (-tt-) 1 a mark with dot(s). B place a dot over (a letter). 2 (often foll. By about) scatter like dots. 3 partly cover as with dots (sea dotted with ships). 4 slang hit. dot the i's and cross the t's colloq. 1 be minutely accurate. 2 add the final touches to a task etc. On the dot exactly on time. The year dot colloq. Far in the past. [old english]",
	"Dotage": "n. Feeble-minded senility (in his dotage).",
	"Dotard": "n. Senile person.",
	"Dote": "v. (-ting) (foll. By on) be excessively fond of. dotingly adv. [origin uncertain]",
	"Dotted line": "n. Line of dots on a document etc., esp. For writing a signature on.",
	"Dotterel": "n. Small migrant plover. [from *dote]",
	"Dottle": "n. Remnant of unburnt tobacco in a pipe. [from *dot]",
	"Dotty": "adj. (-ier, -iest) colloq. 1 crazy; eccentric. 2 (foll. By about) infatuated with. dottiness n.",
	"Double": "—adj. 1 consisting of two parts or things; twofold. 2 twice as much or many (double thickness). 3 having twice the usual size, quantity, strength, etc. (double bed). 4 a being double in part. B (of a flower) with two or more circles of petals. 5 ambiguous, deceitful (double meaning; a double life). —adv. 1 at or to twice the amount etc. (counts double). 2 two together (sleep double). —n.",
	"Double act": "n. Comedy act by a duo.",
	"Double agent": "n. Spy working for rival countries.",
	"Double-barrelled": "adj. 1 (of a gun) having two barrels. 2 (of a surname) hyphenated.",
	"Double-bass": "n. Largest instrument of the violin family.",
	"Double bluff": "n. Genuine action or statement disguised as a bluff.",
	"Double-book": "v. Reserve (the same seat, room, etc.) For two people at once.",
	"Double-breasted": "adj. (of a coat etc.) Overlapping across the body.",
	"Double-check": "v. Verify twice.",
	"Double chin": "n. Chin with a fold of loose flesh below it.",
	"Double cream": "n. Thick cream with a high fat-content.",
	"Double-cross": "—v. Deceive or betray (a supposed ally). —n. Act of doing this. double-crosser n.",
	"Double-dealing": "—n. Deceit, esp. In business. —adj. Practising deceit.",
	"Double-decker": "n. 1 bus having an upper and lower deck. 2 colloq. Sandwich with two layers of filling.",
	"Double dutch": "n. Colloq. Gibberish.",
	"Double eagle": "n. Figure of a two-headed eagle.",
	"Double-edged": "adj. 1 presenting both a danger and an advantage. 2 (of a knife etc.) Having two cutting-edges.",
	"Double entendre": "n. Ambiguous phrase open to usu. Indecent interpretation. [obsolete french]",
	"Double entry": "n. System of bookkeeping with entries debited in one account and credited in another.",
	"Double feature": "n. Cinema programme with two full-length films.",
	"Double figures": "n.pl. Numbers from 10 to 99.",
	"Double glazing": "n. Two layers of glass in a window.",
	"Double helix": "n. Pair of parallel helices with a common axis, esp. In the structure of a dna molecule.",
	"Double-jointed": "adj. Having joints that allow unusual bending.",
	"Double negative": "n. Gram. Negative statement containing two negative elements (e.g. He didn't say nothing).",
	"Usage": "the double negative is considered incorrect in standard english.",
	"Double-park": "v. (also absol.) Park (a vehicle) alongside one already parked at the roadside.",
	"Double pneumonia": "n. Pneumonia affecting both lungs.",
	"Double-quick": "adj. & adv. Colloq. Very quick or quickly.",
	"Double standard": "n. Rule or principle not impartially applied.",
	"Doublet": "n. 1 hist. Man's short close-fitting jacket. 2 one of a pair of similar things. [french: related to *double]",
	"Double take": "n. Delayed reaction to a situation etc.",
	"Double-talk": "n. (usu. Deliberately) ambiguous or misleading speech.",
	"Double-think": "n. Capacity to accept contrary opinions at the same time.",
	"Double time": "n. Wages paid at twice the normal rate.",
	"Doubloon": "n. Hist. Spanish gold coin. [french or spanish: related to *double]",
	"Doubt": "—n. 1 uncertainty; undecided state of mind. 2 cynicism. 3 uncertain state. 4 lack of full proof or clear indication. —v. 1 feel uncertain or undecided about. 2 hesitate to believe. 3 call in question. in doubt open to question. No doubt certainly; probably; admittedly. Without doubt (or a doubt) certainly. [latin dubito hesitate]",
	"Doubtful": "adj. 1 feeling doubt. 2 causing doubt. 3 unreliable. doubtfully adv. Doubtfulness n.",
	"Doubtless": "adv. Certainly; probably.",
	"Douche": "—n. 1 jet of liquid applied to part of the body for cleansing or medicinal purposes. 2 device for producing such a jet. —v. (-ching) 1 treat with a douche. 2 use a douche. [latin: related to *duct]",
	"Dough": "n. 1 thick mixture of flour etc. And liquid for baking. 2 slang money. doughy adj. (-ier, -iest). [old english]",
	"Doughnut": "n. (us donut) small fried cake of sweetened dough.",
	"Doughnutting": "n. The clustering of politicians round a speaker during a televised debate to make him or her appear well supported.",
	"Doughty": "adj. (-ier, -iest) archaic valiant. doughtily adv. Doughtiness n. [old english]",
	"Dour": "adj. Severe, stern, obstinate. [probably gaelic dúr dull, obstinate]",
	"Douse": "v. (also dowse) (-sing) 1 a throw water over. B plunge into water. 2 extinguish (a light). [origin uncertain]",
	"Dove": "n. 1 bird with short legs, a small head, and a large breast. 2 gentle or innocent person. 3 advocate of peace or peaceful policies. [old norse]",
	"Dovecote": "n. (also dovecot) shelter with nesting-holes for domesticated pigeons.",
	"Dovetail": "—n. Mortise and tenon joint shaped like a dove's spread tail. —v. 1 join with dovetails. 2 fit together; combine neatly.",
	"Dowager": "n. 1 widow with a title or property from her late husband (dowager duchess). 2 colloq. Dignified elderly woman. [french: related to *dower]",
	"Dowdy": "adj. (-ier, -iest) 1 (of clothes) unattractively dull. 2 dressed dowdily. dowdily adv. Dowdiness n. [origin unknown]",
	"Dowel": "—n. Cylindrical peg for holding structural components together. —v. (-ll-; us -l-) fasten with a dowel. [low german]",
	"Dowelling": "n. Rods for cutting into dowels.",
	"Dower": "n. 1 widow's share for life of a husband's estate. 2 archaic dowry. [latin dos dowry]",
	"Dower house": "n. Smaller house near a big one, as part of a widow's dower.",
	"Dow-jones index": "n. (also dow-jones average) a figure indicating the relative price of shares on the new york stock exchange. [dow and jones, names of american economists]",
	"Down1": "—adv. 1 into or towards a lower place, esp. To the ground (fall down). 2 in a lower place or position (blinds were down). 3 to or in a place regarded as lower, esp.: a southwards. B away from a major city or a university. 4 a in or into a low or weaker position or condition (hit a man when he's down; down with a cold). B losing by (three goals down; £5 down). C (of a computer system) out of action. 5 from an earlier to a later time (down to 1600). 6 to a finer or thinner consistency or smaller amount or size (grind down; water down; boil down). 7 cheaper (bread is down; shares are down). 8 into a more settled state (calm down). 9 in writing or recorded form (copy it down; down on tape; down to speak next). 10 paid or dealt with as a deposit or part (£5 down, £20 to pay; three down, six to go). 11 with the current or wind. 12 (of a crossword clue or answer) read vertically (five down). —prep. 1 downwards along, through, or into. 2 from the top to the bottom of. 3 along (walk down the road). 4 at or in a lower part of (lives down the road). —attrib. Adj. 1 directed downwards (a down draught). 2 from a capital or centre (down train; down platform). —v. Colloq. 1 knock or bring down. 2 swallow. —n. 1 act of putting down. 2 reverse of fortune (ups and downs). 3 colloq.",
	"Down3": "n. 1 open rolling land. 2 (in pl.) Chalk uplands, esp. In s. England. [old english]",
	"Down-and-out": "n. Destitute person. down and out predic. Adj.",
	"Downbeat": "—n. Mus. Accented beat, usu. The first of the bar. —adj. 1 pessimistic, gloomy. 2 relaxed.",
	"Downcast": "adj. 1 dejected. 2 (of eyes) looking downwards.",
	"Downer": "n. Slang 1 depressant or tranquillizing drug. 2 depressing person or experience; failure. 3 = *downturn.",
	"Downfall": "n. 1 fall from prosperity or power. 2 cause of this.",
	"Downgrade": "v. (-ding) reduce in rank or status.",
	"Downhearted": "adj. Dejected. downheartedly adv. Downheartedness n.",
	"Downhill": "—adv. In a descending direction. —adj. Sloping down, declining. —n. 1 downhill race in skiing. 2 downward slope. go downhill colloq. Deteriorate.",
	"Down in the mouth": "adj. Looking unhappy.",
	"Downland": "n. = *down3.",
	"Down-market": "adj. & adv. Colloq. Of or to the cheaper sector of the market.",
	"Down payment": "n. Partial initial payment.",
	"Downpipe": "n. Pipe to carry rainwater from a roof.",
	"Downpour": "n. Heavy fall of rain.",
	"Downright": "—adj. 1 plain, straightforward. 2 utter (downright nonsense). —adv. Thoroughly (downright rude).",
	"Down's syndrome": "n. Congenital disorder with mental retardation and physical abnormalities. [down, name of a physician]",
	"Downstage": "adj. & adv. Nearer the front of a theatre stage.",
	"Downstairs": "—adv. 1 down the stairs. 2 to or on a lower floor. —attrib. Adj. Situated downstairs. —n. Lower floor.",
	"Downstream": "adv. & adj. In the direction in which a stream etc. Flows.",
	"Down-to-earth": "adj. Practical, realistic.",
	"Downtown": "esp. Us —attrib. Adj. Of the lower or more central part of a town or city. —n. Downtown area. —adv. In or into the downtown area.",
	"Downtrodden": "adj. Oppressed; badly treated.",
	"Downturn": "n. Decline, esp. In economic activity.",
	"Down under": "adv. Colloq. In the antipodes, esp. Australia.",
	"Downward": "—adv. (also downwards) towards what is lower, inferior, less important, or later. —adj. Moving or extending downwards.",
	"Downwind": "adj. & adv. In the direction in which the wind is blowing.",
	"Downy": "adj. (-ier, -iest) 1 of, like, or covered with down. 2 soft and fluffy.",
	"Dowry": "n. (pl. -ies) property or money brought by a bride to her husband. [anglo-french, = french douaire *dower]",
	"Dowse1": "v. (-sing) search for underground water or minerals by holding a stick or rod which dips abruptly when over the right spot. dowser n. [origin unknown]",
	"Dowse2": "var. Of *douse.",
	"Dowsing-rod": "n. Rod for dowsing.",
	"Doxology": "n. (pl. -ies) liturgical hymn etc. Of praise to god. doxological adj. [greek doxa glory]",
	"Doyen": "n. (fem. Doyenne) senior member of a group. [french: related to *dean1]",
	"Doyley": "var. Of *doily.",
	"Doz.": "Abbr. Dozen.",
	"Doze": "—v. (-zing) sleep lightly; be half asleep. —n. Short light sleep. doze off fall lightly asleep. [origin unknown]",
	"Dozen": "n. 1 (prec. By a or a number) (pl. Dozen) twelve (a dozen eggs; two dozen eggs). 2 set of twelve (sold in dozens). 3 (in pl.; usu. Foll. By of) colloq. Very many (dozens of errors). talk nineteen to the dozen talk incessantly. [latin duodecim twelve]",
	"Dozy": "adj. (-ier, -iest) 1 drowsy. 2 colloq. Stupid or lazy.",
	"D.phil.": "Abbr. Doctor of philosophy.",
	"Dpp": "abbr. Director of public prosecutions.",
	"Dr": "abbr. Doctor.",
	"Drab": "adj. (drabber, drabbest) 1 dull, uninteresting. 2 of a dull brownish colour. drably adv. Drabness n. [obsolete drap cloth]",
	"Drachm": "n. Weight formerly used by apothecaries, = 1/8 ounce. [latin from greek]",
	"Drachma": "n. (pl. -s) 1 chief monetary unit of greece. 2 silver coin of ancient greece. [greek drakhme]",
	"Draconian": "adj. (of laws) very harsh, cruel. [drakon, name of an athenian lawgiver]",
	"Draft": "—n. 1 preliminary written version of a speech, document, etc., or outline of a scheme. 2 a written order for payment of money by a bank. B drawing of money by this. 3 a detachment from a larger group. B selection of this. 4 us conscription. 5 us = *draught. —v. 1 prepare a draft of (a document, scheme, etc.). 2 select for a special duty or purpose. 3 us conscript. [phonetic spelling of *draught]",
	"Draftsman": "n. 1 person who drafts documents. 2 = *draughtsman 1. [phonetic spelling of *draughtsman]",
	"Drafty": "adj. (brit. Draughty) (-ier, -iest) (of a room etc.) Letting in sharp currents of air. draughtiness n.",
	"Drag": "—v. (-gg-) 1 pull along with effort. 2 a trail or allow to trail along the ground. B (often foll. By on) (of time, a meeting, etc.) Go or pass slowly or tediously. 3 a use a grapnel. B search the bottom of (a river etc.) With grapnels, nets, etc. 4 (often foll. By to) colloq. Take (an esp. Unwilling person) with one. 5 (foll. By on, at) draw on (a cigarette etc.). —n. 1 a obstruction to progress. B retarding force or motion. 2 colloq. Boring or tiresome person, duty, etc. 3 a lure before hounds as a substitute for a fox. B hunt using this. 4 apparatus for dredging. 5 = *drag-net. 6 slang inhalation. 7 slang women's clothes worn by men. drag one's feet be deliberately slow or reluctant to act. Drag in introduce (an irrelevant subject). Drag out protract. Drag up colloq. Introduce or revive (an unwelcome subject). [old english or old norse]",
	"Draggle": "v. (-ling) 1 make dirty, wet, or limp by trailing. 2 hang trailing. [from *drag]",
	"Drag-net": "n. 1 net drawn through a river or across the ground to trap fish or game. 2 systematic hunt for criminals etc.",
	"Dragon": "n. 1 mythical usu. Winged monster like a reptile, able to breathe fire. 2 fierce woman. [greek, = serpent]",
	"Dragonfly": "n. Large insect with a long body and two pairs of transparent wings.",
	"Dragoon": "—n. 1 cavalryman. 2 fierce fellow. —v. (foll. By into) coerce or bully into. [french dragon: related to *dragon]",
	"Drag queen": "n. Slang derog. Male homosexual transvestite.",
	"Drain": "—v. 1 draw off liquid from. 2 draw off (liquid). 3 flow or trickle away. 4 dry or become dry as liquid flows away. 5 exhaust of strength or resources. 6 a drink to the dregs. B empty (a glass etc.) By drinking the contents. —n. 1 a channel, conduit, or pipe carrying off liquid, sewage, etc. B tube for drawing off discharge etc. 2 constant outflow or expenditure. down the drain colloq. Lost, wasted. [old english: related to *dry]",
	"Drainage": "n. 1 draining. 2 system of drains. 3 what is drained off.",
	"Draining-board": "n. Sloping grooved surface beside a sink for draining washed dishes.",
	"Drainpipe": "n. 1 pipe for carrying off water etc. 2 (attrib.) (of trousers) very narrow. 3 (in pl.) Very narrow trousers.",
	"Drake": "n. Male duck. [origin uncertain]",
	"Dralon": "n. Propr. 1 synthetic acrylic fibre. 2 fabric made from this. [invented word, after *nylon]",
	"Dram": "n. 1 small drink of spirits, esp. Whisky. 2 = *drachm. [latin drama: related to *drachm]",
	"Drama": "n. 1 play for stage or broadcasting. 2 art of writing, acting, or presenting plays. 3 dramatic event or quality (the drama of the situation). [latin from greek drao do]",
	"Dramatic": "adj. 1 of drama. 2 sudden and exciting or unexpected. 3 vividly striking. 4 (of a gesture etc.) Theatrical. dramatically adv. [greek: related to *drama]",
	"Dramatics": "n.pl. (often treated as sing.) 1 performance of plays. 2 exaggerated behaviour.",
	"Dramatis personae": "n.pl. 1 characters in a play. 2 list of these. [latin, = persons of the drama]",
	"Dramatist": "n. Writer of dramas.",
	"Dramatize": "v. (also -ise) (-zing or -sing) 1 turn (a novel etc.) Into a play. 2 make a dramatic scene of. 3 behave dramatically. dramatization n.",
	"Drank": "past of *drink.",
	"Drape": "—v. (-ping) 1 hang or cover loosely, adorn with cloth etc. 2 arrange (hangings etc.) Esp. In folds. —n. (in pl.) Us curtains. [latin drappus cloth]",
	"Draper": "n. Dealer in textile fabrics.",
	"Drapery": "n. (pl. -ies) 1 clothing or hangings arranged in folds. 2 draper's trade or fabrics.",
	"Drastic": "adj. Far-reaching in effect; severe. drastically adv. [greek drastikos: related to *drama]",
	"Drat": "colloq. —v. (-tt-) (usu. As int.) Curse (drat the thing!). —int. Expressing anger or annoyance. dratted adj. [(go)d rot]",
	"Draught": "n. (us draft) 1 current of air in a room or chimney etc. 2 pulling, traction. 3 depth of water needed to float a ship. 4 drawing of liquor from a cask etc. 5 a single act of drinking or inhaling. B amount drunk thus. 6 (in pl.) Game for two with 12 pieces each on a draughtboard. 7 a drawing in of a fishing-net. B fish so caught. feel the draught colloq. Suffer from esp. Financial hardship. [related to *draw]",
	"Draught beer": "n. Beer from the cask, not bottled or canned.",
	"Draughtboard": "n. = *chessboard.",
	"Draught-horse": "n. Horse for heavy work.",
	"Draughtsman": "n. 1 person who makes drawings, plans, or sketches. 2 piece in draughts. draughtsmanship n.",
	"Draughty": "adj. (us drafty) (-ier, -iest) (of a room etc.) Letting in sharp currents of air. draughtiness n.",
	"Draw": "—v. (past drew; past part. Drawn) 1 pull or cause to move towards or after one. 2 pull (a thing) up, over, or across. 3 pull (curtains etc.) Open or shut. 4 take (a person) aside. 5 attract; bring; take in (drew a deep breath; felt drawn to her; drew my attention; drew a crowd). 6 (foll. By at, on) inhale from (a cigarette, pipe, etc.). 7 (also absol.) Take out; remove (a tooth, gun, cork, card, etc.). 8 obtain or take from a source (draw a salary; draw inspiration; drew £100 out). 9 a (also absol.) Make (a line or mark). B produce (a picture) thus. C represent (something) thus. 10 (also absol.) Finish (a contest or game) with equal scores. 11 proceed (drew near the bridge; draw to a close; drew level). 12 infer (a conclusion).",
	"Drawback": "n. Disadvantage.",
	"Drawbridge": "n. Hinged retractable bridge, esp. Over a moat.",
	"Drawer": "n. 1 person or thing that draws, esp. A cheque etc. 2 also lidless boxlike storage compartment, sliding in and out of a table etc. (chest of drawers). 3 (in pl.) Knickers, underpants.",
	"Drawing": "n. 1 art of representing by line with a pencil etc. 2 picture etc. Made thus.",
	"Drawing-board": "n. Board on which paper is fixed for drawing on.",
	"Drawing-pin": "n. Flat-headed pin for fastening paper etc. To a surface.",
	"Drawing-room": "n. 1 room in a private house for sitting or entertaining in. 2 (attrib.) Restrained, polite (drawing-room manners). [earlier withdrawing-room]",
	"Drawl": "—v. Speak with drawn-out vowel sounds. —n. Drawling utterance or way of speaking. [low german or dutch]",
	"Drawn": "adj. Looking strained and tense.",
	"Drawstring": "n. String or cord threaded through a waistband, bag opening, etc.",
	"Dray": "n. Low cart without sides for heavy loads, esp. Beer-barrels. [related to *draw]",
	"Dread": "—v. Fear greatly, esp. In advance. —n. Great fear or apprehension. —adj. 1 dreaded. 2 archaic awe-inspiring, dreadful. [old english]",
	"Dreadful": "adj. 1 terrible. 2 colloq. Very annoying, very bad. dreadfully adv.",
	"Dreadlocks": "n.pl. Rastafarian hairstyle with hair hanging in tight braids on all sides.",
	"Dream": "—n. 1 series of scenes or feelings in the mind of a sleeping person. 2 day-dream or fantasy. 3 ideal, aspiration. 4 beautiful or ideal person or thing. —v. (past and past part. Dreamt or dreamed) 1 experience a dream. 2 imagine as in a dream. 3 (with neg.) Consider possible (never dreamt that he would come; would not dream of it). 4 (foll. By away) waste (time). 5 be inactive or unpractical. dream up imagine, invent. Like a dream colloq. Easily, effortlessly. dreamer n. [old english]",
	"Dreamboat": "n. Colloq. Sexually attractive or ideal person.",
	"Dreamland": "n. Ideal or imaginary land.",
	"Dreamy": "adj. (-ier, -iest) 1 given to day-dreaming or fantasy. 2 dreamlike; vague. 3 colloq. Delightful. dreamily adv. Dreaminess n.",
	"Dreary": "adj. (-ier, -iest) dismal, dull, gloomy. drearily adv. Dreariness n. [old english]",
	"Dredge1": "—n. Apparatus used to scoop up oysters etc., or to clear mud etc., from a river or sea bed. —v. (-ging) 1 (often foll. By up) a bring up or clear (mud etc.) With a dredge. B bring up (something forgotten) (dredged it all up). 2 clean with or use a dredge. [origin uncertain]",
	"Dredge2": "v. (-ging) sprinkle with flour, sugar, etc. [earlier = sweetmeat, from french]",
	"Dredger1": "n. 1 boat with a dredge. 2 dredge.",
	"Dredger2": "n. Container with a perforated lid, for sprinkling flour, sugar, etc.",
	"Dregs": "n.pl. 1 sediment; grounds, lees. 2 = *scum n. 2 (dregs of humanity). [old norse]",
	"Drench": "—v. 1 wet thoroughly. 2 force (an animal) to take medicine. —n. Dose of medicine for an animal. [old english]",
	"Dress": "—v. 1 a (also absol.) Put clothes on. B have and wear clothes (dresses well). 2 put on evening dress. 3 arrange or adorn (hair, a shop window, etc.). 4 treat (a wound) esp. With a dressing. 5 a prepare (poultry, crab, etc.) For cooking or eating. B add dressing to (a salad etc.). 6 apply manure to. 7 finish the surface of (fabric, leather, stone, etc.). 8 correct the alignment of (troops). 9 make (an artificial fly) for fishing. —n. 1 woman's garment of a bodice and skirt. 2 clothing, esp. A whole outfit. 3 formal or ceremonial costume. 4 external covering; outward form. dress down colloq. 1 reprimand or scold. 2 dress informally. Dress up 1 put on special clothes. 2 make (a thing) more attractive or interesting. [french dresser, ultimately related to *direct]",
	"Dressage": "n. Training of a horse in obedience and deportment; display of this. [french]",
	"Dress circle": "n. First gallery in a theatre.",
	"Dress coat": "n. Man's swallow-tailed evening coat.",
	"Dresser1": "n. Kitchen sideboard with shelves for plates etc. [french dresser prepare]",
	"Dresser2": "n. 1 person who helps to dress actors or actresses. 2 surgeon's assistant in operations. 3 person who dresses in a specified way (snappy dresser).",
	"Dressing": "n. 1 putting one's clothes on. 2 a sauce, esp. Of oil and vinegar etc., for salads (french dressing). B sauce or stuffing etc. For food. 3 bandage, ointment, etc., for a wound. 4 size or stiffening used to coat fabrics. 5 compost etc. Spread over land.",
	"Dressing-down": "n. Colloq. Scolding.",
	"Dressing-gown": "n. Loose robe worn when one is not fully dressed.",
	"Dressing-room": "n. Room for changing one's clothes, esp. In a theatre, or attached to a bedroom.",
	"Dressing-table": "n. Table with a flat top, mirror, and drawers, used while applying make-up etc.",
	"Dressmaker": "n. Person who makes women's clothes, esp. For a living. dressmaking n.",
	"Dress rehearsal": "n. Final rehearsal in full costume.",
	"Dress-shield": "n. Waterproof material in the armpit of a dress to protect it from sweat.",
	"Dress-shirt": "n. Man's shirt worn with evening dress, usu. White with concealed buttons or studs.",
	"Dressy": "adj. (-ier, -iest) colloq. (of clothes or a person) smart, elaborate, elegant. dressiness n.",
	"Drew": "past of *draw.",
	"Drey": "n. Squirrel's nest. [origin unknown]",
	"Dribble": "—v. (-ling) 1 allow saliva to flow from the mouth. 2 flow or allow to flow in drops. 3 (also absol.) Esp. Football & hockey move (the ball) forward with slight touches of the feet or stick. —n. 1 act of dribbling. 2 dribbling flow. [obsolete drib = *drip]",
	"Driblet": "n. Small quantity.",
	"Dribs and drabs": "n.pl. Colloq. Small scattered amounts.",
	"Dried": "past and past part. Of *dry.",
	"Drier1": "compar. Of *dry.",
	"Drier2": "n. (also dryer) device for drying hair, laundry, etc.",
	"Driest": "superl. Of *dry.",
	"Drift": "—n. 1 a slow movement or variation. B this caused by a current. 2 intention, meaning, etc. Of what is said etc. 3 mass of snow etc. Heaped up by the wind. 4 esp. Derog. State of inaction. 5 slow deviation of a ship, aircraft, etc., from its course. 6 fragments of rock heaped up (glacial drift). 7 s.afr. Ford. —v. 1 be carried by or as if by a current of air or water. 2 progress casually or aimlessly (drifted into teaching). 3 pile or be piled into drifts. 4 (of a current) carry, cause to drift. [old norse and germanic trift movement of cattle]",
	"Drifter": "n. 1 aimless person. 2 boat used for drift-net fishing.",
	"Drift-net": "n. Net for sea fishing, allowed to drift.",
	"Driftwood": "n. Wood floating on moving water or washed ashore.",
	"Drill1": "—n. 1 tool or machine for boring holes, sinking wells, etc. 2 instruction in military exercises. 3 routine procedure in an emergency (fire-drill). 4 thorough training, esp. By repetition. 5 colloq. Recognized procedure (what's the drill?). —v. 1 a make a hole in or through with a drill. B make (a hole) with a drill. 2 train or be trained by drill. [dutch]",
	"Drill2": "—n. 1 machine for making furrows, sowing, and covering seed. 2 small furrow. 3 row of seeds sown by a drill. —v. Plant in drills. [origin unknown]",
	"Drill3": "n. Coarse twilled cotton or linen fabric. [latin trilix having three threads]",
	"Drill4": "n. W. African baboon related to the mandrill. [probably native]",
	"Drily": "adv. (also dryly) in a dry manner.",
	"Drink": "—v. (past drank; past part. Drunk) 1 a (also absol.) Swallow (liquid). B swallow the contents of (a vessel). 2 take alcohol, esp. To excess. 3 (of a plant, sponge, etc.) Absorb (moisture). 4 bring (oneself etc.) To a specified condition by drinking. 5 wish (a person good health etc.) By drinking (drank his health). —n. 1 a liquid for drinking. B draught or specified amount of this. 2 a alcoholic liquor. B portion, glass, etc. Of this. C excessive use of alcohol (took to drink). 3 (the drink) colloq. The sea. drink in listen eagerly to. Drink to toast; wish success to. Drink up (also absol.) Drink all or the remainder of. drinkable adj. Drinker n.",
	"Drink-driver": "n. Person who drives with excess alcohol in the blood. drink-driving n.",
	"Drip": "—v. (-pp-) 1 fall or let fall in drops. 2 (often foll. By with) be so wet as to shed drops. —n. 1 a liquid falling in drops (steady drip of rain). B drop of liquid. C sound of dripping. 2 colloq. Dull or ineffectual person. 3 = *drip-feed. be dripping with be full of or covered with. [danish: cf. *drop]",
	"Drip-dry": "—v. Dry or leave to dry crease-free when hung up. —adj. Able to be drip-dried.",
	"Drip-feed": "—v. Feed intravenously in drops. —n. 1 feeding thus. 2 apparatus for doing this.",
	"Dripping": "n. Fat melted from roasted meat.",
	"Drippy": "adj. (-ier, -iest) slang ineffectual; sloppily sentimental.",
	"Drive": "—v. (-ving; past drove; past part. Driven) 1 urge forward, esp. Forcibly. 2 a compel (was driven to complain). B force into a specified state (drove him mad). C (often refl.) Urge to overwork. 3 a operate and direct (a vehicle, locomotive, etc.). B convey or be conveyed in a vehicle. C be competent to drive (a vehicle) (does he drive?). D travel in a private vehicle. 4 (of wind etc.) Carry along, propel, esp. Rapidly (driven snow; driving rain). 5 a (often foll. By into) force (a stake, nail, etc.) Into place by blows. B bore (a tunnel etc.). 6 effect or conclude forcibly (drove a hard bargain; drove his point home). 7 (of power) operate (machinery). 8 (usu. Foll. By at) work hard; dash, rush. 9 hit (a ball) forcibly. —n. 1 journey or excursion in a vehicle. 2 a (esp. Scenic) street or road. B private road through a garden to a house. 3 a motivation and energy. B inner urge (sex-drive). 4 forcible stroke of a bat etc. 5 organized effort (membership drive). 6 a transmission of power to machinery, wheels, etc. B position of the steering-wheel in a vehicle (left-hand drive). C computing = *disk drive. 7 organized whist, bingo, etc. Competition. drive at seek, intend, or mean (what is he driving at?). [old english]",
	"Drive-in": "—attrib. Adj. (of a bank, cinema, etc.) Used while sitting in one's car. —n. Such a bank, cinema, etc.",
	"Drivel": "—n. Silly talk; nonsense. —v. (-ll-; us -l-, -ling) 1 talk drivel. 2 run at the mouth or nose. [old english]",
	"Driven": "past part. Of *drive.",
	"Drive-on": "adj. (of a ship) on to which vehicles may be driven.",
	"Driver": "n. 1 person who drives a vehicle. 2 golf-club for driving from a tee.",
	"Driveway": "n. = *drive n. 2b.",
	"Driving-licence": "n. Licence permitting one to drive a vehicle.",
	"Driving test": "n. Official test of competence to drive.",
	"Driving-wheel": "n. Wheel communicating motive power in machinery.",
	"Drizzle": "—n. Very fine rain. —v. (-ling) (of rain) fall in very fine drops. drizzly adj. [old english]",
	"Droll": "adj. Quaintly amusing; strange, odd. drollery n. (pl. -ies). Drolly adv. [french]",
	"Dromedary": "n. (pl. -ies) one-humped (esp. Arabian) camel bred for riding. [greek dromas -ados runner]",
	"Drone": "—n. 1 non-working male of the honey-bee. 2 idler. 3 deep humming sound. 4 monotonous speaking tone. 5 bass-pipe of bagpipes or its continuous note. —v. (-ning) 1 make a deep humming sound. 2 speak or utter monotonously. [old english]",
	"Drool": "v. 1 slobber, dribble. 2 (often foll. By over) admire extravagantly. [from *drivel]",
	"Droop": "—v. 1 bend or hang down, esp. From weariness; flag. 2 (of the eyes) look downwards. —n. 1 drooping attitude. 2 loss of spirit. droopy adj. [old norse: related to *drop]",
	"Drop": "—n. 1 a globule of liquid that hangs, falls, or adheres to a surface. B very small amount of liquid (just a drop left). C glass etc. Of alcohol. 2 a abrupt fall or slope. B amount of this (drop of fifteen feet). C act of dropping. D fall in prices, temperature, etc. E deterioration (drop in status). 3 drop-shaped thing, esp. A pendant or sweet. 4 curtain or scenery let down on to a stage. 5 (in pl.) Liquid medicine used in drops (eye drops). 6 minute quantity. 7 slang hiding-place for stolen goods etc. 8 slang bribe. —v. (-pp-) 1 fall or let fall in drops, shed (tears, blood). 2 fall or allow to fall; let go. 3 a sink down from exhaustion or injury. B die. C fall naturally (drop asleep; drop into the habit). 4 a (cause to) cease or lapse; abandon. B colloq. Cease to associate with or discuss. 5 set down (a passenger etc.) (drop me here). 6 utter or be uttered casually (dropped a hint). 7 send casually (drop a line). 8 a fall or allow to fall in direction, amount, condition, degree, pitch, etc. (voice dropped; wind dropped; we dropped the price). B (of a person) jump down lightly; let oneself fall. C allow (trousers etc.) To fall to the ground. 9 omit (a letter) in speech (drop one's h's). 10 (as dropped adj.) In a lower position than usual (dropped handlebars; dropped waist). 11 give birth to (esp. A lamb). 12 lose (a game, point, etc.). 13 deliver by parachute etc. 14 football send (a ball), or score (a goal), by a drop-kick. 15 colloq. Dismiss or omit (dropped from the team). at the drop of a hat promptly, instantly. Drop back (or behind) fall back; get left behind. Drop a brick colloq. Make an indiscreet or embarrassing remark. Drop a curtsy curtsy. Drop in (or by) colloq. Visit casually. Drop off 1 fall asleep. 2 drop (a passenger). Drop out colloq. Cease to participate. droplet n. [old english]",
	"Drop-curtain": "n. Painted curtain lowered on to a stage.",
	"Drop-kick": "n. Football kick as the ball touches the ground having been dropped.",
	"Drop-out": "n. Colloq. Person who has dropped out of conventional society, a course of study, etc.",
	"Dropper": "n. Device for releasing liquid in drops.",
	"Droppings": "n.pl. 1 dung of animals or birds. 2 thing that falls or has fallen in drops.",
	"Drop scone": "n. Scone made by dropping a spoonful of mixture into the pan etc.",
	"Drop-shot": "n. (in tennis) shot dropping abruptly over the net.",
	"Dropsy": "n. = *oedema. dropsical adj. [earlier hydropsy from greek hudrops: related to *hydro-]",
	"Drosophila": "n. Fruit fly used in genetic research. [greek, = dew-loving]",
	"Dross": "n. 1 rubbish. 2 a scum from melted metals. B impurities. [old english]",
	"Drought": "n. Prolonged absence of rain. [old english]",
	"Drove1": "past of *drive.",
	"Drove2": "n. 1 a moving crowd. B (in pl.) Colloq. Great number (people arrived in droves). 2 herd or flock driven or moving together. [old english: related to *drive]",
	"Drover": "n. Herder of cattle.",
	"Drown": "v. 1 kill or die by submersion in liquid. 2 submerge; flood; drench. 3 deaden (grief etc.) By drinking. 4 (often foll. By out) overpower (sound) with louder sound. [probably old english]",
	"Drowse": "v. (-sing) be lightly asleep. [from *drowsy]",
	"Drowsy": "adj. (-ier, -iest) very sleepy, almost asleep. drowsily adv. Drowsiness n. [probably old english]",
	"Drub": "v. (-bb-) 1 beat, thrash. 2 defeat thoroughly. drubbing n. [arabic daraba beat]",
	"Drudge": "—n. Person who does dull, laborious, or menial work. —v. (-ging) work laboriously, toil. drudgery n. [origin uncertain]",
	"Drug": "—n. 1 medicinal substance. 2 (esp. Addictive) narcotic, hallucinogen, or stimulant. —v. (-gg-) 1 add a drug to (food or drink). 2 a give a drug to. B stupefy. [french]",
	"Drugget": "n. Coarse woven fabric used for floor coverings etc. [french]",
	"Druggist": "n. Pharmacist. [related to *drug]",
	"Drugstore": "n. Us combined chemist's shop and café.",
	"Druid": "n. 1 priest of an ancient celtic religion. 2 member of a modern druidic order, esp. The gorsedd. druidic adj. Druidism n. [latin from celtic]",
	"Drum": "—n. 1 hollow esp. Cylindrical percussion instrument covered at the end(s) with plastic etc. 2 (often in pl.) Percussion section of an orchestra etc. 3 sound made by a drum. 4 thing resembling a drum, esp. A container, etc. 5 segment of a pillar. 6 eardrum. —v. (-mm-) 1 play a drum. 2 beat or tap continuously with the fingers etc. 3 (of a bird or insect) make a loud noise with the wings. drum into drive (a lesson or facts) into (a person) by persistence. Drum out dismiss with ignominy. Drum up summon or get by vigorous effort (drum up support). [low german]",
	"Drumbeat": "n. Stroke or sound of a stroke on a drum.",
	"Drum brake": "n. Brake in which brake shoes on a vehicle press against the brake drum on a wheel.",
	"Drumhead": "n. Part of a drum that is hit.",
	"Drum kit": "n. Set of drums in a band etc.",
	"Drum machine": "n. Electronic device that simulates percussion.",
	"Drum major": "n. Leader of a marching band.",
	"Drum majorette": "n. Female baton-twirling member of a parading group.",
	"Drummer": "n. Player of drums.",
	"Drumstick": "n. 1 stick for beating drums. 2 lower leg of a dressed fowl.",
	"Drunk": "—adj. 1 lacking control from drinking alcohol. 2 (often foll. By with) overcome with joy, success, power, etc. —n. Person who is drunk, esp. Habitually. [past part. Of *drink]",
	"Drunkard": "n. Person who is habitually drunk.",
	"Drunken": "adj. (usu. Attrib.) 1 = *drunk 1. 2 caused by or involving drunkenness (drunken brawl). 3 often drunk. drunkenly adv. Drunkenness n.",
	"Drupe": "n. Fleshy stone-fruit, e.g. The olive and plum. [latin from greek]",
	"Dry": "—adj. (drier; driest) 1 free from moisture, esp.: a with moisture having evaporated, drained away, etc. (clothes are not dry yet). B (of eyes) free from tears. C (of a climate etc.) With insufficient rain; not rainy (dry spell). D (of a river, well, etc.) Dried up. E using or producing no moisture (dry shampoo; dry cough). F (of a shave) with an electric razor. 2 (of wine) not sweet (dry sherry). 3 a plain, unelaborated (dry facts). B uninteresting (dry book). 4 (of a sense of humour) subtle, ironic, understated. 5 prohibiting the sale of alcohol (a dry state). 6 (of bread) without butter etc. 7 (of provisions etc.) Solid, not liquid. 8 impassive. 9 (of a cow) not yielding milk. 10 colloq. Thirsty (feel dry). —v. (dries, dried) 1 make or become dry. 2 (usu. As dried adj.) Preserve (food etc.) By removing moisture. 3 (often foll. By up) colloq. Forget one's lines. —n. (pl. Dries) 1 act of drying. 2 dry ginger ale. 3 dry place (come into the dry). dry out 1 make or become fully dry. 2 treat or be treated for alcoholism. Dry up 1 make or become utterly dry. 2 dry dishes. 3 colloq. (esp. In imper.) Cease talking. 4 become unproductive. 5 (of supplies) run out. dryness n. [old english]",
	"Dryad": "n. Wood nymph. [greek drus tree]",
	"Dry battery": "n. (also dry cell) electric battery or cell in which electrolyte is absorbed in a solid.",
	"Dry-clean": "v. Clean (clothes etc.) With solvents without water. dry-cleaner n.",
	"Dry dock": "n. Dock that can be pumped dry for building or repairing ships.",
	"Dryer": "var. Of *drier2.",
	"Dry-fly": "attrib. Adj. (of fishing) with a floating artificial fly.",
	"Dry ice": "n. Solid carbon dioxide used as a refrigerant.",
	"Dry land": "n. Land as distinct from sea etc.",
	"Dryly": "var. Of *drily.",
	"Dry measure": "n. Measure for dry goods.",
	"Dry rot": "n. Decayed state of unventilated wood; fungi causing this.",
	"Dry run": "n. Colloq. Rehearsal.",
	"Dry-shod": "adj. & adv. Without wetting one's shoes.",
	"Drystone": "attrib. Adj. (of a wall etc.) Built without mortar.",
	"Dsc": "abbr. Distinguished service cross.",
	"D.sc.": "Abbr. Doctor of science.",
	"Dsm": "abbr. Distinguished service medal.",
	"Dso": "abbr. Distinguished service order.",
	"Dss": "abbr. Department of social security (formerly dhss).",
	"Dt": "abbr. (also dt's) delirium tremens.",
	"Dti": "abbr. Department of trade and industry.",
	"Dual": "—adj. 1 in two parts; twofold. 2 double (dual ownership). —n. Gram. Dual number or form. duality n. [latin duo two]",
	"Dual carriageway": "n. Road with a dividing strip between traffic flowing in opposite directions.",
	"Dual control": "n. Two linked sets of controls, enabling operation by either of two persons.",
	"Dub1": "v. (-bb-) 1 make (a person) a knight by touching his shoulders with a sword. 2 give (a person) a name, nickname, etc. 3 smear (leather) with grease. [french]",
	"Dub2": "v. (-bb-) 1 provide (a film etc.) With an, esp. Translated, alternative soundtrack. 2 add (sound effects or music) to a film or broadcast. 3 transfer or make a copy of (recorded sound or images). [abbreviation of *double]",
	"Dubbin": "n. (also dubbing) thick grease for softening and waterproofing leather. [see *dub1 3]",
	"Dubiety": "n. Literary doubt. [latin: related to *dubious]",
	"Dubious": "adj. 1 hesitating, doubtful. 2 questionable; suspicious. 3 unreliable. dubiously adv. Dubiousness n. [latin dubium doubt]",
	"Ducal": "adj. Of or like a duke. [french: related to *duke]",
	"Ducat": "n. Gold coin, formerly current in most of europe. [medieval latin ducatus *duchy]",
	"Duchess": "n. 1 duke's wife or widow. 2 woman holding the rank of duke. [medieval latin ducissa: related to *duke]",
	"Duchesse potatoes": "n.pl. Mashed potatoes mixed with egg, baked or fried, and served as small cakes or used as piping. [french]",
	"Duchy": "n. (pl. -ies) territory of a duke or duchess; royal dukedom of cornwall or lancaster. [medieval latin ducatus: related to *duke]",
	"Duck1": "—n. (pl. Same or -s) 1 a swimming-bird, esp. The domesticated form of the mallard or wild duck. B female of this. C its flesh as food. 2 score of 0 in cricket. 3 (also ducks) colloq. (esp. As a form of address) dear. —v. 1 bob down, esp. To avoid being seen or hit. 2 a dip one's head briefly under water. B plunge (a person) briefly in water. 3 colloq. Dodge (a task etc.). like water off a duck's back colloq. Producing no effect. [old english]",
	"Duck2": "n. 1 strong linen or cotton fabric. 2 (in pl.) Trousers made of this. [dutch]",
	"Duckbill": "n. (also duck-billed platypus) = *platypus.",
	"Duckboard": "n. (usu. In pl.) Path of wooden slats over muddy ground, in a trench, etc.",
	"Duckling": "n. Young duck.",
	"Ducks and drakes": "n.pl. (usu. Treated as sing.) Game of making a flat stone skim the surface of water. play ducks and drakes with colloq. Squander.",
	"Duckweed": "n. Any of various plants growing on the surface of still water.",
	"Ducky": "n. (pl. -ies) colloq. (esp. As a form of address) dear.",
	"Duct": "—n. Channel or tube for conveying a fluid, cable, bodily secretions, etc. (tear ducts). —v. Convey through a duct. [latin ductus from duco duct- lead]",
	"Ductile": "adj. 1 (of metal) capable of being drawn into wire; pliable. 2 easily moulded. 3 docile. ductility n. [latin: related to *duct]",
	"Ductless gland": "n. Gland secreting directly into the bloodstream.",
	"Dud": "slang —n. 1 useless or broken thing. 2 counterfeit article. 3 (in pl.) Clothes, rags. —adj. Useless, defective. [origin unknown]",
	"Dude": "n. Slang 1 fellow. 2 us dandy. 3 us city-dweller staying on a ranch. [german dial. Dude fool]",
	"Dudgeon": "n. Resentment, indignation. in high dudgeon very angry. [origin unknown]",
	"Due": "—adj. 1 owing or payable. 2 (often foll. By to) merited; appropriate. 3 (foll. By to) that ought to be given or ascribed to (a person, cause, etc.) (first place is due to milton; difficulty due to ignorance). 4 (often foll.",
	"Usage": "the use of due to to mean ‘because of’ as in the example given is regarded as unacceptable by some people and could be avoided by substituting his lateness was due to an accident. Alternatively, owing to could be used.",
	"Duel": "—n. 1 armed contest between two people, usu. To the death. 2 two-sided contest. —v. (-ll-; us -l-) fight a duel. duellist n. [latin duellum war]",
	"Duenna": "n. Older woman acting as a chaperon to girls, esp. In spain. [spanish from latin domina *don1]",
	"Duet": "n. Musical composition for two performers. duettist n. [latin duo two]",
	"Duff1": "—n. Boiled pudding. —adj. Slang worthless, counterfeit, useless. [var. Of *dough]",
	"Duff2": "v. duff up slang beat; thrash. [perhaps from *duffer]",
	"Duffer": "n. Colloq. Inefficient or stupid person; dunce. [origin uncertain]",
	"Duffle": "n. (also duffel) heavy woollen cloth. [duffel in belgium]",
	"Duffle bag": "n. Cylindrical canvas bag closed by a drawstring.",
	"Duffle-coat": "n. Hooded overcoat of duffle, fastened with toggles.",
	"Dug1": "past and past part. Of *dig.",
	"Dug2": "n. Udder, teat. [origin unknown]",
	"Dugong": "n. (pl. Same or -s) asian sea-mammal. [malay]",
	"Dugout": "n. 1 a roofed shelter, esp. For troops in trenches. B underground shelter. 2 canoe made from a tree-trunk.",
	"Duke": "n. 1 person holding the highest hereditary title of the nobility. 2 sovereign prince ruling a duchy or small state. dukedom n. [latin dux leader]",
	"Dulcet": "adj. Sweet-sounding. [latin dulcis sweet]",
	"Dulcimer": "n. Metal stringed instrument struck with two hand-held hammers. [latin: related to *dulcet, melos song]",
	"Dull": "—adj. 1 tedious; not interesting. 2 (of the weather) overcast. 3 (of colour, light, sound, etc.) Not bright, vivid, or clear. 4 (of a pain) indistinct; not acute (a dull ache). 5 slow-witted; stupid. 6 (of a knife-edge etc.) Blunt. 7 a (of trade etc.) Sluggish, slow. B listless; depressed. 8 (of the ears, eyes, etc.) Lacking keenness. —v. Make or become dull. dullness n. Dully adv. [low german or dutch]",
	"Dullard": "n. Stupid person.",
	"Duly": "adv. 1 in due time or manner. 2 rightly, properly.",
	"Dumb": "adj. 1 a unable to speak. B (of an animal) naturally dumb. 2 silenced by surprise, shyness, etc. 3 taciturn, reticent (dumb insolence). 4 suffered or done in silence (dumb agony). 5 colloq. Stupid; ignorant. 6 disenfranchised; inarticulate (dumb masses). 7 (of a computer terminal etc.) Able to transmit or receive but unable to process data. 8 giving no sound. [old english]",
	"Dumb-bell": "n. 1 short bar with a weight at each end, for muscle-building etc. 2 slang stupid person, esp. A woman.",
	"Dumbfound": "v. Nonplus, make speechless with surprise. [from *dumb, *confound]",
	"Dumbo": "n. (pl. -s) slang stupid person. [from *dumb, *-o]",
	"Dumb show": "n. Gestures; mime.",
	"Dumbstruck": "adj. Speechless with surprise.",
	"Dumb waiter": "n. Small hand-operated lift for conveying food from kitchen to dining-room.",
	"Dumdum": "n. (in full dumdum bullet) soft-nosed bullet that expands on impact. [dum-dum in india]",
	"Dummy": "—n. (pl. -ies) 1 model of a human figure, esp. As used to display clothes or by a ventriloquist or as a target. 2 (often attrib.) Imitation object used to replace a real or normal one. 3 baby's rubber or plastic teat. 4 colloq. Stupid person. 5 figurehead. 6 imaginary player in bridge etc., whose cards are exposed and played by a partner. —attrib. Adj.",
	"Dummy run": "n. Trial attempt; rehearsal.",
	"Dump": "—n. 1 place or heap for depositing rubbish. 2 colloq. Unpleasant or dreary place. 3 temporary store of ammunition etc. —v. 1 put down firmly or clumsily. 2 deposit as rubbish. 3 colloq. Abandon or get rid of. 4 sell (excess goods) to a foreign market at a low price. 5 copy (the contents of a computer memory etc.) As a diagnostic aid or for security. dump on esp. Us criticize or abuse; get the better of. [origin uncertain]",
	"Dumpling": "n. 1 ball of dough boiled in stew or containing apple etc. 2 small fat person. [dump small round object]",
	"Dumps": "n.pl. (usu. In down in the dumps) colloq. Low spirits. [low german or dutch: related to *damp]",
	"Dump truck": "n. Truck that tilts or opens at the back for unloading.",
	"Dumpy": "adj. (-ier, -iest) short and stout. dumpily adv. Dumpiness n. [related to *dumpling]",
	"Dun": "—adj. Greyish-brown. —n. 1 dun colour. 2 dun horse. [old english]",
	"Dunce": "n. Person slow at learning; dullard. [duns scotus, name of a philosopher]",
	"Dunce's cap": "n. Paper cone worn by a dunce.",
	"Dunderhead": "n. Stupid person. [origin unknown]",
	"Dune": "n. Drift of sand etc. Formed by the wind. [dutch: related to *down3]",
	"Dung": "—n. Excrement of animals; manure. —v. Apply dung to (land). [old english]",
	"Dungaree": "n. 1 coarse cotton cloth. 2 (in pl.) Overalls or trousers of this. [hindi]",
	"Dung-beetle": "n. Beetle whose larvae develop in dung.",
	"Dungeon": "n. Underground prison cell. [earlier donjon keep of a castle; ultimately from latin dominus lord]",
	"Dunghill": "n. Heap of dung or refuse.",
	"Dunk": "v. 1 dip (food) into liquid before eating. 2 immerse. [german tunken dip]",
	"Dunlin": "n. Red-backed sandpiper. [probably from *dun]",
	"Dunnock": "n. Hedge sparrow. [apparently from *dun]",
	"Duo": "n. (pl. -s) 1 pair of performers. 2 duet. [italian from latin, = two]",
	"Duodecimal": "adj. 1 of twelfths or twelve. 2 in or by twelves. [latin duodecim twelve]",
	"Duodenum": "n. (pl. -s) first part of the small intestine immediately below the stomach. duodenal adj. [medieval latin: related to *duodecimal]",
	"Duologue": "n. Dialogue between two people. [from *duo, *monologue]",
	"Dupe": "—n. Victim of deception. —v. (-ping) deceive, trick. [french]",
	"Duple": "adj. Of two parts. [latin duplus]",
	"Duple time": "n. Mus. Rhythm with two beats to the bar.",
	"Duplex": "—n. (often attrib.) Esp. Us 1 flat on two floors. 2 house subdivided for two families; semi-detached house. —adj. 1 of two parts. 2 computing (of a circuit) allowing simultaneous two-way transmission of signals. [latin, = double]",
	"Duplicate": "—adj. 1 identical. 2 a having two identical parts. B doubled. 3 (of card-games) with the same hands played by different players. —n. 1 identical thing, esp. A copy. 2 copy of a letter etc. —v. (-ting) 1 multiply by two; double. 2 make or be an exact copy of. 3 repeat (an action etc.), esp. Unnecessarily. in duplicate in two exact copies. duplication n. [latin: related to *duplex]",
	"Duplicator": "n. Machine for making multiple copies of a text etc.",
	"Duplicity": "n. Double-dealing; deceitfulness. duplicitous adj. [latin: related to *duplex]",
	"Durable": "—adj. 1 lasting; hard-wearing. 2 (of goods) with a relatively long useful life. —n. (in pl.) Durable goods. durability n. [latin durus hard]",
	"Dura mater": "n. Tough outermost membrane enveloping the brain and spinal cord. [medieval latin = hard mother, translation of arabic]",
	"Duration": "n. 1 time taken by an event. 2 specified length of time (duration of a minute). for the duration 1 until the end of an event. 2 for a very long time. [medieval latin: related to *durable]",
	"Duress": "n. 1 compulsion, esp. Illegal use of threats or violence (under duress). 2 imprisonment. [latin durus hard]",
	"Durex": "n. Propr. Condom. [origin uncertain]",
	"During": "prep. Throughout or at some point in. [latin: related to *durable]",
	"Dusk": "n. Darker stage of twilight. [old english]",
	"Dusky": "adj. (-ier, -iest) 1 shadowy; dim. 2 dark-coloured; dark-skinned. duskily adv. Duskiness n.",
	"Dust": "—n. 1 finely powdered earth or other material etc. (pollen dust). 2 dead person's remains. 3 confusion, turmoil. —v. 1 wipe the dust from (furniture etc.). 2 a sprinkle with powder, sugar, etc. B sprinkle (sugar, powder, etc.). dust down 1 dust the clothes of. 2 colloq. Reprimand. 3 = dust off. Dust off 1 remove the dust from. 2 use again after a long period. When the dust settles when things quieten down. [old english]",
	"Dustbin": "n. Container for household refuse.",
	"Dust bowl": "n. Desert made by drought or erosion.",
	"Dustcart": "n. Vehicle collecting household refuse.",
	"Dust cover": "n. 1 = *dust-sheet. 2 = *dust-jacket.",
	"Duster": "n. Cloth for dusting furniture etc.",
	"Dust-jacket": "n. Paper cover on a hardback book.",
	"Dustman": "n. Person employed to collect household refuse.",
	"Dustpan": "n. Pan into which dust is brushed from the floor.",
	"Dust-sheet": "n. Protective cloth over furniture.",
	"Dust-up": "n. Colloq. Fight, disturbance.",
	"Dusty": "adj. (-ier, -iest) 1 full of or covered with dust. 2 (of a colour) dull or muted. not so dusty slang fairly good. dustily adv. Dustiness n.",
	"Dusty answer": "n. Colloq. Curt refusal.",
	"Dutch": "—adj. Of the netherlands or its people or language. —n. 1 the dutch language. 2 (prec. By the; treated as pl.) The people of the netherlands. go dutch share expenses on an outing etc. [dutch]",
	"Dutch": "n. Slang wife. [abbreviation of *duchess]",
	"Dutch auction": "n. One in which the price is progressively reduced.",
	"Dutch barn": "n. Roof for hay etc., set on poles.",
	"Dutch cap": "n. Dome-shaped contraceptive device fitting over the cervix.",
	"Dutch courage": "n. Courage induced by alcohol.",
	"Dutch elm disease": "n. Fungus disease of elms.",
	"Dutchman": "n. (fem. Dutchwoman) person of dutch birth or nationality.",
	"Dutch oven": "n. 1 metal box with the open side facing a fire. 2 covered cooking-pot for braising etc.",
	"Dutch treat": "n. Party, outing, etc., at which people pay for themselves.",
	"Dutch uncle": "n. Kind but firm adviser.",
	"Duteous": "adj. Literary dutiful. duteously adv.",
	"Dutiable": "adj. Requiring the payment of duty.",
	"Dutiful": "adj. Doing one's duty; obedient. dutifully adv.",
	"Duty": "n. (pl. -ies) 1 a moral or legal obligation; responsibility. B binding force of what is right. 2 tax on certain goods, imports, etc. 3 job or function arising from a business or office (playground duty). 4 deference; respect due to a superior. do duty for serve as or pass for (something else). On (or off) duty working (or not working). [anglo-french: related to *due]",
	"Duty-bound": "adj. Obliged by duty.",
	"Duty-free": "adj. (of goods) on which duty is not payable.",
	"Duty-free shop": "n. Shop at an airport etc. Selling duty-free goods.",
	"Duvet": "n. Thick soft quilt used instead of sheets and blankets. [french]",
	"Dwarf": "—n. (pl. -s or dwarves) 1 person, animal, or plant much below normal size. 2 small mythological being with magical powers. 3 small usu. Dense star. —v. 1 stunt in growth. 2 make seem small. dwarfish adj. [old english]",
	"Usage": "in sense 1, with regard to people, the term person of restricted growth is now often preferred.",
	"Dwell": "v. (past and past part. Dwelt or dwelled) live, reside. dwell on (or upon) think, write, or speak at length on. dweller n. [old english, = lead astray]",
	"Dwelling": "n. House, residence.",
	"Dwindle": "v. (-ling) 1 become gradually less or smaller. 2 lose importance. [old english]",
	"Dy": "symb. Dysprosium.",
	"Dye": "—n. 1 substance used to change the colour of hair, fabric, etc. 2 colour so produced. —v. (dyeing, dyed) 1 colour with dye. 2 dye a specified colour (dyed it yellow). dyer n. [old english]",
	"Dyed-in-the-wool": "adj. (usu. Attrib.) Out and out; unchangeable.",
	"Dying": "attrib. Adj. Of, or at the time of, death (dying words).",
	"Dyke1": "(also dike) —n. 1 embankment built to prevent flooding. 2 low wall of turf or stone. —v. (-king) provide or protect with dyke(s). [related to *ditch]",
	"Dyke2": "n. (also dike) slang lesbian. [origin unknown]",
	"Dynamic": "adj. 1 energetic; active. 2 physics a of motive force. B of force in actual operation. 3 of dynamics. dynamically adv. [greek dunamis power]",
	"Dynamics": "n.pl. 1 (usu. Treated as sing.) A mathematical study of motion and the forces causing it. B branch of any science concerned with forces or changes. 2 motive forces in any sphere. 3 mus. Variation in loudness.",
	"Dynamism": "n. Energy; dynamic power.",
	"Dynamite": "—n. 1 high explosive mixture containing nitroglycerine. 2 potentially dangerous person etc. —v. (-ting) charge or blow up with dynamite.",
	"Dynamo": "n. (pl. -s) 1 machine converting mechanical into electrical energy, esp. By rotating coils of copper wire in a magnetic field. 2 colloq. Energetic person. [abbreviation of dynamo-electric machine]",
	"Dynamometer": "n. Instrument measuring energy expended. [greek: related to *dynamic]",
	"Dynast": "n. 1 ruler. 2 member of a dynasty. [latin from greek]",
	"Dynasty": "n. (pl. -ies) 1 line of hereditary rulers. 2 succession of leaders in any field. dynastic adj. [latin from greek]",
	"Dyne": "n. Physics force required to give a mass of one gram an acceleration of one centimetre per second per second. [greek dunamis force]",
	"Dys-": "prefix bad, difficult. [greek]",
	"Dysentery": "n. Inflammation of the intestines, causing severe diarrhoea. [greek entera bowels]",
	"Dysfunction": "n. Abnormality or impairment of functioning.",
	"Dyslexia": "n. Abnormal difficulty in reading and spelling. dyslectic adj. & n. Dyslexic adj. & n. [greek lexis speech]",
	"Dysmenorrhoea": "n. Painful or difficult menstruation.",
	"Dyspepsia": "n. Indigestion. dyspeptic adj. & n. [greek peptos digested]",
	"Dysphasia": "n. Lack of coordination in speech, owing to brain damage. [greek dusphatos hard to utter]",
	"Dysprosium": "n. Metallic element of the lanthanide series. [greek dusprositos hard to get at]",
	"Dystrophy": "n. Defective nutrition. [greek -trophe nourishment]",
	"E1": "n. (also e) (pl. Es or e's) 1 fifth letter of the alphabet. 2 mus. Third note of the diatonic scale of c major.",
	"E2": "abbr. (also e.) 1 east, eastern. 2 see *e-number.",
	"E-": "prefix see *ex-1 before some consonants.",
	"Each": "—adj. Every one of two or more persons or things, regarded separately (five in each class). —pron. Each person or thing (each of us). [old english]",
	"Each other": "pron. One another.",
	"Each way": "adj. (of a bet) backing a horse etc. To win or to come second or third.",
	"Eager": "adj. Keen, enthusiastic (eager to learn; eager for news). eagerly adv. Eagerness n. [latin acer keen]",
	"Eager beaver": "n. Colloq. Very diligent person.",
	"Eagle": "n. 1 a large bird of prey with keen vision and powerful flight. B this as a symbol, esp. Of the us. 2 score of two strokes under par at any hole in golf. [latin aquila]",
	"Eagle eye": "n. Keen sight, watchfulness. eagle-eyed adj.",
	"Eaglet": "n. Young eagle.",
	"E. & o. E.": "Abbr. Errors and omissions excepted.",
	"Ear1": "n. 1 organ of hearing, esp. Its external part. 2 faculty for discriminating sounds (an ear for music). 3 attention, esp. Sympathetic (give ear to; have a person's ear). all ears listening attentively. Have (or keep) an ear to the ground be alert to rumours or trends. Up to one's ears (often foll. By in) colloq. Deeply involved or occupied. [old english]",
	"Ear2": "n. Seed-bearing head of a cereal plant. [old english]",
	"Earache": "n. Pain in the inner ear.",
	"Eardrum": "n. Membrane of the middle ear.",
	"Earful": "n. (pl. -s) colloq. 1 prolonged amount of talking. 2 strong reprimand.",
	"Earl": "n. British nobleman ranking between marquis and viscount. earldom n. [old english]",
	"Earl marshal": "n. President of the college of heralds, with ceremonial duties.",
	"Early": "—adj. & adv. (-ier, -iest) 1 before the due, usual, or expected time. 2 a not far on in the day or night, or in time (early evening; at the earliest opportunity). B prompt (early payment appreciated). 3 not far on in a period, development, or process of evolution; being the first stage (early english architecture; early spring). 4 forward in flowering, ripening, etc. (early peaches). —n. (pl. -ies) (usu. In pl.) Early fruit or vegetable. earliness n. [old english: related to *ere]",
	"Early bird": "n. Colloq. Person who arrives, gets up, etc. Early.",
	"Early days": "n.pl. Too soon to expect results etc.",
	"Early on": "adv. At an early stage.",
	"Earmark": "—v. Set aside for a special purpose. —n. Identifying mark.",
	"Earn": "v. 1 bring in as income or interest. 2 be entitled to or obtain as the reward for work or merit. earner n. [old english]",
	"Earnest": "adj. Intensely serious. in earnest serious, seriously, with determination. earnestly adv. Earnestness n. [old english]",
	"Earnings": "n.pl. Money earned.",
	"Earphone": "n. Device applied to the ear to receive a radio etc. Communication.",
	"Earpiece": "n. Part of a telephone etc. Applied to the ear.",
	"Ear-piercing": "—adj. Shrill. —n. Piercing of the ears for wearing earrings.",
	"Earplug": "n. Piece of wax etc. Placed in the ear to protect against water, noise, etc.",
	"Earring": "n. Jewellery worn on the ear.",
	"Earshot": "n. Hearing-range (within earshot).",
	"Ear-splitting": "adj. Excessively loud.",
	"Earth": "—n. 1 a (also earth) the planet on which we live. B land and sea, as distinct from sky. 2 a the ground (fell to earth). B soil, mould. 3 relig. This world, as distinct from heaven or hell. 4 connection to the earth as the completion of an electrical circuit. 5 hole of a fox etc. 6 (prec. By the) colloq. Huge sum; everything (cost the earth; want the earth). —v. 1 cover (plant-roots) with earth. 2 connect (an electrical circuit) to the earth. come back (or down) to earth return to realities. Gone to earth in hiding. On earth colloq. Existing anywhere; emphatically (the happiest man on earth; looked like nothing on earth; what on earth have you done?). Run to earth find after a long search. earthward adj. & adv. Earthwards adv. [old english]",
	"Earthbound": "adj. 1 attached to the earth or earthly things. 2 moving towards the earth.",
	"Earthen": "adj. Made of earth or baked clay.",
	"Earthenware": "n. Pottery made of fired clay.",
	"Earthling": "n. Inhabitant of the earth, esp. In science fiction.",
	"Earthly": "adj. 1 of the earth or human life on it; terrestrial. 2 (usu. With neg.) Colloq. Remotely possible (is no earthly use; there wasn't an earthly reason). not an earthly colloq. No chance or idea whatever.",
	"Earth mother": "n. Sensual and maternal woman.",
	"Earthquake": "n. Convulsion of the earth's surface as a result of faults in strata or volcanic action.",
	"Earth sciences": "n.pl. Those concerned with the earth or part of it.",
	"Earth-shattering": "adj. Colloq. Traumatic, devastating. earth-shatteringly adv.",
	"Earthwork": "n. Artificial bank of earth in fortification or road-building etc.",
	"Earthworm": "n. Common worm living in the ground.",
	"Earthy": "adj. (-ier, -iest) 1 of or like earth or soil. 2 coarse, crude (earthy humour). earthiness n.",
	"Ear-trumpet": "n. Trumpet-shaped device formerly used as a hearing-aid.",
	"Earwig": "n. Small insect with pincers at its rear end. [from *ear1, because they were once thought to enter the head through the ear]",
	"Ease": "—n. 1 facility, effortlessness. 2 a freedom from pain or trouble. B freedom from constraint. —v. (-sing) 1 relieve from pain or anxiety. 2 (often foll. By off, up) a become less burdensome or severe. B begin to take it easy. C slow down; moderate one's behaviour etc. 3 a relax; slacken; make a less tight fit. B move or be moved carefully into place (eased it into position). at ease 1 free from anxiety or constraint. 2 mil. In a relaxed attitude, with the feet apart. [latin: related to *adjacent]",
	"Easel": "n. Stand for an artist's work, a blackboard, etc. [dutch ezel ass]",
	"Easement": "n. Legal right of way or similar right over another's land. [french: related to *ease]",
	"Easily": "adv. 1 without difficulty. 2 by far (easily the best). 3 very probably (it could easily snow).",
	"East": "—n. 1 a point of the horizon where the sun rises at the equinoxes. B compass point corresponding to this. C direction in which this lies. 2 (usu. The east) a countries to the east of europe. B states of eastern europe. 3 eastern part of a country, town, etc. —adj. 1 towards, at, near, or facing the east. 2 from the east (east wind). —adv. 1 towards, at, or near the east. 2 (foll. By of) further east than. to the east (often foll. By of) in an easterly direction. [old english]",
	"Eastbound": "adj. Travelling or leading eastwards.",
	"East end": "n. Part of london east of the city. east ender n.",
	"Easter": "n. Festival (held on a variable sunday in march or april) commemorating christ's resurrection. [old english]",
	"Easter egg": "n. Artificial usu. Chocolate egg given at easter.",
	"Easterly": "—adj. & adv. 1 in an eastern position or direction. 2 (of a wind) from the east. —n. (pl. -ies) such a wind.",
	"Eastern": "adj. Of or in the east. easternmost adj.",
	"Eastern church": "n. Orthodox church.",
	"Easterner": "n. Native or inhabitant of the east.",
	"East-north-east": "n. Point or direction midway between east and north-east.",
	"East-south-east": "n. Point or direction midway between east and south-east.",
	"Eastward": "—adj. & adv. (also eastwards) towards the east. —n. Eastward direction or region.",
	"Easy": "—adj. (-ier, -iest) 1 not difficult; not requiring great effort. 2 free from pain, trouble, or anxiety. 3 free from constraint; relaxed and pleasant. 4 compliant. —adv. With ease; in an effortless or relaxed manner. —int. Go or move carefully. easy on the eye (or ear etc.) Colloq. Pleasant to look at (or listen to etc.). Go easy (foll. By with, on) be sparing or cautious. I'm easy colloq. I have no preference. Take it easy 1 proceed gently. 2 relax; work less. easiness n. [french: related to *ease]",
	"Easy chair": "n. Large comfortable armchair.",
	"Easygoing": "adj. Placid and tolerant.",
	"Easy street": "n. Colloq. Affluence.",
	"Eat": "—v. (past ate; past part. Eaten) 1 a take into the mouth, chew, and swallow (food). B consume food; take a meal. C devour (eaten by a lion). 2 (foll. By away, at, into) a destroy gradually, esp. By corrosion, disease, etc. B begin to consume or diminish (resources etc.). 3 colloq. Trouble, vex (what's eating you?). —n. (in pl.) Colloq. Food. eat one's heart out suffer from excessive longing or envy. Eat out have a meal away from home, esp. In a restaurant. Eat up 1 eat completely.",
	"Eatable": "—adj. Fit to be eaten. —n. (usu. In pl.) Food.",
	"Eater": "n. 1 person who eats (a big eater). 2 eating apple etc.",
	"Eating apple": "etc. N. Apple etc. Suitable for eating raw.",
	"Eau-de-cologne": "n. Toilet water orig. From cologne. [french, = water of cologne]",
	"Eaves": "n.pl. Underside of a projecting roof. [old english]",
	"Eavesdrop": "v. (-pp-) listen to a private conversation. eavesdropper n.",
	"Ebb": "—n. Movement of the tide out to sea. —v. (often foll. By away) 1 flow out to sea; recede. 2 decline (life was ebbing away). [old english]",
	"Ebonite": "n. Vulcanite. [from *ebony]",
	"Ebony": "—n. Heavy hard dark wood of a tropical tree. —adj. 1 made of ebony. 2 black like ebony. [greek ebenos ebony tree]",
	"Ebullient": "adj. Exuberant. ebullience n. Ebulliency n. Ebulliently adv. [latin: related to *boil1]",
	"Ec": "abbr. 1 east central. 2 european community.",
	"Eccentric": "—adj. 1 odd or capricious in behaviour or appearance. 2 (also excentric) a not placed, not having its axis placed, centrally. B (often foll. By to) (of a circle) not concentric (to another). C (of an orbit) not circular. —n. 1 eccentric person. 2 disc at the end of a shaft for changing rotatory into backward-and-forward motion. eccentrically adv. Eccentricity n. [greek: related to *centre]",
	"Eccles cake": "n. Round cake of pastry filled with currants etc. [eccles in n. England]",
	"Ecclesiastic": "—n. Clergyman. —adj. = *ecclesiastical. [greek ekklesia church]",
	"Ecclesiastical": "adj. Of the church or clergy.",
	"Ecg": "abbr. Electrocardiogram.",
	"Echelon": "n. 1 level in an organization, in society, etc.; those occupying it (often in pl.: upper echelons). 2 wedge-shaped formation of troops, aircraft, etc. [french, = ladder, from latin scala]",
	"Echidna": "n. Australian egg-laying spiny mammal. [greek, = viper]",
	"Echinoderm": "n. (usu. Spiny) sea animal of the group including the starfish and sea urchin. [greek ekhinos sea-urchin, derma skin]",
	"Echo": "—n. (pl. -es) 1 a repetition of a sound by the reflection of sound waves. B sound so produced. 2 reflected radio or radar beam. 3 close imitation or imitator. 4 circumstance or event reminiscent of an earlier one. —v. (-es, -ed) 1 a (of a place) resound with an echo. B (of a sound) be repeated; resound. 2 repeat (a sound) thus. 3 a repeat (another's words). B imitate the opinions etc. Of. [latin from greek]",
	"Echo chamber": "n. Enclosure with sound-reflecting walls.",
	"Echoic": "adj. (of a word) onomatopoeic.",
	"Echolocation": "n. Location of objects by reflected sound.",
	"Echo-sounder": "n. Depth-sounding device using timed echoes.",
	"Echt": "adj. Genuine. [german]",
	"Éclair": "n. Small elongated iced cake of choux pastry filled with cream. [french, = lightning]",
	"Eclampsia": "n. Convulsive condition occurring esp. In pregnant women. [ultimately from greek]",
	"Éclat": "n. 1 brilliant display. 2 social distinction; conspicuous success. [french]",
	"Eclectic": "—adj. Selecting ideas, style, etc., from various sources. —n. Eclectic person or philosopher. eclectically adv. Eclecticism n. [greek eklego pick out]",
	"Eclipse": "—n. 1 obscuring of light from one heavenly body by another. 2 loss of light, importance, or prominence. —v. (-sing) 1 (of a heavenly body) cause the eclipse of (another). 2 intercept (light). 3 outshine, surpass. [greek ekleipsis]",
	"Ecliptic": "n. Sun's apparent path among the stars during the year.",
	"Eclogue": "n. Short pastoral poem. [greek: related to *eclectic]",
	"Eco-": "comb. Form ecology, ecological (ecoclimate).",
	"Ecology": "n. 1 the study of the relations of organisms to one another and to their surroundings. 2 the study of the interaction of people with their environment. ecological adj. Ecologically adv. Ecologist n. [greek oikos house]",
	"Economic": "adj. 1 of economics. 2 profitable (not economic to run buses on a sunday). 3 connected with trade and industry (economic geography). economically adv. [greek: related to *economy]",
	"Economical": "adj. Sparing; avoiding waste. economically adv.",
	"Economics": "n.pl. (as sing.) 1 science of the production and distribution of wealth. 2 application of this to a particular subject (the economics of publishing).",
	"Economist": "n. Expert on or student of economics.",
	"Economize": "v. (also -ise) (-zing or -sing) 1 be economical; make economies; reduce expenditure. 2 (foll. By on) use sparingly.",
	"Economy": "n. (pl. -ies) 1 a community's system of wealth creation. B particular kind of this (a capitalist economy). C administration or condition of this. 2 a careful management of (esp. Financial) resources; frugality. B instance of this (made many economies). 3 sparing or careful use (economy of language). [greek oikonomia household management]",
	"Economy class": "n. Cheapest class of air travel.",
	"Economy-size": "adj. (of goods) consisting of a larger quantity for a proportionally lower cost.",
	"Ecosystem": "n. Biological community of interacting organisms and their physical environment.",
	"Ecstasy": "n. (pl. -ies) 1 overwhelming joy or rapture. 2 slang type of hallucinogenic drug. ecstatic adj. Ecstatically adv. [greek ekstasis standing outside oneself]",
	"Ect": "abbr. Electroconvulsive therapy.",
	"Ecto-": "comb. Form outside. [greek ektos]",
	"Ectomorph": "n. Person with a lean body. [greek morphe form]",
	"-ectomy": "comb. Form denoting the surgical removal of part of the body (appendectomy). [greek ektome excision]",
	"Ectoplasm": "n. Supposed viscous substance exuding from the body of a spiritualistic medium during a trance. [from *ecto-, *plasma]",
	"Ecu": "n. (also ecu) (pl. -s) european currency unit. [abbreviation]",
	"Ecumenical": "adj. 1 of or representing the whole christian world. 2 seeking worldwide christian unity. ecumenically adv. Ecumenism n. [greek oikoumenikos of the inhabited earth]",
	"Eczema": "n. Inflammation of the skin, with itching and discharge. [latin from greek]",
	"Ed.": "Abbr. 1 edited by. 2 edition. 3 editor. 4 educated.",
	"-ed1": "suffix forming adjectives: 1 from nouns, meaning ‘having, wearing, etc.’ (talented; trousered). 2 from phrases of adjective and noun (good-humoured). [old english]",
	"-ed2": "suffix forming: 1 past tense and past participle of weak verbs (needed). 2 participial adjectives (escaped prisoner). [old english]",
	"Edam": "n. Round dutch cheese with a red rind. [edam in holland]",
	"Eddy": "—n. (pl. -ies) 1 circular movement of water causing a small whirlpool. 2 movement of wind, smoke, etc. Resembling this. —v. (-ies, -ied) whirl round in eddies. [old english ed- again, back]",
	"Edelweiss": "n. Alpine plant with white flowers. [german, = noble-white]",
	"Edema": "n. (brit. Oedema) accumulation of excess fluid in body tissues, causing swelling. [greek oideo swell]",
	"Eden": "n. Place or state of great happiness, with reference to the abode of adam and eve at the creation. [hebrew, originally = delight]",
	"Edentate": "—adj. Having no or few teeth. —n. Such a mammal. [latin dens dent- tooth]",
	"Edge": "—n. 1 boundary-line or margin of an area or surface. 2 narrow surface of a thin object. 3 meeting-line of surfaces. 4 a sharpened side of a blade. B sharpness. 5 brink of a precipice. 6 edge-like thing, esp. The crest of a ridge. 7 effectiveness, incisiveness; excitement. —v. (-ging) 1 advance, esp. Gradually or furtively. 2 a provide with an edge or border. B form a border to. 3 sharpen (a tool etc.). have the edge on (or over) have a slight advantage over. On edge tense and irritable. Set a person's teeth on edge (of taste or sound) cause an unpleasant nervous sensation. Take the edge off make less intense. [old english]",
	"Edgeways": "adv. (also edgewise) with edge uppermost or foremost. get a word in edgeways contribute to a conversation when the dominant speaker pauses.",
	"Edging": "n. Thing forming an edge or border.",
	"Edgy": "adj. (-ier, -iest) irritable; anxious. edgily adv. Edginess n.",
	"Edible": "adj. Fit to be eaten. edibility n. [latin edo eat]",
	"Edict": "n. Order proclaimed by authority. [latin edico proclaim]",
	"Edifice": "n. Building, esp. An imposing one. [latin aedis dwelling]",
	"Edify": "v. (-ies, -ied) improve morally or intellectually. edification n. [latin aedifico build]",
	"Edit": "v. (-t-) 1 assemble, prepare, or modify (written material for publication). 2 be editor of (a newspaper etc.). 3 take extracts from and collate (a film etc.) To form a unified sequence. 4 a prepare (data) for processing by a computer. B alter (a text entered in a word processor etc.). 5 a reword in order to correct, or to alter the emphasis. B (foll. By out) remove (a part) from a text etc. [latin edo edit- give out]",
	"Edition": "n. 1 edited or published form of a book etc. 2 copies of a book, newspaper, etc. Issued at one time. 3 instance of a regular broadcast. 4 person or thing similar to another (a miniature edition of her mother).",
	"Editor": "n. 1 person who edits. 2 person who directs the preparation of a newspaper or broadcast news programme or a particular section of one (sports editor). 3 person who selects or commissions material for publication. 4 computer program for entering and modifying textual data. editorship n.",
	"Editorial": "—adj. 1 of editing or editors. 2 written or approved by an editor. —n. Article giving a newspaper's views on a current topic. editorially adv.",
	"Edp": "abbr. Electronic data processing.",
	"Educate": "v. (-ting) 1 give intellectual, moral, and social instruction to. 2 provide education for. educable adj. Educability n. Educative adj. Educator n. [latin educo -are rear]",
	"Educated": "adj. 1 having had an (esp. Good) education. 2 resulting from this (educated accent). 3 based on experience or study (educated guess).",
	"Education": "n. 1 systematic instruction. 2 particular kind of or stage in education (a classical education; further education). 3 development of character or mental powers. educational adj. Educationally adv.",
	"Educationist": "n. (also educationalist) expert in educational methods.",
	"Educe": "v. (-cing) literary bring out or develop from latency. eduction n. [latin educo -ere draw out]",
	"Edwardian": "—adj. Of or characteristic of the reign of edward vii (1901–10). —n. Person of this period.",
	"-ee": "suffix forming nouns denoting: 1 person affected by the verbal action (employee; payee). 2 person concerned with or described as (absentee; refugee). 3 object of smaller size (bootee). [french -é in past part.]",
	"Eec": "abbr. European economic community.",
	"Usage": "ec is the more correct term.",
	"Eeg": "abbr. Electroencephalogram.",
	"Eel": "n. Snakelike fish. [old english]",
	"-eer": "suffix forming: 1 nouns meaning ‘person concerned with’ (auctioneer). 2 verbs meaning ‘be concerned with’ (electioneer). [french -ier from latin -arius]",
	"Eerie": "adj. (eerier, eeriest) gloomy and strange; weird (eerie silence). eerily adv. Eeriness n. [old english]",
	"Ef-": "see *ex-1.",
	"Efface": "v. (-cing) 1 rub or wipe out (a mark, recollection, etc.). 2 surpass, eclipse. 3 refl. (usu. As self-effacing adj.) Treat oneself as unimportant. effacement n. [french: related to *face]",
	"Effect": "—n. 1 result or consequence of an action etc. 2 efficacy (had little effect). 3 impression produced on a spectator, hearer, etc. (lights gave a pretty effect; said it just for effect). 4 (in pl.) Property. 5 (in pl.) Lighting, sound, etc., giving realism to a play, film, etc. 6 physical phenomenon (doppler effect; greenhouse effect). —v. Bring about (a change, cure, etc.). bring (or carry) into effect accomplish. Give effect to make operative. In effect for practical purposes. Take effect become operative. To the effect that the gist being that. To that effect having that result or implication. With effect from coming into operation at (a stated time). [latin: related to *fact]",
	"Usage": "effect should not be confused with affect which, as a verb, has more meanings and is more common, but which does not exist as a noun.",
	"Effective": "adj. 1 producing the intended result. 2 impressive, striking. 3 actual, existing. 4 operative. effectively adv. Effectiveness n.",
	"Effectual": "adj. 1 producing the required effect. 2 valid. effectually adv.",
	"Effeminate": "adj. (of a man) womanish in appearance or manner. effeminacy n. Effeminately adv. [latin femina woman]",
	"Effervesce": "v. (-cing) 1 give off bubbles of gas. 2 be lively. effervescence n. Effervescent adj. [latin: related to *fervent]",
	"Effete": "adj. Feeble, lanquid; effeminate. effeteness n. [latin]",
	"Efficacious": "adj. Producing the desired effect. efficacy n. [latin efficax: related to *efficient]",
	"Efficient": "adj. 1 productive with minimum waste or effort. 2 (of a person) capable; acting effectively. efficiency n. Efficiently adv. [latin facio make]",
	"Effigy": "n. (pl. -ies) sculpture or model of a person. burn in effigy burn a model of a person. [latin effigies from fingo fashion]",
	"Effloresce": "v. (-cing) 1 burst into flower. 2 a (of a substance) turn to a fine powder on exposure to air. B (of salts) come to the surface and crystallize. C (of a surface) become covered with salt particles. efflorescence n. Efflorescent adj. [latin flos flor- *flower]",
	"Effluence": "n. 1 flowing out of light, electricity, etc. 2 that which flows out. [latin fluo flux- flow]",
	"Effluent": "—adj. Flowing out. —n. 1 sewage or industrial waste discharged into a river etc. 2 stream or lake flowing from a larger body of water.",
	"Effluvium": "n. (pl. -via) unpleasant or noxious outflow. [latin: related to *effluence]",
	"Effort": "n. 1 use of physical or mental energy. 2 determined attempt. 3 force exerted. 4 colloq. Something accomplished. [latin fortis strong]",
	"Effortless": "adj. Easily done, requiring no effort. effortlessly adv. Effortlessness n.",
	"Effrontery": "n. (pl. -ies) impudent audacity. [latin frons front- forehead]",
	"Effulgent": "adj. Literary radiant. effulgence n. [latin fulgeo shine]",
	"Effuse": "v. (-sing) 1 pour forth (liquid, light, etc.). 2 give out (ideas etc.). [latin fundo fus- pour]",
	"Effusion": "n. 1 outpouring. 2 derog. Unrestrained flow of words. [latin: related to *effuse]",
	"Effusive": "adj. Gushing, demonstrative. effusively adv. Effusiveness n.",
	"Efl": "abbr. English as a foreign language.",
	"Eft": "n. Newt. [old english]",
	"Efta": "n. (also efta) european free trade association. [abbreviation]",
	"E.g.": "Abbr. For example. [latin exempli gratia]",
	"Egalitarian": "—adj. Of or advocating equal rights for all. —n. Egalitarian person. egalitarianism n. [french égal *equal]",
	"Egg1": "n. 1 a body produced by females of birds, insects, etc. And capable of developing into a new individual. B egg of the domestic hen, used for food. 2 biol. Ovum. 3 colloq. Person or thing of a specified kind (good egg). with egg on one's face colloq.",
	"Egg2": "v. (foll. By on) urge. [old norse: related to *edge]",
	"Eggcup": "n. Cup for holding a boiled egg.",
	"Egg-flip": "n. (also egg-nog) drink of alcoholic spirit with beaten egg, milk, etc.",
	"Egghead": "n. Colloq. Intellectual; expert.",
	"Eggplant": "n. = *aubergine.",
	"Eggshell": "—n. Shell of an egg. —adj. 1 (of china) thin and fragile. 2 (of paint) with a slight gloss.",
	"Egg-white": "n. White part round the yolk of an egg.",
	"Eglantine": "n. Sweet-brier. [latin acus needle]",
	"Ego": "n. (pl. -s) 1 the self; the part of the mind that reacts to reality and has a sense of individuality. 2 self-esteem; self-conceit. [latin, = i]",
	"Egocentric": "adj. Self-centred.",
	"Egoism": "n. 1 self-interest as the moral basis of behaviour. 2 systematic selfishness. 3 = *egotism. egoist n. Egoistic adj. Egoistical adj. Egoistically adv.",
	"Usage": "the senses of egoism and egotism overlap, but egoism alone is used as a term in philosophy and psychology to mean self-interest (often contrasted with altruism).",
	"Egotism": "n. 1 self-conceit. 2 selfishness. egotist n. Egotistic adj. Egotistical adj. Egotistically adv.",
	"Usage": "see note at egoism.",
	"Ego-trip": "n. Colloq. Activity to boost one's own self-esteem or self-conceit.",
	"Egregious": "adj. 1 extremely bad. 2 archaic remarkable. [latin grex greg- flock]",
	"Egress": "n. Formal 1 exit. 2 right of going out. [latin egredior -gress- walk out]",
	"Egret": "n. A kind of heron with long white feathers. [french aigrette]",
	"Egyptian": "—adj. Of egypt. —n. 1 native of egypt. 2 language of the ancient egyptians.",
	"Egyptology": "n. The study of the language, history, and culture of ancient egypt. egyptologist n.",
	"Eh": "int. Colloq. 1 expressing enquiry or surprise. 2 inviting assent. 3 asking for repetition or explanation. [instinctive exclamation]",
	"Eider": "n. Any of various large northern ducks. [icelandic]",
	"Eiderdown": "n. Quilt stuffed with soft material, esp. Down.",
	"Eight": "adj. & n. 1 one more than seven. 2 symbol for this (8, viii, viii). 3 size etc. Denoted by eight. 4 eight-oared rowing-boat or its crew. 5 eight o'clock. [old english]",
	"Eighteen": "adj. & n. 1 one more than seventeen. 2 symbol for this (18, xviii, xviii). 3 size etc. Denoted by eighteen. 4 (18) (of films) suitable only for persons of 18 years and over. eighteenth adj. & n. [old english]",
	"Eightfold": "adj. & adv. 1 eight times as much or as many. 2 consisting of eight parts.",
	"Eighth": "adj. & n. 1 next after seventh. 2 one of eight equal parts of a thing. eighthly adv.",
	"Eightsome": "n. (in full eightsome reel) lively scottish dance for eight people.",
	"Eighty": "adj. & n. (pl. -ies) 1 eight times ten. 2 symbol for this (80, lxxx, lxxx). 3 (in pl.) Numbers from 80 to 89, esp. The years of a century or of a person's life. eightieth adj. & n. [old english]",
	"Einsteinium": "n. Artificial radioactive metallic element. [einstein, name of a physicist]",
	"Eisteddfod": "n. Congress of welsh poets and musicians; festival for musical competitions etc. [welsh]",
	"Either": "—adj. & pron. 1 one or the other of two (either of you can go; you may have either book). 2 each of two (houses on either side of the road). —adv. & conj. 1 as one possibility (is either right or wrong). 2 as one choice or alternative; which way you will (either come in or go out). 3 (with neg.) A any more than the other (if you do not go, i shall not either). B moreover (there is no time to lose, either). [old english]",
	"Ejaculate": "v. (-ting) (also absol.) 1 exclaim. 2 emit (semen) in orgasm. ejaculation n. Ejaculatory adj. [latin ejaculor dart out]",
	"Eject": "v. 1 expel, compel to leave. 2 (of a pilot etc.) Cause oneself to be propelled from an aircraft as an emergency measure. 3 cause to be removed, drop out, or pop up automatically from a gun, cassette-player, etc. 4 dispossess (a tenant). 5 emit, send out. ejection n. [latin ejicio eject- throw out]",
	"Ejector": "n. Device for ejecting.",
	"Ejector seat": "n. Device in an aircraft for the emergency ejection of a pilot etc.",
	"Eke": "v. (eking) eke out 1 supplement (income etc.). 2 make (a living) or support (an existence) with difficulty. [old english]",
	"Elaborate": "—adj. 1 minutely worked out. 2 complicated. —v. (-ting) work out or explain in detail. elaborately adv. Elaborateness n. Elaboration n. [latin: related to *labour]",
	"Élan": "n. Vivacity, dash. [french]",
	"Eland": "n. (pl. Same or -s) large african antelope. [dutch]",
	"Elapse": "v. (-sing) (of time) pass by. [latin elabor elaps- slip away]",
	"Elastic": "—adj. 1 able to resume its normal bulk or shape after contraction, dilation, or distortion. 2 springy. 3 flexible, adaptable. —n. Elastic cord or fabric, usu. Woven with strips of rubber. elastically adv. Elasticity n. [greek elastikos propulsive]",
	"Elasticated": "adj. (of fabric) made elastic by weaving with rubber thread.",
	"Elastic band": "n. = *rubber band.",
	"Elastomer": "n. Natural or synthetic rubber or rubber-like plastic. [from *elastic, after isomer]",
	"Elate": "v. (-ting) (esp. As elated adj.) Make delighted or proud. elatedly adv. Elation n. [latin effero elat- raise]",
	"Elbow": "—n. 1 a joint between the forearm and the upper arm. B part of a sleeve covering the elbow. 2 elbow-shaped bend etc. —v. (foll. By in, out, aside, etc.) 1 jostle or thrust (a person or oneself). 2 make (one's way) thus. give a person the elbow colloq. Dismiss or reject a person. [old english: related to *ell, *bow1]",
	"Elbow-grease": "n. Colloq. Vigorous polishing; hard work.",
	"Elbow-room": "n. Sufficient room to move or work in.",
	"Elder1": "—attrib. Adj. (of persons, esp. When related) senior; of greater age. —n. 1 older of two persons (is my elder by ten years). 2 (in pl.) Persons of greater age or venerable because of age. 3 official in the early christian church and some modern churches. [old english: related to *old]",
	"Elder2": "n. Tree with white flowers and dark berries. [old english]",
	"Elderberry": "n. (pl. -ies) berry of the elder tree.",
	"Elderly": "adj. Rather old; past middle age.",
	"Elder statesman": "n. Influential experienced older person, esp. A politician.",
	"Eldest": "adj. First-born; oldest surviving.",
	"Eldorado": "n. (pl. -s) 1 imaginary land of great wealth. 2 place of abundance or opportunity. [spanish el dorado the gilded]",
	"Elecampane": "n. Plant with bitter aromatic leaves and roots. [latin enula this plant, campana of the fields]",
	"Elect": "—v. (usu. Foll. By to + infin.) 1 choose. 2 choose by voting. —adj. 1 chosen. 2 select, choice. 3 (after the noun) chosen but not yet in office (president elect). [latin eligo elect- pick out]",
	"Election": "n. 1 electing or being elected. 2 occasion of this.",
	"Electioneer": "v. Take part in an election campaign.",
	"Elective": "adj. 1 chosen by or derived from election. 2 (of a body) having the power to elect. 3 optional, not urgently necessary.",
	"Elector": "n. 1 person who has the right to vote in an election. 2 (elector) hist. (in the holy roman empire) any of the german princes entitled to elect the emperor. electoral adj.",
	"Electorate": "n. 1 body of all electors. 2 hist. Office or territories of a german elector.",
	"Electric": "—adj. 1 of, worked by, or charged with electricity; producing or capable of generating electricity. 2 causing or charged with excitement. —n. (in pl.) Colloq. Electrical equipment. [greek elektron amber]",
	"Electrical": "adj. Of electricity. electrically adv.",
	"Electric blanket": "n. Blanket heated by an internal electric element.",
	"Electric chair": "n. Electrified chair used for capital punishment.",
	"Electric eel": "n. Eel-like fish able to give an electric shock.",
	"Electric eye": "n. Colloq. Photoelectric cell operating a relay when a beam of light is broken.",
	"Electric fire": "n. Electrically operated portable domestic heater.",
	"Electric guitar": "n. Guitar with a solid body and built-in pick-up rather than a soundbox.",
	"Electrician": "n. Person who installs or maintains electrical equipment for a living.",
	"Electricity": "n. 1 form of energy occurring in elementary particles (electrons, protons, etc.) And hence in larger bodies containing them. 2 science of electricity. 3 supply of electricity. 4 excitement.",
	"Electric shock": "n. Effect of a sudden discharge of electricity through the body of a person etc.",
	"Electrify": "v. (-ies, -ied) 1 charge with electricity. 2 convert to the use of electric power. 3 cause sudden excitement (news was electrifying). electrification n.",
	"Electro-": "comb. Form of, by, or caused by electricity.",
	"Electrocardiogram": "n. Record traced by an electrocardiograph. [german: related to *electro-]",
	"Electrocardiograph": "n. Instrument recording the electric currents generated by a heartbeat.",
	"Electroconvulsive": "adj. (of therapy) using convulsive response to electric shocks.",
	"Electrocute": "v. (-ting) kill by electric shock. electrocution n. [from *electro-, after execute]",
	"Electrode": "n. Conductor through which electricity enters or leaves an electrolyte, gas, vacuum, etc. [from *electric, greek hodos way]",
	"Electrodynamics": "n.pl. (usu. Treated as sing.) The study of electricity in motion. electrodynamic adj.",
	"Electroencephalogram": "n. Record traced by an electroencephalograph. [german: related to *electro-]",
	"Electroencephalograph": "n. Instrument that records the electrical activity of the brain.",
	"Electrolyse": "v. (us -yze) (-sing, us -zing) subject to or treat by electrolysis.",
	"Electrolysis": "n. 1 chemical decomposition by electric action. 2 destruction of tumours, hair-roots, etc., by this process. electrolytic adj.",
	"Electrolyte": "n. 1 solution able to conduct electricity, esp. In an electric cell or battery. 2 substance that can dissolve to produce this.",
	"Electrolyze": "v. (brit. -yse) (-zing, brit. -sing) subject to or treat by electrolysis.",
	"Electromagnet": "n. Soft metal core made into a magnet by passing an electric current through a coil surrounding it.",
	"Electromagnetic": "adj. Having both electrical and magnetic properties. electromagnetically adv.",
	"Electromagnetism": "n. 1 magnetic forces produced by electricity. 2 the study of these.",
	"Electromotive": "adj. Producing or tending to produce an electric current.",
	"Electromotive force": "n. Force set up in an electric circuit by a difference in potential.",
	"Electron": "n. Stable elementary particle with a charge of negative electricity, found in all atoms and acting as the primary carrier of electricity in solids.",
	"Electronic": "adj. 1 a produced by or involving the flow of electrons. B of electrons or electronics. 2 (of music) produced by electronic means and usu. Recorded on tape. electronically adv.",
	"Electronic mail": "n. The sending of messages by a computer system; such messages.",
	"Electronics": "n.pl. (treated as sing.) Science of the movement of electrons in a vacuum, gas, semiconductor, etc., esp. In devices in which the flow is controlled and utilized.",
	"Electronic tagging": "n. The attaching of electronic markers to people or goods, enabling them to be tracked down.",
	"Electron lens": "n. Device for focusing a stream of electrons by means of electric or magnetic fields.",
	"Electron microscope": "n. Microscope with high magnification and resolution, using electron beams instead of light.",
	"Electronvolt": "n. A unit of energy, the amount gained by an electron when accelerated through a potential difference of one volt.",
	"Electroplate": "—v. (-ting) coat with a thin layer of chromium, silver, etc., by electrolysis. —n. Electroplated articles.",
	"Electroscope": "n. Instrument for detecting and measuring electricity, esp. As an indication of the ionization of air by radioactivity. electroscopic adj.",
	"Electro-shock": "attrib. Adj. (of therapy) by means of electric shocks.",
	"Electrostatics": "n.pl. (treated as sing.) The study of electricity at rest.",
	"Electrotechnology": "n. Science of the application of electricity in technology.",
	"Electrotherapy": "n. Treatment of diseases by use of electricity.",
	"Elegant": "adj. 1 tasteful, refined, graceful. 2 ingeniously simple. elegance n. Elegantly adv. [latin: related to *elect]",
	"Elegiac": "—adj. 1 used for elegies. 2 mournful. —n. (in pl.) Elegiac verses. elegiacally adv.",
	"Elegy": "n. (pl. -ies) 1 sorrowful poem or song, esp. For the dead. 2 poem in elegiac metre. [latin from greek]",
	"Element": "n. 1 component part; contributing factor. 2 any of the substances that cannot be resolved by chemical means into simpler substances. 3 a any of the four substances (earth, water, air, and fire) in ancient and medieval philosophy. B a being's natural abode or environment. 4 electr. Wire that heats up in an electric heater, kettle, etc. 5 (in pl.) Atmospheric agencies, esp. Wind and storm. 6 (in pl.) Rudiments of learning or of an art etc. 7 (in pl.) Bread and wine of the eucharist. in one's element in one's preferred situation, doing what one does well and enjoys. [french from latin]",
	"Elemental": "adj. 1 of or like the elements or the forces of nature; powerful. 2 essential, basic.",
	"Elementary": "adj. 1 dealing with the simplest facts of a subject. 2 unanalysable.",
	"Elementary particle": "n. Physics subatomic particle, esp. One not known to consist of simpler ones.",
	"Elephant": "n. (pl. Same or -s) largest living land animal, with a trunk and ivory tusks. [greek elephas]",
	"Elephantiasis": "n. Skin disease causing gross enlargement of limbs etc.",
	"Elephantine": "adj. 1 of elephants. 2 a huge. B clumsy.",
	"Elevate": "v. (-ting) 1 raise, lift up. 2 exalt in rank etc. 3 (usu. As elevated adj.) Raise morally or intellectually. [latin levo lift]",
	"Elevation": "n. 1 a elevating or being elevated. B angle with the horizontal. C height above sea level etc. D high position. 2 drawing or diagram showing one side of a building.",
	"Elevator": "n. 1 us lift. 2 movable part of a tailplane for changing an aircraft's altitude. 3 hoisting machine.",
	"Eleven": "adj. & n. 1 one more than ten. 2 symbol for this (11, xi, xi). 3 size etc. Denoted by eleven. 4 team of eleven players at cricket, football, etc. 5 eleven o'clock. [old english]",
	"Elevenfold": "adj. & adv. 1 eleven times as much or as many. 2 consisting of eleven parts.",
	"Eleven-plus": "n. Esp. Hist. Examination taken at age 11–12 to determine the type of secondary school a child would enter.",
	"Elevenses": "n. Colloq. Light refreshment taken at about 11 a.m.",
	"Eleventh": "adj. & n. 1 next after tenth. 2 each of eleven equal parts of a thing. eleventh hour last possible moment.",
	"Elf": "n. (pl. Elves) mythological being, esp. One that is small and mischievous. elfish adj. Elvish adj. [old english]",
	"Elfin": "adj. Of elves; elflike.",
	"Elicit": "v. (-t-) draw out (facts, a response, etc.), esp. With difficulty. [latin elicio]",
	"Elide": "v. (-ding) omit (a vowel or syllable) in pronunciation. [latin elido elis- crush out]",
	"Eligible": "adj. 1 (often foll. By for) fit or entitled to be chosen (eligible for a rebate). 2 desirable or suitable, esp. For marriage. eligibility n. [latin: related to *elect]",
	"Electroplate": "—v. (-ting) coat with a thin layer of chromium, silver, etc., by electrolysis. —n. Electroplated articles.",
	"Electroscope": "n. Instrument for detecting and measuring electricity, esp. As an indication of the ionization of air by radioactivity. electroscopic adj.",
	"Electro-shock": "attrib. Adj. (of therapy) by means of electric shocks.",
	"Electrostatics": "n.pl. (treated as sing.) The study of electricity at rest.",
	"Electrotechnology": "n. Science of the application of electricity in technology.",
	"Electrotherapy": "n. Treatment of diseases by use of electricity.",
	"Elegant": "adj. 1 tasteful, refined, graceful. 2 ingeniously simple. elegance n. Elegantly adv. [latin: related to *elect]",
	"Elegiac": "—adj. 1 used for elegies. 2 mournful. —n. (in pl.) Elegiac verses. elegiacally adv.",
	"Elegy": "n. (pl. -ies) 1 sorrowful poem or song, esp. For the dead. 2 poem in elegiac metre. [latin from greek]",
	"Element": "n. 1 component part; contributing factor. 2 any of the substances that cannot be resolved by chemical means into simpler substances. 3 a any of the four substances (earth, water, air, and fire) in ancient and medieval philosophy. B a being's natural abode or environment. 4 electr. Wire that heats up in an electric heater, kettle, etc. 5 (in pl.) Atmospheric agencies, esp. Wind and storm. 6 (in pl.) Rudiments of learning or of an art etc. 7 (in pl.) Bread and wine of the eucharist. in one's element in one's preferred situation, doing what one does well and enjoys. [french from latin]",
	"Elemental": "adj. 1 of or like the elements or the forces of nature; powerful. 2 essential, basic.",
	"Elementary": "adj. 1 dealing with the simplest facts of a subject. 2 unanalysable.",
	"Elementary particle": "n. Physics subatomic particle, esp. One not known to consist of simpler ones.",
	"Elephant": "n. (pl. Same or -s) largest living land animal, with a trunk and ivory tusks. [greek elephas]",
	"Elephantiasis": "n. Skin disease causing gross enlargement of limbs etc.",
	"Elephantine": "adj. 1 of elephants. 2 a huge. B clumsy.",
	"Elevate": "v. (-ting) 1 raise, lift up. 2 exalt in rank etc. 3 (usu. As elevated adj.) Raise morally or intellectually. [latin levo lift]",
	"Elevation": "n. 1 a elevating or being elevated. B angle with the horizontal. C height above sea level etc. D high position. 2 drawing or diagram showing one side of a building.",
	"Elevator": "n. 1 us lift. 2 movable part of a tailplane for changing an aircraft's altitude. 3 hoisting machine.",
	"Eleven": "adj. & n. 1 one more than ten. 2 symbol for this (11, xi, xi). 3 size etc. Denoted by eleven. 4 team of eleven players at cricket, football, etc. 5 eleven o'clock. [old english]",
	"Elevenfold": "adj. & adv. 1 eleven times as much or as many. 2 consisting of eleven parts.",
	"Eleven-plus": "n. Esp. Hist. Examination taken at age 11–12 to determine the type of secondary school a child would enter.",
	"Elevenses": "n. Colloq. Light refreshment taken at about 11 a.m.",
	"Eleventh": "adj. & n. 1 next after tenth. 2 each of eleven equal parts of a thing. eleventh hour last possible moment.",
	"Elf": "n. (pl. Elves) mythological being, esp. One that is small and mischievous. elfish adj. Elvish adj. [old english]",
	"Elfin": "adj. Of elves; elflike.",
	"Elicit": "v. (-t-) draw out (facts, a response, etc.), esp. With difficulty. [latin elicio]",
	"Elide": "v. (-ding) omit (a vowel or syllable) in pronunciation. [latin elido elis- crush out]",
	"Eligible": "adj. 1 (often foll. By for) fit or entitled to be chosen (eligible for a rebate). 2 desirable or suitable, esp. For marriage. eligibility n. [latin: related to *elect]",
	"Eliminate": "v. (-ting) 1 remove, get rid of. 2 exclude from consideration. 3 exclude from a further stage of a competition through defeat etc. elimination n. Eliminator n. [latin limen limin- threshold] (-ting) 1 remove, get rid of. 2 exclude from consideration. 3 exclude from a further stage of a competition through defeat etc. elimination n. Eliminator n. [latin limen limin- threshold]",
	"Elision": "n. Omission of a vowel or syllable in pronunciation (e.g. In we'll). [latin: related to *elide]",
	"Élite": "n. 1 (prec. By the) the best (of a group). 2 select group or class. 3 a size of letters in typewriting (12 per inch). [french: related to *elect]",
	"Élitism": "n. Recourse to or advocacy of leadership or dominance by a select group. élitist n. & adj.",
	"Elixir": "n. 1 a alchemist's preparation supposedly able to change metals into gold or (in full elixir of life) to prolong life indefinitely. B remedy for all ills. 2 aromatic medicinal drug. [latin from arabic]",
	"Elizabethan": "—adj. Of the time of queen elizabeth i or ii. —n. Person of this time.",
	"Elk": "n. (pl. Same or -s) large deer of northern parts of europe, n. America, and asia. [old english]",
	"Ell": "n. Hist. Measure = 45 in. [old english, = forearm]",
	"Ellipse": "n. Regular oval, resulting when a cone is cut obliquely by a plane. [greek elleipsis deficit]",
	"Ellipsis": "n. (pl. Ellipses) 1 omission of words needed to complete a construction or sense. 2 set of three dots etc. Indicating omission.",
	"Ellipsoid": "n. Solid of which all the plane sections through one axis are circles and all the other plane sections are ellipses.",
	"Elliptic": "adj. (also elliptical) of or in the form of an ellipse. elliptically adv.",
	"Elm": "n. 1 tree with rough serrated leaves. 2 its wood. [old english]",
	"Elocution": "n. Art of clear and expressive speech. [latin loquor speak]",
	"Elongate": "v. (-ting) lengthen, extend. elongation n. [latin longus long]",
	"Elope": "v. (-ping) run away to marry secretly. elopement n. [anglo-french]",
	"Eloquence": "n. Fluent and effective use of language. [latin loquor speak]",
	"Eloquent": "adj. 1 having eloquence. 2 (often foll. By of) expressive. eloquently adv.",
	"Else": "adv. 1 (prec. By indefinite or interrog. Pron.) Besides (someone else; nowhere else; who else?). 2 instead (what else could i say?). 3 otherwise; if not (run, (or) else you will be late). or else see *or1. [old english]",
	"Elsewhere": "adv. In or to some other place.",
	"Elucidate": "v. (-ting) throw light on; explain. elucidation n. Elucidatory adj. [latin: related to *lucid]",
	"Elude": "v. (-ding) 1 escape adroitly from (danger, pursuit, etc.). 2 avoid compliance with (a law etc.) Or fulfilment of (an obligation). 3 baffle (a person or memory etc.). elusion n. [latin ludo play]",
	"Elusive": "adj. 1 difficult to find or catch. 2 difficult to remember. 3 avoiding the point raised. elusiveness n.",
	"Elver": "n. Young eel. [from *eel, *fare]",
	"Elves": "pl. Of *elf.",
	"Elvish": "see *elf.",
	"Elysium": "n. 1 (also elysian fields) (in greek mythology) abode of the blessed after death. 2 place of ideal happiness. elysian adj. [latin from greek]",
	"Em": "n. Printing unit of measurement equal to the width of an m. [name of the letter m]",
	"Em-1": "2 see *en-1,2.",
	"'Em": "pron. Colloq. Them.",
	"Emaciate": "v. (-ting) (esp. As emaciated adj.) Make abnormally thin or feeble. emaciation n. [latin macies leanness]",
	"Email": "n. (also e-mail) = *electronic mail.",
	"Emanate": "v. (-ting) (usu. Foll. By from) issue or originate (from a source). emanation n. [latin mano flow]",
	"Emancipate": "v. (-ting) 1 free from social or political restraint. 2 (usu. As emancipated adj.) Free from the inhibitions of moral or social conventions. 3 free from slavery. emancipation n. Emancipatory adj. [latin, = free from possession, from manus hand, capio take]",
	"Emasculate": "—v. (-ting) 1 deprive of force or vigour. 2 castrate. —adj. 1 deprived of force. 2 castrated. 3 effeminate. emasculation n. [latin: related to *male]",
	"Embalm": "v. 1 preserve (a corpse) from decay. 2 preserve from oblivion. 3 make fragrant. embalmment n. [french: related to *balm]",
	"Embankment": "n. Bank constructed to keep back water or carry a road, railway, etc.",
	"Embargo": "—n. (pl. -es) 1 order forbidding foreign ships to enter, or any ships to leave, a country's ports. 2 official suspension of an activity. —v. (-es, -ed) place under embargo. [spanish: related to *bar1]",
	"Embark": "v. 1 (often foll. By for) put or go on board a ship or aircraft (to a destination). 2 (foll. By on, in) begin an enterprise. embarkation n. (in sense 1). [french: related to *barque]",
	"Embarrass": "v. 1 make (a person) feel awkward or ashamed. 2 (as embarrassed adj.) Encumbered with debts. 3 encumber. embarrassment n. [italian imbarrare bar in]",
	"Embassy": "n. (pl. -ies) 1 a residence or offices of an ambassador. B ambassador and staff. 2 deputation to a foreign government. [french: related to *ambassador]",
	"Embattled": "adj. 1 prepared or arrayed for battle. 2 fortified with battlements. 3 under heavy attack or in trying circumstances.",
	"Embed": "v. (also imbed) (-dd-) (esp. As embedded adj.) Fix firmly in a surrounding mass.",
	"Embellish": "v. 1 beautify, adorn. 2 enhance with fictitious additions. embellishment n. [french bel, *beau]",
	"Ember": "n. (usu. In pl.) Small piece of glowing coal etc. In a dying fire. [old english]",
	"Ember days": "n.pl. Days of fasting and prayer in the christian church, associated with ordinations. [old english]",
	"Embezzle": "v. (-ling) divert (money etc.) Fraudulently to one's own use. embezzlement n. Embezzler n. [anglo-french]",
	"Embitter": "v. Arouse bitter feelings in. embitterment n.",
	"Emblazon": "v. 1 portray or adorn conspicuously. 2 adorn (a heraldic shield). emblazonment n.",
	"Emblem": "n. 1 symbol. 2 (foll. By of) type, embodiment (the very emblem of courage). 3 heraldic or representative device. emblematic adj. [greek, = insertion]",
	"Embody": "v. (-ies, -ied) 1 make (an idea etc.) Actual or discernible. 2 (of a thing) be a tangible expression of. 3 include, comprise. embodiment n.",
	"Embolden": "v. Make bold; encourage.",
	"Embolism": "n. Obstruction of an artery by a clot, air-bubble, etc. [latin from greek]",
	"Embolus": "n. (pl. -li) object causing an embolism.",
	"Emboss": "v. Carve or decorate with a design in relief. embossment n. [related to *boss2]",
	"Embouchure": "n. Way of applying the mouth to the mouthpiece of a musical instrument. [french: related to *en-1, bouche mouth]",
	"Embrace": "—v. (-cing) 1 a hold closely in the arms. B (absol., of two people) embrace each other. 2 clasp, enclose. 3 accept eagerly (an offer etc.). 4 adopt (a cause, idea, etc.). 5 include, comprise. 6 take in with the eye or mind. —n. Act of embracing, clasp. embraceable adj. [latin: related to *brace]",
	"Embrasure": "n. 1 bevelling of a wall at the sides of a window etc. 2 opening in a parapet for a gun etc. embrasured adj. [french embraser splay]",
	"Embrocation": "n. Liquid for rubbing on the body to relieve muscular pain. [greek embrokhe lotion]",
	"Embroider": "v. 1 decorate (cloth etc.) With needlework. 2 embellish (a narrative). embroiderer n. [anglo-french from germanic]",
	"Embroidery": "n. (pl. -ies) 1 art of embroidering. 2 embroidered work. 3 inessential ornament. 4 fictitious additions (to a story etc.).",
	"Embroil": "v. (often foll. By with) involve (a person etc.) In a conflict or difficulties. embroilment n. [french brouiller mix]",
	"Embryo": "n. (pl. -s) 1 a unborn or unhatched offspring. B human offspring in the first eight weeks from conception. 2 rudimentary plant in a seed. 3 thing in a rudimentary stage. 4 (attrib.) Undeveloped, immature. in embryo undeveloped. embryonic adj. [greek bruo grow]",
	"Embryology": "n. The study of embryos.",
	"Emend": "v. Edit (a text etc.) To make corrections. emendation n. [latin menda fault]",
	"Usage": "see note at amend.",
	"Emerald": "—n. 1 bright-green gem. 2 colour of this. —adj. Bright green. [greek smaragdos]",
	"Emerald green": "adj. & n. (as adj. Often hyphenated) bright green.",
	"Emerald isle": "n. Ireland.",
	"Emerge": "v. (-ging) 1 come up or out into view. 2 (of facts etc.) Become known, be revealed. 3 become recognized or prominent. 4 (of a question, difficulty, etc.) Become apparent. emergence n. Emergent adj. [latin: related to *merge]",
	"Emergency": "n. (pl. -ies) 1 sudden state of danger etc., requiring immediate action. 2 a condition requiring immediate treatment. B patient with this. 3 (attrib.) For use in an emergency. [medieval latin: related to *emerge]",
	"Emeritus": "adj. Retired but retaining one's title as an honour (emeritus professor). [latin mereor earn]",
	"Emery": "n. Coarse corundum for polishing metal etc. [greek smeris polishing powder]",
	"Emery-board": "n. Emery-coated nail-file.",
	"Emetic": "—adj. That causes vomiting. —n. Emetic medicine. [greek emeo vomit]",
	"Emf": "abbr. (also e.m.f.) Electromotive force.",
	"Emigrant": "—n. Person who emigrates. —adj. Emigrating.",
	"Emigrate": "v. (-ting) leave one's own country to settle in another. emigration n. [latin: related to *migrate]",
	"Émigré": "n. Emigrant, esp. A political exile. [french]",
	"Eminence": "n. 1 distinction; recognized superiority. 2 piece of rising ground. 3 title used in addressing or referring to a cardinal (your eminence; his eminence). [latin: related to *eminent]",
	"Éminence grise": "n. (pl. Éminences grises pronunc. Same) person who exercises power or influence without holding office. [french, = grey cardinal (orig. Of richelieu's secretary)]",
	"Eminent": "adj. Distinguished, notable, outstanding. [latin emineo jut out]",
	"Emir": "n. (also amir) title of various muslim rulers. [french from arabic 'amir]",
	"Emirate": "n. Rank, domain, or reign of an emir.",
	"Emissary": "n. (pl. -ies) person sent on a diplomatic mission. [latin: related to *emit]",
	"Emit": "v. (-tt-) give or send out (heat, light, a smell, sound, etc.); discharge. emission n. [latin emitto emiss-]",
	"Emollient": "—adj. That softens or soothes the skin, feelings, etc. —n. Emollient substance. [latin mollis soft]",
	"Emolument": "n. Fee from employment, salary. [latin]",
	"Emote": "v. (-ting) show excessive emotion.",
	"Emotion": "n. 1 strong instinctive feeling such as love or fear. 2 emotional intensity or sensibility (spoke with emotion). [french: related to *motion]",
	"Emotional": "adj. 1 of or expressing emotions. 2 especially liable to emotion. 3 arousing emotion. emotionalism n. Emotionally adv.",
	"Usage": "see note at emotive.",
	"Emotive": "adj. 1 arousing emotion. 2 of emotion. [latin: related to *motion]",
	"Usage": "although the senses of emotive and emotional overlap, emotive is more common in the sense ‘arousing emotion’, as in an emotive issue, and is not used at all in sense 2 of emotional.",
	"Empanel": "v. (also impanel) (-ll-; us -l-) enter (a jury) on a panel.",
	"Empathize": "v. (also -ise) (-zing or -sing) (usu. Foll. By with) exercise empathy.",
	"Empathy": "n. Ability to identify with a person or object. empathetic adj. [as *pathos]",
	"Emperor": "n. Sovereign of an empire. [latin impero command]",
	"Emperor penguin": "n. Largest known penguin.",
	"Emphasis": "n. (pl. Emphases) 1 importance or prominence attached to a thing (emphasis on economy). 2 stress laid on a word or syllable to make the meaning clear or show importance. 3 vigour or intensity of expression, feeling, etc. [latin from greek]",
	"Emphasize": "v. (also -ise) (-zing or -sing) put emphasis on, stress.",
	"Emphatic": "adj. 1 forcibly expressive. 2 of words: a bearing the stress. B used to give emphasis. emphatically adv.",
	"Emphysema": "n. Disease of the lungs causing breathlessness. [greek emphusao puff up]",
	"Empire": "n. 1 large group of states or countries under a single authority. 2 supreme dominion. 3 large commercial organization etc. Owned or directed by one person. 4 (the empire) hist. The british empire. [latin imperium dominion]",
	"Empire-building": "n. Purposeful accumulation of territory, authority, etc.",
	"Empirical": "adj. (also empiric) based on observation, experience, or experiment, not on theory. empirically adv. Empiricism n. Empiricist n. [greek empeiria experience]",
	"Emplacement": "n. 1 putting in position. 2 platform for guns. [french: related to *place]",
	"Employ": "—v. 1 use the services of (a person) in return for payment. 2 use (a thing, time, energy, etc.) To good effect. 3 keep (a person) occupied. —n. (in phr. In the employ of) employed by. employable adj. Employer n. [latin implicor be involved]",
	"Employee": "n. Person employed for wages.",
	"Employment": "n. 1 employing or being employed. 2 person's trade or profession.",
	"Employment office": "n. (formerly employment exchange) state-run employment agency.",
	"Emporium": "n. (pl. -s or -ria) 1 large shop or store. 2 centre of commerce, market. [greek emporos merchant]",
	"Empower": "v. Give authority to.",
	"Empress": "n. 1 wife or widow of an emperor. 2 woman emperor. [french: related to *emperor]",
	"Empty": "—adj. (-ier, -iest) 1 containing nothing. 2 (of a house etc.) Unoccupied or unfurnished. 3 (of a vehicle etc.) Without passengers etc. 4 a hollow, insincere (empty threats). B without purpose (an empty existence). C vacuous (an empty head). 5 colloq. Hungry. —v. (-ies, -ied) 1 remove the contents of. 2 (often foll. By into) transfer (contents). 3 become empty. 4 (of a river) discharge itself. —n. (pl. -ies) colloq. Empty bottle etc. emptiness n. [old english]",
	"Empty-handed": "adj. (usu. Predic.) 1 bringing or taking nothing. 2 having achieved nothing.",
	"Empty-headed": "adj. Foolish; lacking sense.",
	"Empyrean": "—n. The highest heaven, as the sphere of fire or abode of god. —adj. Of the empyrean. empyreal adj. [greek pur fire]",
	"Ems": "abbr. European monetary system.",
	"Emu": "abbr. Economic and monetary union; european monetary union.",
	"Emu": "n. (pl. -s) large flightless australian bird. [portuguese]",
	"Emulate": "v. (-ting) 1 try to equal or excel. 2 imitate. emulation n. Emulative adj. Emulator n. [latin aemulus rival]",
	"Emulsify": "v. (-ies, -ied) convert into an emulsion. emulsification n. Emulsifier n.",
	"Emulsion": "n. 1 fine dispersion of one liquid in another, esp. As paint, medicine, etc. 2 mixture of a silver compound in gelatin etc. For coating photographic plate or film. 3 emulsion paint. [latin mulgeo milk]",
	"Emulsion paint": "n. Water-thinned paint.",
	"En": "n. Printing unit of measurement equal to half an em. [name of the letter n]",
	"En-1": "prefix (also em- before b, p) forming verbs, = *in-2: 1 from nouns, meaning ‘put into or on’ (engulf; entrust; embed). 2 from nouns or adjectives, meaning ‘bring into the condition of’ (enslave); often with the suffix -en (enlighten). 3 from verbs: a in the sense ‘in, into, on’ (enfold). B as an intensifier (entangle). [french en-, latin in-]",
	"En-2": "prefix (also em- before b, p) in, inside (energy; enthusiasm). [greek]",
	"-en": "suffix forming verbs: 1 from adjectives, usu. Meaning ‘make or become so or more so’ (deepen; moisten). 2 from nouns (happen; strengthen). [old english]",
	"Enable": "v. (-ling) 1 (foll. By to + infin.) Give (a person etc.) The means or authority. 2 make possible. 3 esp. Computing make (a device) operational; switch on.",
	"Enact": "v. 1 a ordain, decree. B make (a bill etc.) Law. 2 play (a part on stage or in life). enactive adj.",
	"Enactment": "n. 1 law enacted. 2 process of enacting.",
	"Enamel": "—n. 1 glasslike opaque ornamental or preservative coating on metal etc. 2 a smooth hard coating. B a kind of hard gloss paint. C cosmetic simulating this, esp. Nail varnish. 3 hard coating of a tooth. 4 painting done in enamel. —v. (-ll-; us -l-) inlay, coat, or portray with enamel.",
	"Enamor": "v. (brit. Enamour) (usu. In passive; foll. By of) inspire with love or delight. [french amour love]",
	"Enamour": "v. (us enamor) (usu. In passive; foll. By of) inspire with love or delight. [french amour love]",
	"En bloc": "adv. In a block; all at the same time. [french]",
	"Encamp": "v. Settle in a (esp. Military) camp. encampment n.",
	"Encapsulate": "v. (-ting) 1 enclose in or as in a capsule. 2 express briefly, summarize. encapsulation n. [related to *capsule]",
	"Encase": "v. (-sing) enclose in or as in a case. encasement n.",
	"Encaustic": "—adj. (of painting etc.) Using pigments mixed with hot wax, which are burned in as an inlay. —n. 1 art of encaustic painting. 2 product of this. [greek: related to *caustic]",
	"-ence": "suffix forming nouns expressing: 1 a quality or state or an instance of this (patience; an impertinence). 2 an action (reference). [french -ence, latin -erie]",
	"Encephalitis": "n. Inflammation of the brain. [greek egkephalos brain]",
	"Encephalogram": "n. = *electroencephalogram.",
	"Encephalograph": "n. = *electroencephalograph.",
	"Enchant": "v. 1 charm, delight. 2 bewitch. enchantedly adv. Enchanting adj. Enchantingly adv. Enchantment n.",
	"Enchanter": "n. (fem. Enchantress) person who enchants, esp. By using magic.",
	"Encircle": "v. (-ling) 1 surround. 2 form a circle round. encirclement n.",
	"Enclave": "n. Territory of one state surrounded by that of another. [latin clavis key]",
	"Enclose": "v. (-sing) 1 a surround with a wall, fence, etc. B shut in. 2 put in a receptacle (esp. In an envelope with a letter). 3 (usu. As enclosed adj.) Seclude (a religious community) from the outside world. [latin: related to *include]",
	"Enclosure": "n. 1 act of enclosing. 2 enclosed space or area, esp. At a sporting event. 3 thing enclosed with a letter. [french: related to *enclose]",
	"Encode": "v. (-ding) put into code.",
	"Encomium": "n. (pl. -s) formal or high-flown praise. [greek komos revelry]",
	"Encompass": "v. 1 contain; include. 2 surround.",
	"Encore": "—n. 1 audience's demand for the repetition of an item, or for a further item. 2 such an item. —v. (-ring) 1 call for the repetition of (an item). 2 call back (a performer) for this. —int. Again, once more. [french, = once again]",
	"Encounter": "—v. 1 meet unexpectedly. 2 meet as an adversary. —n. Meeting by chance or in conflict. [latin contra against]",
	"Encourage": "v. (-ging) 1 give courage or confidence to. 2 urge. 3 promote. encouragement n. [french: related to *en-1]",
	"Encroach": "v. 1 (foll. By on, upon) intrude on another's territory etc. 2 advance gradually beyond due limits. encroachment n. [french croc *crook]",
	"Encrust": "v. 1 cover with or form a crust. 2 coat with a hard casing or deposit, sometimes for decoration. [french: related to *en-1]",
	"Encumber": "v. 1 be a burden to. 2 hamper. [french from romanic]",
	"Encumbrance": "n. 1 burden. 2 impediment.",
	"-ency": "suffix forming nouns denoting quality or state (efficiency; fluency; presidency). [latin -entia]",
	"Encyclical": "—adj. For wide circulation. —n. Papal encyclical letter. [greek: related to *cycle]",
	"Encyclopedia": "n. (also -paedia) book, often in a number of volumes, giving information on many subjects, or on many aspects of one subject. [greek egkuklios all-round, paideia education]",
	"Encyclopedic": "adj. (also -paedic) (of knowledge or information) comprehensive.",
	"End": "—n. 1 a extreme limit. B extremity (to the ends of the earth). 2 extreme part or surface of a thing (strip of wood with a nail in one end). 3 a finish (no end to his misery). B latter part. C death, destruction (met an untimely end). D result. 4 goal (will do anything to achieve his ends). 5 remnant (cigarette-end). 6 (prec.",
	"Endanger": "v. Place in danger.",
	"Endangered species": "n. Species in danger of extinction.",
	"Endear": "v. (usu. Foll. By to) make dear. endearing adj.",
	"Endearment": "n. 1 an expression of affection. 2 liking, affection.",
	"Endeavor": "(brit. Endeavour) —v. (foll. By to + infin.) Try earnestly. —n. Earnest attempt. [from *en-1, french devoir owe]",
	"Endeavour": "(us endeavor) —v. (foll. By to + infin.) Try earnestly. —n. Earnest attempt. [from *en-1, french devoir owe]",
	"Endemic": "adj. (often foll. By to) regularly or only found among a particular people or in a particular region. endemically adv. [greek en- in, demos the people]",
	"Ending": "n. 1 end or final part, esp. Of a story. 2 inflected final part of a word.",
	"Endive": "n. Curly-leaved plant used in salads. [greek entubon]",
	"Endless": "adj. 1 infinite; without end. 2 continual (endless complaints). 3 colloq. Innumerable. 4 (of a belt, chain, etc.) Having the ends joined for continuous action over wheels etc. endlessly adv. [old english: related to *end]",
	"Endmost": "adj. Nearest the end.",
	"Endo-": "comb. Form internal. [greek endon within]",
	"Endocrine": "adj. (of a gland) secreting directly into the blood. [greek krino sift]",
	"Endogenous": "adj. Growing or originating from within.",
	"Endometrium": "n. Membrane lining the womb. [greek metra womb]",
	"Endomorph": "n. Person with a soft round body. [greek morphe form]",
	"Endorse": "v. (also indorse) (-sing) 1 approve. 2 sign or write on (a document), esp. Sign the back of (a cheque). 3 enter details of a conviction for an offence on (a driving-licence). endorsement n. [latin dorsum back]",
	"Endoscope": "n. Instrument for viewing internal parts of the body.",
	"Endow": "v. 1 bequeath or give a permanent income to (a person, institution, etc.). 2 (esp. As endowed adj.) Provide with talent, ability, etc. [anglo-french: related to *dower]",
	"Endowment": "n. 1 endowing. 2 endowed income. 3 (attrib.) Denoting forms of life insurance with payment of a fixed sum on a specified date, or on the death of the insured person if earlier.",
	"Endowment mortgage": "n. Mortgage linked to endowment insurance.",
	"Endpaper": "n. Either of the blank leaves of paper at the beginning and end of a book.",
	"End-product": "n. Final product of manufacture etc.",
	"Endue": "v. (also indue) (-dues, -dued, -duing) (foll. By with) provide (a person) with (qualities etc.). [latin induo put on clothes]",
	"Endurance": "n. 1 power of enduring. 2 ability to withstand prolonged strain. [french: related to *endure]",
	"Endure": "v. (-ring) 1 undergo (a difficulty etc.). 2 tolerate. 3 last. endurable adj. [latin durus hard]",
	"Endways": "adv. (also endwise) 1 with end uppermost or foremost. 2 end to end.",
	"Enema": "n. 1 introduction of fluid etc. Into the rectum, esp. To flush out its contents. 2 fluid etc. Used for this. [greek hiemi send]",
	"Enemy": "n. (pl. -ies) 1 person actively hostile to another. 2 a (often attrib.) Hostile nation or army. B member of this. 3 adversary or opponent (enemy of progress). [latin: related to *in-2, amicus friend]",
	"Energetic": "adj. Full of energy, vigorous. energetically adv. [greek: related to *energy]",
	"Energize": "v. (also -ise) (-zing or -sing) 1 give energy to. 2 provide (a device) with energy for operation.",
	"Energy": "n. (pl. -ies) 1 capacity for activity, force, vigour. 2 capacity of matter or radiation to do work. [greek ergon work]",
	"Enervate": "v. (-ting) deprive of vigour or vitality. enervation n. [latin: related to *nerve]",
	"En famille": "adv. In or with one's family. [french, = in family]",
	"Enfant terrible": "n. (pl. Enfants terribles pronunc. Same) indiscreet or unruly person. [french, = terrible child]",
	"Enfeeble": "v. (-ling) make feeble. enfeeblement n.",
	"Enfilade": "—n. Gunfire directed along a line from end to end. —v. (-ding) direct an enfilade at. [french: related to *file1]",
	"Enfold": "v. 1 (usu. Foll. By in, with) wrap; envelop. 2 clasp, embrace.",
	"Enforce": "v. (-cing) 1 compel observance of (a law etc.). 2 (foll. By on) impose (an action or one's will, etc.) On. enforceable adj. Enforcement n. Enforcer n. [latin: related to *force1]",
	"Enfranchise": "v. (-sing) 1 give (a person) the right to vote. 2 give (a town) municipal rights, esp. Representation in parliament. 3 hist. Free (a slave etc.). enfranchisement n. [french: related to *frank]",
	"Engage": "v. (-ging) 1 employ or hire (a person). 2 a (usu. In passive) occupy (are you engaged tomorrow?). B hold fast (a person's attention). 3 (usu. In passive) bind by a promise, esp. Of marriage. 4 arrange beforehand to occupy (a room, seat, etc.). 5 a interlock (parts of a gear etc.). B (of a gear etc.) Become interlocked. 6 a come into battle with. B bring (troops) into battle with. C come into battle with (an enemy etc.). 7 take part (engage in politics). 8 (foll. By that + clause or to + infin.) Undertake. [french: related to *gage1]",
	"Engaged": "adj. 1 pledged to marry. 2 (of a person) occupied, busy. 3 (of a telephone line, toilet, etc.) In use.",
	"Engagement": "n. 1 engaging or being engaged. 2 appointment with another person. 3 betrothal. 4 battle.",
	"Engaging": "adj. Attractive, charming. engagingly adv.",
	"Engender": "v. Give rise to; produce (a feeling etc.). [related to *genus]",
	"Engine": "n. 1 mechanical contrivance of parts working together, esp. As a source of power (steam engine). 2 a railway locomotive. B = *fire-engine. [latin ingenium device]",
	"Engineer": "—n. 1 person skilled in a branch of engineering. 2 person who makes or is in charge of engines etc. (ship's engineer). 3 person who designs and constructs military works; soldier so trained. 4 contriver. —v. 1 contrive, bring about. 2 act as an engineer. 3 construct or manage as an engineer. [medieval latin: related to *engine]",
	"Engineering": "n. Application of science to the design, building, and use of machines etc. (civil engineering).",
	"English": "—adj. Of england or its people or language. —n. 1 language of england, now used in the uk, us, and most commonwealth countries. 2 (prec. By the; treated as pl.) The people of england. [old english]",
	"Englishman": "n. (fem. Englishwoman) person who is english by birth or descent.",
	"Engorged": "adj. 1 crammed full. 2 congested with fluid, esp. Blood. [french: related to *en-1, *gorge]",
	"Engraft": "v. (also ingraft) 1 bot. (usu. Foll. By into, on) graft. 2 implant. 3 (usu. Foll. By into) incorporate.",
	"Engrave": "v. (-ving) 1 (often foll. By on) carve (a text or design) on a hard surface. 2 inscribe (a surface) thus. 3 (often foll. By on) impress deeply (on a person's memory). engraver n. [from *grave3]",
	"Engraving": "n. Print made from an engraved plate.",
	"Engross": "v. 1 absorb the attention of; occupy fully. 2 write out in larger letters or in legal form. engrossment n. [anglo-french: related to *en-1]",
	"Engulf": "v. Flow over and swamp; overwhelm. engulfment n.",
	"Enhance": "v. (-cing) intensify (qualities, powers, etc.); improve (something already good). enhancement n. [anglo-french from latin altus high]",
	"Enigma": "n. 1 puzzling thing or person. 2 riddle or paradox. enigmatic adj. Enigmatically adv. [latin from greek]",
	"Enjoin": "v. 1 command or order. 2 (often foll. By on) impose (an action). 3 (usu. Foll. By from) law prohibit by injunction (from doing a thing). [latin injungo attach]",
	"Enjoy": "v. 1 take pleasure in. 2 have the use or benefit of. 3 experience (enjoy good health). enjoy oneself experience pleasure. enjoyment n. [french]",
	"Enjoyable": "adj. Pleasant. enjoyably adv.",
	"Enkephalin": "n. Either of two morphine-like peptides in the brain thought to control levels of pain. [greek egkephalos brain]",
	"Enkindle": "v. (-ling) cause to flare up, arouse.",
	"Enlarge": "v. (-ging) 1 make or become larger or wider. 2 (often foll. By on, upon) describe in greater detail. 3 reproduce a photograph on a larger scale. enlargement n. [french: related to *large]",
	"Enlarger": "n. Apparatus for enlarging photographs.",
	"Enlighten": "v. 1 (often foll. By on) inform (about a subject). 2 (as enlightened adj.) Progressive.",
	"Enlightenment": "n. 1 enlightening or being enlightened. 2 (the enlightenment) 18th-c. Philosophy of reason and individualism.",
	"Enlist": "v. 1 enrol in the armed services. 2 secure as a means of help or support. enlistment n.",
	"Enliven": "v. Make lively or cheerful; brighten (a picture etc.); inspirit. enlivenment n.",
	"En masse": "adv. All together. [french]",
	"Enmesh": "v. Entangle in or as in a net.",
	"Enmity": "n. (pl. -ies) 1 state of being an enemy. 2 hostility. [romanic: related to *enemy]",
	"Ennoble": "v. (-ling) 1 make noble. 2 make (a person) a noble. ennoblement n. [french: related to *en-1]",
	"Ennui": "n. Mental weariness from idleness or lack of interest; boredom. [french: related to *annoy]",
	"Enormity": "n. (pl. -ies) 1 monstrous wickedness; monstrous crime. 2 serious error. 3 great size. [latin enormitas]",
	"Usage": "sense 3 is commonly found, but is regarded as incorrect by some people.",
	"Enormous": "adj. Extremely large. enormously adv. [latin enormis: related to *norm]",
	"Enough": "—adj. As much or as many as required (enough apples). —n. Sufficient amount or quantity (we have enough). —adv. 1 adequately (warm enough). 2 fairly (sings well enough). 3 quite (you know well enough what i mean). have had enough of want no more of; be satiated with or tired of. Sure enough as expected. [old english]",
	"En passant": "adv. In passing; casually (mentioned it en passant). [french, = in passing]",
	"Enprint": "n. Standard-sized photograph. [enlarged print]",
	"Enquire": "v. (-ring) 1 seek information; ask; ask a question. 2 = *inquire. 3 (foll. By after, for) ask about (a person, a person's health, etc.). enquirer n. [latin quaero quaesit- seek]",
	"Enquiry": "n. (pl. -ies) 1 act of asking or seeking information. 2 = *inquiry.",
	"Enrage": "v. (-ging) make furious. [french: related to *en-1]",
	"Enrapture": "v. (-ring) delight intensely.",
	"Enrich": "v. 1 make rich or richer. 2 make more nutritive. 3 increase the strength, wealth, value, or contents of. enrichment n. [french: related to *en-1]",
	"Enrol": "v. (us enroll) (-ll-) 1 enlist. 2 a write the name of (a person) on a list. B incorporate as a member. C enrol oneself, esp. For a course of study. enrolment n. [french: related to *en-1]",
	"Enroll": "v. (brit. Enrol) (-ll-) 1 enlist. 2 a write the name of (a person) on a list. B incorporate as a member. C enrol oneself, esp. For a course of study. enrolment n. [french: related to *en-1]",
	"En route": "adv. On the way. [french]",
	"Ensconce": "v. (-cing) (usu. Refl. Or in passive) establish or settle comfortably. [from sconce small fortification]",
	"Ensemble": "n. 1 a thing viewed as the sum of its parts. B general effect of this. 2 set of clothes worn together. 3 group of performers working together. 4 mus. Concerted passage for an ensemble. [latin simul at the same time]",
	"Enshrine": "v. (-ning) 1 enclose in a shrine. 2 protect, make inviolable. enshrinement n.",
	"Enshroud": "v. Literary 1 cover with or as with a shroud. 2 obscure.",
	"Ensign": "n. 1 banner or flag, esp. The military or naval flag of a nation. 2 standard-bearer. 3 a hist. Lowest commissioned infantry officer. B us lowest commissioned naval officer. [french: related to *insignia]",
	"Ensilage": "—n. = *silage. —v. (-ging) preserve (fodder) by ensilage. [french: related to *silo]",
	"Enslave": "v. (-ving) make (a person) a slave. enslavement n.",
	"Ensnare": "v. (-ring) catch in or as in a snare. ensnarement n.",
	"Ensue": "v. (-sues, -sued, -suing) happen later or as a result. [latin sequor follow]",
	"En suite": "—adv. Forming a single unit (bedroom with bathroom en suite). —adj. 1 forming a single unit (en suite bathroom). 2 with a bathroom attached (seven en suite bedrooms). [french, = in sequence]",
	"Ensure": "v. (-ring) 1 make certain. 2 (usu. Foll. By against) make safe (ensure against risks). ensurer n. [anglo-french: related to *assure]",
	"Ent": "abbr. Ear, nose, and throat.",
	"-ent": "suffix 1 forming adjectives denoting attribution of an action (consequent) or state (existent). 2 forming agent nouns (president). [latin -ent- present participial stem of verbs]",
	"Entablature": "n. Upper part of a classical building supported by columns including an architrave, frieze, and cornice. [italian: related to *table]",
	"Entail": "—v. 1 necessitate or involve unavoidably (entails much effort). 2 law bequeath (an estate) to a specified line of beneficiaries so that it cannot be sold or given away. —n. Law 1 entailed estate. 2 succession to such an estate. [related to *tail2]",
	"Entangle": "v. (-ling) 1 catch or hold fast in a snare, tangle, etc. 2 involve in difficulties. 3 complicate. entanglement n.",
	"Entente": "n. Friendly understanding between states. [french]",
	"Entente cordiale": "n. Entente, esp. Between britain and france from 1904.",
	"Enter": "v. 1 go or come in or into. 2 come on stage (also as a direction: enter macbeth). 3 penetrate (bullet entered his arm). 4 write (name, details, etc.) In a list, book, etc. 5 register, record the name of as a competitor (entered for the long jump). 6 a become a member of (a society or profession). B enrol in a school etc. 7 make known; present for consideration (enter a protest). 8 record formally (before a court of law etc.). 9 (foll. By into) a engage in (conversation etc.). B subscribe to; bind oneself by (an agreement, contract, etc.). C form part of (a calculation, plan, etc.). D sympathize with (feelings). 10 (foll. By on, upon) a begin; begin to deal with. B assume the functions of (an office) or possession of (property). [latin intra within]",
	"Enteric": "adj. Of the intestines. enteritis n. [greek enteron intestine]",
	"Entry": "n. (pl. -ies) 1 a going or coming in. B liberty to do this. 2 place of entrance; door, gate, etc. 3 passage between buildings. 4 a item entered in a diary, list, etc. B recording of this. 5 a person or thing competing in a race etc. B list of competitors. [romanic: related to *enter]",
	"Entryphone": "n. Propr. Intercom at the entrance of a building or flat for callers to identify themselves.",
	"Entwine": "v. (-ning) twine round, interweave.",
	"E-number": "n. E plus a number, the ec designation for food additives.",
	"Enumerate": "v. (-ting) 1 specify (items). 2 count. enumeration n. Enumerative adj. [latin: related to *number]",
	"Enumerator": "n. Person employed in census-taking.",
	"Enunciate": "v. (-ting) 1 pronounce (words) clearly. 2 express in definite terms. enunciation n. [latin nuntio announce]",
	"Enuresis": "n. Involuntary urination. [greek enoureo urinate in]",
	"Envelop": "v. (-p-) 1 wrap up or cover completely. 2 completely surround. envelopment n. [french]",
	"Envelope": "n. 1 folded paper container for a letter etc. 2 wrapper, covering. 3 gas container of a balloon or airship.",
	"Enviable": "adj. Likely to excite envy, desirable. enviably adv.",
	"Envious": "adj. Feeling or showing envy. enviously adv. [anglo-french: related to *envy]",
	"Environment": "n. 1 surroundings, esp. As affecting lives. 2 circumstances of living. 3 computing overall structure within which a user, computer, or program operates. environmental adj. Environmentally adv. [french environ surroundings]",
	"Environmentalist": "n. Person concerned with the protection of the natural environment. environmentalism n.",
	"Environs": "n.pl. District round a town etc.",
	"Envisage": "v. (-ging) 1 have a mental picture of (a thing not yet existing). 2 imagine as possible or desirable. [french: related to *visage]",
	"Envoy": "n. 1 messenger or representative. 2 (in full envoy extraordinary) diplomatic agent ranking below ambassador. [french envoyer send, from latin via way]",
	"Envy": "—n. (pl. -ies) 1 discontent aroused by another's better fortune etc. 2 object of this feeling. —v. (-ies, -ied) feel envy of (a person etc.). [latin invidia, from video see]",
	"Enwrap": "v. (-pp-) (often foll. By in) literary wrap, enfold.",
	"Enzyme": "n. Protein catalyst of a specific biochemical reaction. [greek enzumos leavened]",
	"Eocene": "geol. —adj. Of the second epoch of the tertiary period. —n. This epoch. [greek eos dawn, kainos new]",
	"Eolian harp": "n. (brit. Aeolian) stringed instrument or toy sounding when the wind passes through it. [latin aeolus wind-god, from greek]",
	"Eolithic": "adj. Of the period preceding the palaeolithic age. [greek eos dawn, lithos stone]",
	"Eon": "var. Of *aeon.",
	"Ep": "abbr. Extended-play (gramophone record).",
	"Epaulet": "n. (brit. Epaulette) ornamental shoulder-piece on a coat etc., esp. On a uniform. [french épaule shoulder]",
	"Epaulette": "n. (us epaulet) ornamental shoulder-piece on a coat etc., esp. On a uniform. [french épaule shoulder]",
	"Épée": "n. Sharp-pointed sword, used (with the end blunted) in fencing. [french: related to *spathe]",
	"Ephedrine": "n. Alkaloid drug used to relieve asthma, etc. [ephedra, genus of plants yielding it]",
	"Ephemera": "n.pl. Things of only short-lived relevance. [latin: related to *ephemeral]",
	"Ephemeral": "adj. Lasting or of use for only a short time; transitory. [greek: related to *epi-, hemera day]",
	"Epi-": "prefix 1 upon. 2 above. 3 in addition. [greek]",
	"Epic": "—n. 1 long poem narrating the adventures or deeds of one or more heroic or legendary figures. 2 book or film based on an epic narrative. —adj. 1 of or like an epic. 2 grand, heroic. [greek epos song]",
	"Epicene": "—adj. 1 of, for, denoting, or used by both sexes. 2 having characteristics of both sexes or of neither sex. —n. Epicene person. [greek koinos common]",
	"Epicenter": "n. (brit. Epicentre) 1 point at which an earthquake reaches the earth's surface. 2 central point of a difficulty. [greek: related to *centre]",
	"Epicentre": "n. (us epicenter) 1 point at which an earthquake reaches the earth's surface. 2 central point of a difficulty. [greek: related to *centre]",
	"Epicure": "n. Person with refined tastes, esp. In food and drink. epicurism n. [medieval latin: related to *epicurean]",
	"Epicurean": "—n. 1 disciple or student of the greek philosopher epicurus. 2 (epicurean) devotee of (esp. Sensual) enjoyment. —adj. 1 of epicurus or his ideas. 2 (epicurean) characteristic of an epicurean. epicureanism n. [latin from greek]",
	"Epidemic": "—n. Widespread occurrence of a disease in a community at a particular time. —adj. In the nature of an epidemic. [greek epi against, demos the people]",
	"Epidemiology": "n. The study of epidemic diseases and their control. epidemiologist n.",
	"Epidermis": "n. Outer layer of the skin. epidermal adj. [greek derma skin]",
	"Epidiascope": "n. Optical projector capable of giving images of both opaque and transparent objects. [from *epi-, *dia-, *-scope]",
	"Epidural": "—adj. (of an anaesthetic) introduced into the space around the dura mater of the spinal cord. —n. Epidural anaesthetic. [from *epi-, *dura mater]",
	"Epiglottis": "n. Flap of cartilage at the root of the tongue, depressed during swallowing to cover the windpipe. epiglottal adj. [greek glotta tongue]",
	"Epigram": "n. 1 short poem with a witty ending. 2 pointed saying. epigrammatic adj. [greek: related to *-gram]",
	"Epigraph": "n. Inscription. [greek: related to *-graph]",
	"Epilepsy": "n. Nervous disorder with convulsions and often loss of consciousness. [greek lambano take]",
	"Epileptic": "—adj. Of epilepsy. —n. Person with epilepsy. [french: related to *epilepsy]",
	"Epilogue": "n. 1 short piece ending a literary work. 2 speech addressed to the audience by an actor at the end of a play. [greek logos speech]",
	"Epiphany": "n. (pl. -ies) 1 (epiphany) a manifestation of christ to the magi. B festival of this on 6 january. 2 manifestation of a god or demigod. [greek phaino show]",
	"Episcopacy": "n. (pl. -ies) 1 government by bishops. 2 (prec. By the) the bishops.",
	"Episcopal": "adj. 1 of a bishop or bishops. 2 (of a church) governed by bishops. episcopally adv. [church latin: related to *bishop]",
	"Episcopalian": "—adj. 1 of episcopacy. 2 of an episcopal church or (episcopalian) the episcopal church. —n. 1 adherent of episcopacy. 2 (episcopalian) member of the episcopal church. episcopalianism n.",
	"Episcopate": "n. 1 the office or tenure of a bishop. 2 (prec. By the) the bishops collectively. [church latin: related to *bishop]",
	"Episiotomy": "n. (pl. -ies) surgical cut made at the vaginal opening during childbirth, to aid delivery. [greek epision pubic region]",
	"Episode": "n. 1 event or group of events as part of a sequence. 2 each of the parts of a serial story or broadcast. 3 incident or set of incidents in a narrative. [greek eisodos entry]",
	"Episodic": "adj. 1 consisting of separate episodes. 2 irregular, sporadic. episodically adv.",
	"Epistemology": "n. Philosophy of knowledge. epistemological adj. [greek episteme knowledge]",
	"Epistle": "n. 1 joc. Letter. 2 (epistle) any of the apostles' letters in the new testament. 3 poem etc. In the form of a letter. [greek epistole from stello send]",
	"Epistolary": "adj. Of or in the form of a letter or letters. [latin: related to *epistle]",
	"Epitaph": "n. Words written in memory of a dead person, esp. As a tomb inscription. [greek taphos tomb]",
	"Epithelium": "n. (pl. -s or -lia) tissue forming the outer layer of the body and lining many hollow structures. epithelial adj. [greek thele teat]",
	"Epithet": "n. 1 adjective etc. Expressing a quality or attribute. 2 this as a term of abuse. [greek tithemi place]",
	"Epitome": "n. 1 person or thing embodying a quality etc. 2 thing representing another in miniature. [greek temno cut]",
	"Epitomize": "v. (also -ise) (-zing or -sing) make or be a perfect example of (a quality etc.).",
	"Epns": "abbr. Electroplated nickel silver.",
	"Epoch": "n. 1 period of history etc. Marked by notable events. 2 beginning of an era. 3 geol. Division of a period, corresponding to a set of strata. epochal adj. [greek, = pause]",
	"Epoch-making": "adj. Remarkable; very important.",
	"Eponym": "n. 1 word, place-name, etc., derived from a person's name. 2 person whose name is used in this way. eponymous adj. [greek onoma name]",
	"Epos": "abbr. Electronic point-of-sale (equipment recording stock, sales, etc. In shops).",
	"Epoxy": "adj. Relating to or derived from a compound with one oxygen atom and two carbon atoms bonded in a triangle. [from *epi-, *oxygen]",
	"Epoxy resin": "n. Synthetic thermosetting resin.",
	"Epsilon": "n. Fifth letter of the greek alphabet (e, e). [greek]",
	"Epsom salts": "n. Magnesium sulphate used as a purgative etc. [epsom in s. England]",
	"Equable": "adj. 1 not varying. 2 moderate (equable climate). 3 (of a person) not easily disturbed. equably adv. [related to *equal]",
	"Equal": "—adj. 1 (often foll. By to, with) the same in quantity, quality, size, degree, level, etc. 2 evenly balanced (an equal contest). 3 having the same rights or status (human beings are essentially equal). 4 uniform in application or effect. —n. Person or thing equal to another, esp. In rank or quality. —v. (-ll-; us -l-) 1 be equal to. 2 achieve something that is equal to. be equal to have the ability or resources for. [latin aequalis]",
	"Equality": "n. Being equal. [latin: related to *equal]",
	"Equalize": "v. (also -ise) (-zing or -sing) 1 make or become equal. 2 reach one's opponent's score. equalization n.",
	"Equalizer": "n. (also -iser) equalizing score or goal etc.",
	"Equally": "adv. 1 in an equal manner (treated them equally). 2 to an equal degree (equally important).",
	"Usage": "in sense 2, construction with as (e.g. Equally as important) is often found, but is considered incorrect by some people.",
	"Equal opportunity": "n. (often in pl.) Opportunity to compete on equal terms, regardless of sex, race, etc.",
	"Equanimity": "n. Composure, evenness of temper, esp. In adversity. [latin aequus even, animus mind]",
	"Equate": "v. (-ting) 1 (usu. Foll. By to, with) regard as equal or equivalent. 2 (foll. By with) be equal or equivalent to. equatable adj. [latin aequo aequat-: related to *equal]",
	"Equation": "n. 1 equating or making equal; being equal. 2 statement that two mathematical expressions are equal (indicated by the sign =). 3 formula indicating a chemical reaction by means of symbols.",
	"Equator": "n. 1 imaginary line round the earth or other body, equidistant from the poles. 2 = *celestial equator. [medieval latin: related to *equate]",
	"Equatorial": "adj. Of or near the equator.",
	"Equerry": "n. (pl. -ies) officer attending the british royal family. [french esquierie stable]",
	"Equestrian": "—adj. 1 of horse-riding. 2 on horseback. —n. Rider or performer on horseback. equestrianism n. [latin equestris from equus horse]",
	"Equi-": "comb. Form equal. [latin: related to *equal]",
	"Equiangular": "adj. Having equal angles.",
	"Equidistant": "adj. At equal distances.",
	"Equilateral": "adj. Having all its sides equal in length.",
	"Equilibrium": "n. (pl. -ria or -s) 1 state of physical balance. 2 state of composure. [latin libra balance]",
	"Equine": "adj. Of or like a horse. [latin equus horse]",
	"Equinoctial": "—adj. Happening at or near the time of an equinox. —n. (in full equinoctial line) = *celestial equator. [latin: related to *equinox]",
	"Equinox": "n. Time or date (twice each year) at which the sun crosses the celestial equator, when day and night are of equal length. [latin nox noctis night]",
	"Enterprise": "n. 1 undertaking, esp. A challenging one. 2 readiness to engage in such undertakings. 3 business firm or venture. [latin prehendo grasp]",
	"Enterprising": "adj. Showing enterprise; resourceful, energetic. enterprisingly adv.",
	"Entertain": "v. 1 occupy agreeably. 2 a receive as a guest. B receive guests. 3 cherish, consider (an idea etc.). [latin teneo hold]",
	"Entertainer": "n. Person who entertains, esp. Professionally.",
	"Entertaining": "adj. Amusing, diverting. entertainingly adv.",
	"Entertainment": "n. 1 entertaining or being entertained. 2 thing that entertains; performance.",
	"Enthral": "v. (us enthrall) (-ll-) captivate, please greatly. enthralment n. [from *en-1, *thrall]",
	"Enthrall": "v. (brit. Enthral) (-ll-) captivate, please greatly. enthralment n. [from *en-1, *thrall]",
	"Enthrone": "v. (-ning) place on a throne, esp. Ceremonially. enthronement n.",
	"Enthuse": "v. (-sing) colloq. Be or make enthusiastic.",
	"Enthusiasm": "n. 1 (often foll. By for, about) strong interest or admiration, great eagerness. 2 object of enthusiasm. [greek entheos inspired by a god]",
	"Enthusiast": "n. Person full of enthusiasm. [church latin: related to *enthusiasm]",
	"Enthusiastic": "adj. Having enthusiasm. enthusiastically adv.",
	"Entice": "v. (-cing) attract by the offer of pleasure or reward. enticement n. Enticing adj. Enticingly adv. [french enticier probably from romanic]",
	"Entire": "adj. 1 whole, complete. 2 unbroken. 3 unqualified, absolute. 4 in one piece; continuous. [latin: related to *integer]",
	"Entirely": "adv. 1 wholly. 2 solely.",
	"Entirety": "n. (pl. -ies) 1 completeness. 2 (usu. Foll. By of) sum total. in its entirety in its complete form.",
	"Entitle": "v. (-ling) 1 (usu. Foll. By to) give (a person) a just claim or right. 2 give a title to. entitlement n. [latin: related to *title]",
	"Entity": "n. (pl. -ies) 1 thing with distinct existence. 2 thing's existence in itself. [latin ens ent- being]",
	"Entomb": "v. 1 place in a tomb. 2 serve as a tomb for. entombment n. [french: related to *tomb]",
	"Entomology": "n. The study of insects. entomological adj. Entomologist n. [greek entomon insect]",
	"Entourage": "n. People attending an important person. [french]",
	"Entr'acte": "n. 1 interval between acts of a play. 2 music or dance performed during this. [french]",
	"Entrails": "n.pl. 1 bowels, intestines. 2 innermost parts of a thing. [latin inter among]",
	"Entrance1": "n. 1 place for entering. 2 going or coming in. 3 right of admission. 4 coming of an actor on stage. 5 (in full entrance fee) admission fee. [french: related to *enter]",
	"Entrance2": "v. (-cing) 1 enchant, delight. 2 put into a trance. entrancement n. Entrancing adj. Entrancingly adv.",
	"Entrant": "n. Person who enters (an examination, profession, etc.). [french: related to *enter]",
	"Entrap": "v. (-pp-) 1 catch in or as in a trap. 2 beguile. entrapment n. [related to *en-1]",
	"Entreat": "v. Ask earnestly, beg. [related to *en-1]",
	"Entreaty": "n. (pl. -ies) earnest request.",
	"Entrecôte": "n. Boned steak off the sirloin. [french, = between-rib]",
	"Entrée": "n. 1 dish served between the fish and meat courses. 2 us main dish. 3 right of admission. [french]",
	"Entrench": "v. 1 a establish firmly (in a position, office, etc.). B (as entrenched adj.) (of an attitude etc.) Not easily modified. 2 surround with a trench as a fortification. entrenchment n.",
	"Entrepôt": "n. Warehouse for goods in transit. [french]",
	"Entrepreneur": "n. 1 person who undertakes a commercial venture. 2 contractor acting as an intermediary. entrepreneurial adj. Entrepreneurialism n. (also entrepreneurism). [french: related to *enterprise]",
	"Entropy": "n. 1 physics measure of the disorganization or degradation of the universe, resulting in a decrease in available energy. 2 physics measure of the unavailability of a system's thermal energy for conversion into mechanical work. [greek: related to *en-2, trope transformation]",
	"Entrust": "v. (also intrust) 1 (foll. By to) give (a person or thing) into the care of a person. 2 (foll. By with) assign responsibility for (a person or thing) to (a person) (entrusted him with my camera).",
	"Equip": "v. (-pp-) supply with what is needed. [old norse skipa to man a ship]",
	"Equipage": "n. 1 archaic a requisites. B outfit. 2 hist. Carriage and horses with attendants. [french: related to *equip]",
	"Equipment": "n. 1 necessary articles, clothing, etc. 2 equipping or being equipped. [french: related to *equip]",
	"Equipoise": "n. 1 equilibrium. 2 counterbalancing thing.",
	"Equitable": "adj. 1 fair, just. 2 law valid in equity as distinct from law. equitably adv. [french: related to *equity]",
	"Equitation": "n. Horsemanship; horse-riding. [latin equito ride a horse]",
	"Equity": "n. (pl. -ies) 1 fairness. 2 principles of justice used to correct or supplement the law. 3 a value of the shares issued by a company. B (in pl.) Stocks and shares not bearing fixed interest. [latin aequitas: related to *equal]",
	"Equivalent": "—adj. 1 (often foll. By to) equal in value, amount, importance, etc. 2 corresponding. 3 having the same meaning or result. —n. Equivalent thing, amount, etc. equivalence n. [latin: related to *value]",
	"Equivocal": "adj. 1 of double or doubtful meaning. 2 of uncertain nature. 3 (of a person etc.) Questionable. equivocally adv. [latin voco call]",
	"Equivocate": "v. (-ting) use ambiguity to conceal the truth. equivocation n. Equivocator n. [latin: related to *equivocal]",
	"Er": "abbr. Queen elizabeth. [latin elizabetha regina]",
	"Er": "symb. Erbium.",
	"Er": "int. Expressing hesitation. [imitative]",
	"-er1": "suffix forming nouns from nouns, adjectives, and verbs, denoting: 1 person, animal, or thing that does (cobbler; poker). 2 person or thing that is (foreigner; four-wheeler). 3 person concerned with (hatter; geographer). 4 person from (villager; sixth-former). [old english]",
	"-er2": "suffix forming the comparative of adjectives (wider) and adverbs (faster). [old english]",
	"-er3": "suffix used in a slang distortion of the word (rugger). [probably an extension of *-er1]",
	"Era": "n. 1 system of chronology reckoning from a noteworthy event (christian era). 2 large period, esp. Regarded historically. 3 date at which an era begins. 4 major division of geological time. [latin, = number (pl. Of aes money)]",
	"Eradicate": "v. (-ting) root out; destroy completely. eradicable adj. Eradication n. Eradicator n. [latin radix -icis root]",
	"Erase": "v. (-sing) 1 rub out; obliterate. 2 remove all traces of. 3 remove recorded material from (magnetic tape or disk). [latin rado ras- scrape]",
	"Eraser": "n. Thing that erases, esp. A piece of rubber etc. For removing pencil etc. Marks.",
	"Erasure": "n. 1 erasing. 2 erased word etc.",
	"Erbium": "n. Metallic element of the lanthanide series. [ytterby in sweden]",
	"Ere": "prep. & conj. Poet. Or archaic before (of time) (ere noon; ere they come). [old english]",
	"Erect": "—adj. 1 upright, vertical. 2 (of the penis etc.) Enlarged and rigid, esp. In sexual excitement. 3 (of hair) bristling. —v. 1 set up; build. 2 establish. erection n. Erectly adv. Erectness n. [latin erigere erect- set up]",
	"Erectile": "adj. That can become erect (esp. Of body tissue in sexual excitement). [french: related to *erect]",
	"Erg": "n. Unit of work or energy. [greek ergon work]",
	"Ergo": "adv. Therefore. [latin]",
	"Ergonomics": "n. The study of the relationship between people and their working environment. ergonomic adj. [greek ergon work]",
	"Ergot": "n. Disease of rye etc. Caused by a fungus. [french]",
	"Erin": "n. Poet. Ireland. [irish]",
	"Erm": "abbr. Exchange rate mechanism.",
	"Ermine": "n. (pl. Same or -s) 1 stoat, esp. When white in winter. 2 its white fur, used to trim robes etc. [french]",
	"Ernie": "n. Device for drawing prize-winning numbers of premium bonds. [electronic random number indicator equipment]",
	"Erode": "v. (-ding) wear away, destroy gradually. erosion n. Erosive adj. [latin rodo ros- gnaw]",
	"Erogenous": "adj. (of a part of the body) particularly sensitive to sexual stimulation. [greek (as *erotic), *-genous]",
	"Erotic": "adj. Of or causing sexual love, esp. Tending to arouse sexual desire or excitement. erotically adv. [greek eros sexual love]",
	"Erotica": "n.pl. Erotic literature or art.",
	"Eroticism": "n. 1 erotic character. 2 use of or response to erotic images or stimulation.",
	"Err": "v. 1 be mistaken or incorrect. 2 do wrong; sin. [latin erro stray]",
	"Errand": "n. 1 short journey, esp. On another's behalf, to take a message, collect goods, etc. 2 object of such a journey. [old english]",
	"Errand of mercy": "n. Journey to relieve suffering etc.",
	"Errant": "adj. 1 erring. 2 literary or archaic travelling in search of adventure (knight errant). errantry n. (in sense 2). [from *err: sense 2 ultimately from latin iter journey]",
	"Erratic": "adj. 1 inconsistent in conduct, opinions, etc. 2 uncertain in movement. erratically adv. [latin: related to *err]",
	"Erratum": "n. (pl. Errata) error in printing or writing. [latin: related to *err]",
	"Erroneous": "adj. Incorrect. erroneously adv. [latin: related to *err]",
	"Error": "n. 1 mistake. 2 condition of being morally wrong (led into error). 3 degree of inaccuracy in a calculation etc. (2% error). [latin: related to *err]",
	"Ersatz": "adj. & n. Substitute, imitation. [german]",
	"Erse": "—adj. Irish or highland gaelic. —n. The gaelic language. [early scots form of *irish]",
	"Erstwhile": "—adj. Former, previous. —adv. Archaic formerly. [related to *ere]",
	"Eructation": "n. Formal belching. [latin ructo belch]",
	"Erudite": "adj. Learned. erudition n. [latin eruditus instructed: related to *rude]",
	"Erupt": "v. 1 break out suddenly or dramatically. 2 (of a volcano) eject lava etc. 3 (of a rash etc.) Appear on the skin. eruption n. Eruptive adj. [latin erumpo erupt- break out]",
	"-ery": "suffix (also -ry) forming nouns denoting: 1 class or kind (greenery; machinery; citizenry). 2 employment; state or condition (dentistry; slavery). 3 place of work or cultivation or breeding (brewery; rookery). 4 behaviour (mimicry). 5 often derog. All that has to do with (popery). [french -erie]",
	"Erysipelas": "n. Disease causing fever and a deep red inflammation of the skin. [latin from greek]",
	"Erythrocyte": "n. Red blood cell. [greek eruthros red, *-cyte]",
	"Es": "symb. Einsteinium.",
	"Escalate": "v. (-ting) 1 increase or develop (usu. Rapidly) by stages. 2 make or become more intense. escalation n. [from *escalator]",
	"Escalator": "n. Moving staircase consisting of a circulating belt forming steps. [latin scala ladder]",
	"Escalope": "n. Thin slice of boneless meat, esp. Veal. [french, originally = shell]",
	"Escapade": "n. Piece of reckless behaviour. [french from provençal or spanish: related to *escape]",
	"Escape": "—v. (-ping) 1 (often foll. By from) get free of restriction or control. 2 (of gas etc.) Leak. 3 succeed in avoiding punishment etc. 4 get free of (a person, grasp, etc.). 5 avoid (a commitment, danger, etc.). 6 elude the notice or memory of (nothing escapes you; name escaped me). 7 (of words etc.) Issue unawares from (a person etc.). —n. 1 act or instance of escaping. 2 means of escaping (often attrib.: escape hatch). 3 leakage of gas etc. 4 temporary relief from unpleasant reality. [latin cappa cloak]",
	"Escape clause": "n. Law clause specifying conditions under which a contracting party is free from an obligation.",
	"Escapee": "n. Person who has escaped.",
	"Escapement": "n. Part of a clock etc. That connects and regulates the motive power. [french: related to *escape]",
	"Escape velocity": "n. Minimum velocity needed to escape from the gravitational field of a body.",
	"Escapism": "n. Pursuit of distraction and relief from reality. escapist n. & adj.",
	"Escapology": "n. Techniques of escaping from confinement, esp. As entertainment. escapologist n.",
	"Escarpment": "n. Long steep slope at the edge of a plateau etc. [french from italian: related to *scarp]",
	"Eschatology": "n. Theology of death and final destiny. eschatological adj. [greek eskhatos last]",
	"Escheat": "hist. —n. 1 reversion of property to the state etc. In the absence of legal heirs. 2 property so affected. —v. 1 hand over (property) as an escheat. 2 confiscate. 3 revert by escheat. [latin cado fall]",
	"Eschew": "v. Formal avoid; abstain from. eschewal n. [germanic: related to *shy1]",
	"Escort": "—n. 1 one or more persons, vehicles, etc., accompanying a person, vehicle, etc., for protection or as a mark of status. 2 person accompanying a person of the opposite sex socially. —v. Act as an escort to. [french from italian]",
	"Escritoire": "n. Writing-desk with drawers etc. [french from latin scriptorium writing-room]",
	"Escudo": "n. (pl. -s) chief monetary unit of portugal. [spanish and portuguese from latin scutum shield]",
	"Escutcheon": "n. Shield or emblem bearing a coat of arms. [latin scutum shield]",
	"Eskimo": "—n. (pl. Same or -s) 1 member of a people inhabiting n. Canada, alaska, greenland, and e. Siberia. 2 language of this people. —adj. Of eskimos or their language. [algonquian]",
	"Usage": "the eskimos of n. America prefer the name inuit.",
	"Esn": "abbr. Educationally subnormal.",
	"Esophagus": "n. (brit. Oesophagus) (pl. -gi or -guses) passage from the mouth to the stomach; gullet. [greek]",
	"Esoteric": "adj. Intelligible only to those with special knowledge. esoterically adv. [greek eso within]",
	"Esp": "abbr. Extrasensory perception.",
	"Espadrille": "n. Light canvas shoe with a plaited fibre sole. [provençal: related to *esparto]",
	"Espalier": "n. 1 lattice-work along which the branches of a tree or shrub are trained. 2 tree or shrub so trained. [french from italian]",
	"Esparto": "n. (pl. -s) (in full esparto grass) coarse grass of spain and n. Africa, used to make good-quality paper etc. [greek sparton rope]",
	"Especial": "adj. Notable. [latin: related to *special]",
	"Especially": "adv. 1 in particular. 2 much more than in other cases. 3 particularly.",
	"Esperanto": "n. An artificial language designed for universal use. [latin spero hope]",
	"Espionage": "n. Spying or use of spies. [french: related to *spy]",
	"Esplanade": "n. 1 long open level area for walking on, esp. Beside the sea. 2 level space separating a fortress from a town. [latin planus level]",
	"Espousal": "n. 1 (foll. By of) espousing of (a cause etc.). 2 archaic marriage, betrothal.",
	"Espouse": "v. (-sing) 1 adopt or support (a cause, doctrine, etc.). 2 archaic a (usu. Of a man) marry. B (usu. Foll. By to) give (a woman) in marriage. [latin spondeo betroth]",
	"Ex-servicewoman": "n. Woman formerly a member of the armed forces.",
	"Extant": "adj. Still existing. [latin ex(s)to exist]",
	"Extemporaneous": "adj. Spoken or done without preparation. extemporaneously adv. [from *extempore]",
	"Extemporary": "adj. = *extemporaneous. extemporarily adv.",
	"Extempore": "adj. & adv. Without preparation. [latin]",
	"Extemporize": "v. (also -ise) (-zing or -sing) improvise. extemporization n.",
	"Extend": "v. 1 lengthen or make larger in space or time. 2 stretch or lay out at full length. 3 (foll. By to, over) reach or be or make continuous over a specified area. 4 (foll. By to) have a specified scope (permit does not extend to camping). 5 offer or accord (an invitation, hospitality, kindness, etc.). 6 (usu. Refl. Or in passive) tax the powers of (an athlete, horse, etc.). extendible adj. (also extensible). [latin extendo -tens-: related to *tend1]",
	"Extended family": "n. Family including relatives living near.",
	"Extended-play": "adj. (of a gramophone record) playing for somewhat longer than most singles.",
	"Extension": "n. 1 extending or being extended. 2 part enlarging or added on to a main building etc. 3 additional part. 4 a subsidiary telephone on the same line as the main one. B its number. 5 additional period of time. 6 extramural instruction by a university or college.",
	"Extensive": "adj. 1 covering a large area. 2 far-reaching. extensively adv. Extensiveness n. [latin: related to *extend]",
	"Extent": "n. 1 space over which a thing extends. 2 range, scope, degree. [anglo-french: related to *extend]",
	"Extenuate": "v. (often as extenuating adj.) Make (guilt or an offence) seem less serious by reference to another factor. extenuation n. [latin tenuis thin]",
	"Exterior": "—adj. 1 of or on the outer side. 2 coming from outside. —n. 1 outward aspect or surface of a building etc. 2 outward demeanour. 3 outdoor scene in filming. [latin]",
	"Exterminate": "v. (-ting) destroy utterly (esp. A living thing). extermination n. Exterminator n. [latin: related to *terminal]",
	"External": "—adj. 1 a of or on the outside or visible part. B coming from the outside or an outside source. 2 relating to a country's foreign affairs. 3 outside the conscious subject (the external world). 4 (of medicine etc.) For use on the outside of the body. 5 for students taking the examinations of a university without attending it. —n. (in pl.) 1 outward features or aspect. 2 external circumstances. 3 inessentials. externality n. Externally adv. [latin externus outer]",
	"Externalize": "v. (also -ise) (-zing or -sing) give or attribute external existence to. externalization n.",
	"Extinct": "adj. 1 that has died out. 2 a no longer burning. B (of a volcano) that no longer erupts. 3 obsolete. [latin ex(s)tinguo -stinct- quench]",
	"Extinction": "n. 1 making or becoming extinct. 2 extinguishing or being extinguished. 3 total destruction or annihilation.",
	"Extinguish": "v. 1 cause (a flame, light, etc.) To die out. 2 destroy. 3 terminate. 4 wipe out (a debt). extinguishable adj.",
	"Extinguisher": "n. = *fire extinguisher.",
	"Extirpate": "v. (-ting) root out; destroy completely. extirpation n. [latin ex(s)tirpo from stirps stem of tree]",
	"Extol": "v. (-ll-) praise enthusiastically. [latin tollo raise]",
	"Extort": "v. Obtain by coercion. [latin torqueo tort- twist]",
	"Extortion": "n. 1 act of extorting, esp. Money. 2 illegal exaction. extortioner n. Extortionist n.",
	"Extortionate": "adj. (of a price etc.) Exorbitant. extortionately adv.",
	"Extra": "—adj. Additional; more than usual or necessary or expected. —adv. 1 more than usually. 2 additionally (was charged extra). —n. 1 extra thing. 2 thing for which an extra charge is made. 3 person engaged temporarily for a minor part in a film. 4 special issue of a newspaper etc. 5 cricket run scored other than from a hit with the bat. [probably from *extraordinary]",
	"Extra-": "comb. Form 1 outside, beyond. 2 beyond the scope of. [latin extra outside]",
	"Extra-": "comb. Form 1 outside, beyond. 2 beyond the scope of. [latin extra outside]",
	"Extra cover": "n. Cricket 1 fielding position on a line between cover-point and mid-off, but beyond these. 2 fielder at this position.",
	"Extract": "—v. 1 remove or take out, esp. By effort or force. 2 obtain (money, an admission, etc.) Against a person's will. 3 obtain (a natural resource) from the earth. 4 select or reproduce for quotation or performance. 5 obtain (juice etc.) By pressure, distillation, etc. 6 derive (pleasure etc.). 7 find (the root of a number). —n. 1 short passage from a book etc. 2 preparation containing a concentrated constituent of a substance (malt extract). [latin traho tract- draw]",
	"Extraction": "n. 1 extracting or being extracted. 2 removal of a tooth. 3 lineage, descent (of indian extraction). [latin: related to *extract]",
	"Extractive": "adj. Of or involving extraction.",
	"Extractor": "n. 1 person or machine that extracts. 2 (attrib.) (of a device) that extracts bad air etc.",
	"Extracurricular": "adj. Not part of the normal curriculum.",
	"Extraditable": "adj. 1 liable to extradition. 2 (of a crime) warranting extradition.",
	"Extradite": "v. (-ting) hand over (a person accused or convicted of a crime) to the foreign state etc. In which the crime was committed. extradition n. [french: related to *tradition]",
	"Extramarital": "adj. (esp. Of sexual relations) occurring outside marriage.",
	"Extramural": "adj. Additional to normal teaching or studies, esp. For non-resident students.",
	"Extraneous": "adj. 1 of external origin. 2 (often foll. By to) a separate from the object to which it is attached etc. B irrelevant, unrelated. [latin extraneus]",
	"Extraordinary": "adj. 1 unusual or remarkable. 2 unusually great. 3 (of a meeting, official, etc.) Additional; specially employed. extraordinarily adv. [latin]",
	"Extrapolate": "v. (-ting) (also absol.) Calculate approximately from known data etc. (others which lie outside the range of those known). extrapolation n. [from *extra-, *interpolate]",
	"Extrasensory": "adj. Derived by means other than the known senses, e.g. By telepathy.",
	"Extraterrestrial": "—adj. Outside the earth or its atmosphere. —n. (in science fiction) being from outer space.",
	"Extravagant": "adj. 1 spending money excessively. 2 excessive; absurd. 3 costing much. extravagance n. Extravagantly adv. [latin vagor wander]",
	"Extravaganza": "n. 1 spectacular theatrical or television production. 2 fanciful literary, musical, or dramatic composition. [italian]",
	"Extreme": "—adj. 1 of a high, or the highest, degree (extreme danger). 2 severe (extreme measures). 3 outermost. 4 on the far left or right of a political party. 5 utmost; last. —n. 1 (often in pl.) Either of two things as remote or as different as possible. 2 thing at either end. 3 highest degree. 4 math. First or last term of a ratio or series. go to extremes take an extreme course of action. In the extreme to an extreme degree. extremely adv. [french from latin]",
	"Extreme unction": "n. Last rites in the roman catholic and orthodox churches.",
	"Extremist": "n. (also attrib.) Person with extreme views. extremism n.",
	"Extremity": "n. (pl. -ies) 1 extreme point; very end. 2 (in pl.) The hands and feet. 3 condition of extreme adversity. [latin: related to *extreme]",
	"Extricate": "v. (-ting) (often foll. By from) free or disentangle from a difficulty etc. extricable adj. Extrication n. [latin tricae perplexities]",
	"Extrinsic": "adj. 1 not inherent or intrinsic. 2 (often foll. By to) extraneous; not belonging. extrinsically adv. [latin extrinsecus outwardly]",
	"Extrovert": "—n. 1 outgoing person. 2 person mainly concerned with external things. —adj. Typical of or with the nature of an extrovert. extroversion n. Extroverted adj. [latin verto turn]",
	"Extrude": "v. (-ding) 1 (foll. By from) thrust or force out. 2 shape metal, plastics, etc. By forcing them through a die. extrusion n. Extrusive adj. [latin extrudo -trus- thrust out]",
	"Exuberant": "adj. 1 lively, high-spirited. 2 (of a plant etc.) Prolific. 3 (of feelings etc.) Abounding. exuberance n. Exuberantly adv. [latin uber fertile]",
	"Exude": "v. (-ding) 1 ooze out. 2 emit (a smell). 3 display (an emotion etc.) Freely. exudation n. [latin sudo sweat]",
	"Exult": "v. Be joyful. exultation n. Exultant adj. Exultantly adv. [latin ex(s)ulto from salio salt- leap]",
	"-ey": "var. Of *-y2.",
	"Eye": "—n. 1 organ of sight. 2 eye characterized by the colour of the iris (has blue eyes). 3 region round the eye (eyes swollen from weeping). 4 (in sing. Or pl.) Sight. 5 particular visual ability (a straight eye). 6 thing like an eye, esp.: a a spot on a peacock's tail. B a leaf bud of a potato. 7 calm region at the centre of a hurricane etc. 8 hole of a needle. —v. (eyes, eyed, eyeing or eying) (often foll. By up) watch or observe closely, esp. Admiringly or with suspicion. all eyes watching intently. An eye for an eye retaliation in kind. Have an eye for be discerning about. Have one's eye on wish or plan to procure. Have eyes for be interested in; wish to acquire. Keep an eye on 1 watch. 2 look after. Keep an eye open (or out) (often foll. By for) watch carefully. Keep one's eyes open (or peeled or skinned) watch out; be on the alert. Make eyes (or sheep's eyes) (foll. By at) look amorously or flirtatiously at. One in the eye (foll. By for) disappointment or setback. See eye to eye (often foll. By with) agree. Set eyes on see. Up to the (or one's) eyes in deeply engaged or involved in. With one's eyes shut (or closed) with little effort. With an eye to with a view to. [old english]",
	"Eyeball": "—n. Ball of the eye within the lids and socket. —v. Us slang look or stare (at).",
	"Eyeball to eyeball": "adv. Colloq. Confronting closely.",
	"Eyebath": "n. Small vessel for applying lotion etc. To the eye.",
	"Eyebright": "n. Plant used as a remedy for weak eyes.",
	"Eyebrow": "n. Line of hair on the ridge above the eye-socket. raise one's eyebrows show surprise, disbelief, or disapproval.",
	"Eye-catching": "adj. Colloq. Striking.",
	"Eyeful": "n. (pl. -s) colloq. 1 (esp. In phr. Get an eyeful (of)) good look; as much as the eye can take in. 2 visually striking person or thing. 3 thing thrown or blown into the eye.",
	"Eyeglass": "n. Lens to assist defective sight.",
	"Eyehole": "n. Hole to look through.",
	"Eyelash": "n. Each of the hairs growing on the edges of the eyelids.",
	"Eyelet": "n. 1 small hole for string or rope etc. To pass through. 2 metal ring strengthening this. [french oillet from latin oculus]",
	"Eyelid": "n. Either of the folds of skin closing to cover the eye.",
	"Eye-liner": "n. Cosmetic applied as a line round the eye.",
	"Eye-opener": "n. Colloq. Enlightening experience; unexpected revelation.",
	"Eyepiece": "n. Lens or lenses to which the eye is applied at the end of an optical instrument.",
	"Eye-shade": "n. Device to protect the eyes, esp. From strong light.",
	"Eye-shadow": "n. Coloured cosmetic applied to the eyelids.",
	"Eyesight": "n. Faculty or power of seeing.",
	"Eyesore": "n. Ugly thing.",
	"Eye strain": "n. Fatigue of the eye muscles.",
	"Eye-tooth": "n. Canine tooth in the upper jaw just under the eye.",
	"Eyewash": "n. 1 lotion for the eyes. 2 slang nonsense; insincere talk.",
	"Eyewitness": "n. Person who saw a thing happen and can tell of it.",
	"Eyrie": "n. 1 nest of a bird of prey, esp. An eagle, built high up. 2 house etc. Perched high up. [french aire lair, from latin agrum piece of ground]",
	"Espresso": "n. (also expresso) (pl. -s) strong black coffee made under steam pressure. [italian, = pressed out]",
	"Esprit": "n. Sprightliness, wit. esprit de corps devotion to and pride in one's group. [french: related to *spirit]",
	"Espy": "v. (-ies, -ied) catch sight of. [french: related to *spy]",
	"Esq.": "Abbr. Esquire.",
	"-esque": "suffix forming adjectives meaning ‘in the style of’ or ‘resembling’ (kafkaesque). [french from latin -iscus]",
	"Esquire": "n. 1 (usu. As abbr. Esq.) Title added to a man's surname when no other title is used, esp. As a form of address for letters. 2 archaic = *squire. [french from latin scutum shield]",
	"-ess": "suffix forming nouns denoting females (actress; lioness). [greek -issa]",
	"Essay": "—n. 1 short piece of writing on a given subject. 2 (often foll. By at, in) formal attempt. —v. Attempt. essayist n. [latin exigo weigh: cf. *assay]",
	"Essence": "n. 1 fundamental nature; inherent characteristics. 2 a extract got by distillation etc. B perfume. of the essence indispensable. In essence fundamentally. [latin esse be]",
	"Essential": "—adj. 1 necessary; indispensable. 2 of or constituting the essence of a person or thing. —n. (esp. In pl.) Basic or indispensable element or thing. essentially adv. [latin: related to *essence]",
	"Essential oil": "n. Volatile oil derived from a plant etc. With its characteristic odour.",
	"-est": "suffix forming the superlative of adjectives (widest; nicest; happiest) and adverbs (soonest). [old english]",
	"Establish": "v. 1 set up (a business, system, etc.) On a permanent basis. 2 (foll. By in) settle (a person or oneself) in some capacity. 3 (esp. As established adj.) A achieve permanent acceptance for (a custom, belief, etc.). B place (a fact etc.) Beyond dispute. [latin stabilio make firm]",
	"Established church": "n. The church recognized by the state.",
	"Establishment": "n. 1 establishing or being established. 2 a business organization or public institution. B place of business. C residence. 3 a staff of an organization. B household. 4 organized body permanently maintained. 5 church system organized by law. 6 (the establishment) social group with authority or influence and resisting change.",
	"Estate": "n. 1 property consisting of much land and usu. A large house. 2 modern residential or industrial area with an integrated design or purpose. 3 person's assets and liabilities, esp. At death. 4 property where rubber, tea, grapes, etc., are cultivated. 5 order or class forming (or regarded as) part of the body politic. 6 archaic or literary state or position in life (the estate of holy matrimony). the three estates lords spiritual (the heads of the church), lords temporal (the peerage), and the commons. [french estat, from latin sto stat- stand]",
	"Estate agent": "n. Person whose business is the sale or lease of buildings and land on behalf of others.",
	"Estate car": "n. Car with a continuous area for rear passengers and luggage.",
	"Estate duty": "n. Hist. Death duty.",
	"Usage": "estate duty was replaced in 1975 by capital transfer tax and in 1986 by inheritance tax.",
	"Esteem": "—v. 1 (usu. In passive) have a high regard for. 2 formal consider (esteemed it an honour). —n. High regard; favour. [latin: related to *estimate]",
	"Ester": "n. Chem. A compound produced by replacing the hydrogen of an acid by an organic radical. [german]",
	"Estimable": "adj. Worthy of esteem; admirable. [latin: related to *esteem]",
	"Estimate": "—n. 1 approximate judgement, esp. Of cost, value, size, etc. 2 statement of approximate charge for work to be undertaken. —v. (-ting) (also absol.) 1 form an estimate or opinion of. 2 (foll. By that) make a rough calculation. 3 (often foll. By at) form an estimate; adjudge. estimator n. [latin aestimo fix the price of]",
	"Estimation": "n. 1 estimating. 2 judgement of worth. [latin: related to *estimate]",
	"Estonian": "—n. 1 a native or national of estonia in eastern europe. B person of estonian descent. 2 language of estonia. —adj. Of estonia, its people, or language.",
	"Estrange": "v. (-ging) 1 (usu. In passive; often foll. By from) alienate; make hostile or indifferent. 2 (as estranged adj.) (of a husband or wife) no longer living with his or her spouse. estrangement n. [latin: related to *strange]",
	"Estrogen": "n. (brit. Oestrogen) 1 sex hormone developing and maintaining female characteristics of the body. 2 this produced artificially for use in medicine. [greek oistros frenzy, *-gen]",
	"Estrus": "n. (also estrum, brit. Oestrus) recurring period of sexual receptivity in many female mammals oestrous adj. [greek oistros frenzy]",
	"Estuary": "n. (pl. -ies) wide tidal river mouth. [latin aestus tide]",
	"Eta": "abbr. Estimated time of arrival.",
	"Eta": "n. Seventh letter of the greek alphabet (h, h). [greek]",
	"Et al.": "Abbr. And others. [latin et alii]",
	"Etc.": "Abbr. = *et cetera.",
	"Et cetera": "(also etcetera) —adv. 1 and the rest. 2 and so on. —n. (in pl.) The usual extras. [latin]",
	"Etch": "v. 1 a reproduce (a picture etc.) By engraving it on a metal plate with acid (esp. To print copies). B engrave (a plate) in this way. 2 practise this craft. 3 (foll. By on, upon) impress deeply (esp. On the mind). etcher n. [dutch etsen]",
	"Etching": "n. 1 print made from an etched plate. 2 art of producing these plates.",
	"Eternal": "adj. 1 existing always; without an end or (usu.) Beginning. 2 unchanging. 3 colloq. Constant; too frequent (eternal nagging). eternally adv. [latin aeternus]",
	"Eternal triangle": "n. Two people of one sex and one person of the other involved in a complex emotional relationship.",
	"Eternity": "n. (pl. -ies) 1 infinite (esp. Future) time. 2 endless life after death. 3 being eternal. 4 colloq. (often prec. By an) a very long time. [latin: related to *eternal]",
	"Eternity ring": "n. Finger-ring esp. Set with gems all round.",
	"-eth": "var. Of *-th.",
	"Ethanal": "n. = *acetaldehyde.",
	"Ethane": "n. Gaseous hydrocarbon of the alkane series. [from *ether]",
	"Ether": "n. 1 chem. Colourless volatile organic liquid used as an anaesthetic or solvent. 2 clear sky; upper regions of the air. 3 hist. A medium formerly assumed to permeate all space. B medium through which electromagnetic waves were formerly thought to be transmitted. [greek aitho burn]",
	"Ethereal": "adj. 1 light, airy. 2 highly delicate, esp. In appearance. 3 heavenly. ethereally adv. [greek: related to *ether]",
	"Ethic": "—n. Set of moral principles (the quaker ethic). —adj. = *ethical. [greek: related to *ethos]",
	"Ethical": "adj. 1 relating to morals, esp. As concerning human conduct. 2 morally correct. 3 (of a drug etc.) Not advertised to the general public, and usu. Available only on prescription. ethically adv.",
	"Ethics": "n.pl. (also treated as sing.) 1 moral philosophy. 2 a moral principles. B set of these.",
	"Ethiopian": "—n. 1 native or national of ethiopia in ne africa. 2 person of ethiopian descent. —adj. Of ethiopia.",
	"Ethnic": "adj. 1 a (of a social group) having a common national or cultural tradition. B (of music, clothing, etc.) Inspired by or resembling those of an exotic people. 2 denoting origin by birth or descent rather than nationality (ethnic turks). ethnically adv. [greek ethnos nation]",
	"Ethnology": "n. The comparative study of peoples. ethnological adj. Ethnologist n.",
	"Ethos": "n. Characteristic spirit or attitudes of a community etc. [greek ethos character]",
	"Ethyl": "n. (attrib.) A radical derived from ethane, present in alcohol and ether. [german: related to *ether]",
	"Ethylene": "n. A hydrocarbon of the alkene series.",
	"Etiolate": "v. (-ting) 1 make (a plant) pale by excluding light. 2 give a sickly colour to (a person). etiolation n. [latin stipula straw]",
	"Etiology": "n. (brit. Aetiology) study of causation or of the causes of disease. aetiological adj. [greek aitia cause]",
	"Etiquette": "n. Conventional rules of social behaviour or professional conduct. [french: related to *ticket]",
	"Etruscan": "—adj. Of ancient etruria in italy. —n. 1 native of etruria. 2 language of etruria. [latin etruscus]",
	"Et seq.": "Abbr. (also et seqq.) And the following (pages etc.). [latin et sequentia]",
	"-ette": "suffix forming nouns meaning: 1 small (kitchenette). 2 imitation or substitute (flannelette). 3 female (usherette). [french]",
	"Étude": "n. = *study n. 6. [french, = study]",
	"Etymology": "n. (pl. -ies) 1 a derivation and development of a word in form and meaning. B account of these. 2 the study of word origins. etymological adj. Etymologist n. [greek etumos true]",
	"Eu": "symb. Europium.",
	"Eu-": "comb. Form well, easily. [greek]",
	"Eucalyptus": "n. (pl. -tuses or -ti) (also eucalypt pl. -s) 1 tall evergreen australasian tree. 2 its oil, used as an antiseptic etc. [from *eu-, greek kaluptos covered]",
	"Eucharist": "n. 1 christian sacrament in which consecrated bread and wine are consumed. 2 consecrated elements, esp. The bread. eucharistic adj. [greek, = thanksgiving]",
	"Eugenics": "n.pl. (also treated as sing.) Improvement of the qualities of a race by control of inherited characteristics. eugenic adj. Eugenically adv. [from *eu-, greek gen- produce]",
	"Eukaryote": "n. Organism consisting of a cell or cells in which the genetic material is contained within a distinct nucleus. eukaryotic adj. [from *eu-, karyo- from greek karuon kernel, -ote as in *zygote]",
	"Eulogize": "v. (also -ise) (-zing or -sing) praise in speech or writing. eulogistic adj.",
	"Eulogy": "n. (pl. -ies) 1 speech or writing in praise of a person. 2 expression of praise. [latin from greek]",
	"Eunuch": "n. Castrated man, esp. One formerly employed at an oriental harem or court. [greek, = bedchamber attendant]",
	"Euphemism": "n. 1 mild or vague expression substituted for a harsher or more direct one (e.g. Pass over for die). 2 use of such expressions. euphemistic adj. Euphemistically adv. [greek pheme speaking]",
	"Euphonium": "n. Brass instrument of the tuba family. [related to *euphony]",
	"Euphony": "n. (pl. -ies) 1 pleasantness of sound, esp. Of a word or phrase. 2 pleasant sound. euphonious adj. [greek phone sound]",
	"Euphoria": "n. Intense feeling of well-being and excitement. euphoric adj. [greek phero bear]",
	"Eurasian": "—adj. 1 of mixed european and asian parentage. 2 of europe and asia. —n. Eurasian person.",
	"Eureka": "int. I have found it! (announcing a discovery etc.). [greek heureka]",
	"Euro-": "comb. Form europe, european. [abbreviation]",
	"Eurodollar": "n. Dollar held in a bank outside the us.",
	"European": "—adj. 1 of or in europe. 2 originating in, native to, or characteristic of europe. —n. 1 a native or inhabitant of europe. B person descended from natives of europe. 2 person favouring european integration. [greek europe europe]",
	"Europium": "n. Metallic element of the lanthanide series. [from the name europe]",
	"Eustachian tube": "n. Tube from the pharynx to the cavity of the middle ear. [eustachio, name of an anatomist]",
	"Euthanasia": "n. Bringing about of a gentle death in the case of incurable and painful disease. [greek thanatos death]",
	"Ev": "abbr. Electronvolt.",
	"Evacuate": "v. (-ting) 1 a remove (people) from a place of danger. B empty (a place) in this way. 2 make empty. 3 (of troops) withdraw from (a place). 4 empty (the bowels etc.). evacuation n. [latin vacuus empty]",
	"Evacuee": "n. Person evacuated.",
	"Evade": "v. (-ding) 1 a escape from, avoid, esp. By guile or trickery. B avoid doing (one's duty etc.). C avoid answering (a question). 2 avoid paying (tax). [latin evado escape]",
	"Evaluate": "v. (-ting) 1 assess, appraise. 2 find or state the number or amount of. evaluation n. [french: related to *value]",
	"Evanesce": "v. (-cing) literary fade from sight. [latin vanus empty]",
	"Evanescent": "adj. Quickly fading. evanescence n.",
	"Evangelical": "—adj. 1 of or according to the teaching of the gospel. 2 of the protestant school maintaining the doctrine of salvation by faith. —n. Member of this. evangelicalism n. Evangelically adv. [greek: related to *eu-, *angel]",
	"Evangelism": "n. Preaching or spreading of the gospel.",
	"Evangelist": "n. 1 writer of one of the four gospels. 2 preacher of the gospel. evangelistic adj.",
	"Evangelize": "v. (also -ise) (-zing or -sing) 1 (also absol.) Preach the gospel to. 2 convert to christianity. evangelization n.",
	"Evaporate": "v. (-ting) 1 turn from solid or liquid into vapour. 2 (cause to) lose moisture as vapour. 3 (cause to) disappear. evaporable adj. Evaporation n. [latin: related to *vapour]",
	"Evaporated milk": "n. Unsweetened milk concentrated by evaporation.",
	"Evasion": "n. 1 evading. 2 evasive answer. [latin: related to *evade]",
	"Evasive": "adj. 1 seeking to evade. 2 not direct in one's answers etc. evasively adv. Evasiveness n.",
	"Eve": "n. 1 evening or day before a festival etc. (christmas eve; eve of the funeral). 2 time just before an event (eve of the election). 3 archaic evening. [= *even2]",
	"Even1": "—adj. (evener, evenest) 1 level; smooth. 2 a uniform in quality; constant. B equal in amount or value etc. C equally balanced. 3 (of a person's temper etc.) Equable, calm. 4 a (of a number) divisible by two without a remainder. B bearing such a number (no parking on even dates). C not involving fractions; exact (in even dozens). —adv. 1 inviting comparison of the assertion, negation, etc., with an implied one that is less strong or remarkable (never even opened [let alone read] the letter; ran even faster [not just as fast as before]). 2 introducing an extreme case (even you must realize it). —v. (often foll. By up) make or become even. even now 1 now as well as before. 2 at this very moment. Even so nevertheless. Even though despite the fact that. Get (or be) even with have one's revenge on. evenly adv. Evenness n. [old english]",
	"Even2": "n. Poet. Evening. [old english]",
	"Even chance": "n. Equal chance of success or failure.",
	"Even-handed": "adj. Impartial.",
	"Evening": "n. End part of the day, esp. From about 6 p.m. To bedtime. [old english: related to *even2]",
	"Evening dress": "n. Formal dress for evening wear.",
	"Evening primrose": "n. Plant with pale-yellow flowers that open in the evening.",
	"Evening star": "n. Planet, esp. Venus, conspicuous in the west after sunset.",
	"Even money": "n. Betting odds offering the gambler the chance of winning the amount staked.",
	"Evens": "n.pl. = *even money.",
	"Evensong": "n. Service of evening prayer in the church of england. [from *even2]",
	"Event": "n. 1 thing that happens. 2 fact of a thing's occurring. 3 item in a (esp. Sports) programme. at all events (or in any event) whatever happens. In the event as it turns (or turned) out. In the event of if (a specified thing) happens. In the event that if it happens that. [latin venio vent- come]",
	"Usage": "the phrase in the event that is considered awkward by some people. It can usually be avoided by rephrasing, e.g. In the event that it rains can be replaced by in the event of rain.",
	"Eventful": "adj. Marked by noteworthy events. eventfully adv.",
	"Eventide": "n. Archaic or poet. = *evening. [related to *even2]",
	"Eventing": "n. Participation in equestrian competitions, esp. Dressage and showjumping. [see *event 3]",
	"Eventual": "adj. Occurring in due course, ultimate. eventually adv. [from *event]",
	"Eventuality": "n. (pl. -ies) possible event or outcome.",
	"Eventuate": "v. (-ting) (often foll. By in) result.",
	"Ever": "adv. 1 at all times; always (ever hopeful; ever after). 2 at any time (have you ever smoked?; nothing ever happens). 3 (used for emphasis) in any way; at all (how ever did you do it?). 4 (in comb.) Constantly (ever-present). 5 (foll. By so, such) colloq. Very; very much (ever so easy; thanks ever so). did you ever? Colloq. Did you ever hear or see the like? Ever since throughout the period since. [old english]",
	"Usage": "when ever is used with a question word for emphasis it is written separately (see sense 2). When used with a relative pronoun or adverb to give it indefinite or general force, ever is written as one word with the relative pronoun or adverb, e.g. However it's done, it's difficult.",
	"Evergreen": "—adj. Retaining green leaves all year round. —n. Evergreen plant.",
	"Everlasting": "—adj. 1 lasting for ever or for a long time. 2 (of flowers) keeping their shape and colour when dried. —n. 1 eternity. 2 everlasting flower.",
	"Evermore": "adv. For ever; always.",
	"Every": "adj. 1 each single (heard every word). 2 each at a specified interval in a series (comes every four days). 3 all possible (every prospect of success). every bit as colloq. (in comparisons) quite as. Every now and again (or then) from time to time. Every other each second in a series (every other day). Every so often occasionally. [old english: related to *ever, *each]",
	"Everybody": "pron. Every person.",
	"Everyday": "attrib. Adj. 1 occurring every day. 2 used on ordinary days. 3 commonplace.",
	"Everyman": "n. Ordinary or typical human being. [name of a character in a 15th-c. Morality play]",
	"Everyone": "pron. Everybody.",
	"Every one": "n. Each one.",
	"Everything": "pron. 1 all things. 2 most important thing (speed is everything).",
	"Everywhere": "adv. 1 in every place. 2 colloq. In many places.",
	"Evict": "v. Expel (a tenant etc.) By legal process. eviction n. [latin evinco evict- conquer]",
	"Evidence": "—n. 1 (often foll. By for, of) available facts, circumstances, etc. Indicating whether or not a thing is true or valid. 2 law a information tending to prove a fact or proposition. B statements or proofs admissible as testimony in a lawcourt. —v. (-cing) be evidence of. in evidence conspicuous. Queen's (or king's or state's) evidence law evidence for the prosecution given by a participant in the crime at issue. [latin video see]",
	"Evident": "adj. Plain or obvious; manifest. [latin: related to *evidence]",
	"Evidential": "adj. Of or providing evidence.",
	"Evidently": "adv. 1 seemingly; as it appears. 2 as shown by evidence.",
	"Evil": "—adj. 1 morally bad; wicked. 2 harmful. 3 disagreeable (evil temper). —n. 1 evil thing. 2 wickedness. evilly adv. [old english]",
	"Evildoer": "n. Sinner. evildoing n.",
	"Evil eye": "n. Gaze that is superstitiously believed to cause harm.",
	"Evince": "v. (-cing) indicate, display (a quality, feeling, etc.). [latin: related to *evict]",
	"Eviscerate": "v. (-ting) disembowel. evisceration n. [latin: related to *viscera]",
	"Evocative": "adj. Evoking (esp. Feelings or memories). evocatively adv. Evocativeness n.",
	"Evoke": "v. (-king) inspire or draw forth (memories, a response, etc.). evocation n. [latin voco call]",
	"Evolution": "n. 1 gradual development. 2 development of species from earlier forms, as an explanation of their origins. 3 unfolding of events etc. (evolution of the plot). 4 change in the disposition of troops or ships. evolutionary adj. [latin: related to *evolve]",
	"Evolutionist": "n. Person who regards evolution as explaining the origin of species.",
	"Evolve": "v. (-ving) 1 develop gradually and naturally. 2 devise (a theory, plan, etc.). 3 unfold. 4 give off (gas, heat, etc.). [latin volvo volut- roll]",
	"Ewe": "n. Female sheep. [old english]",
	"Ewer": "n. Water-jug with a wide mouth. [latin aqua water]",
	"Ex1": "prep. (of goods) sold from (ex-works). [latin, = out of]",
	"Ex2": "n. Colloq. Former husband or wife. [see *ex-1 2]",
	"Ex-1": "prefix (also before some consonants e-, ef- before f) 1 forming verbs meaning: a out, forth (exclude; exit). B upward (extol). C thoroughly (excruciate). D bring into a state (exasperate). E remove or free from (expatriate; exonerate). 2 forming nouns from titles of office, status, etc., meaning ‘formerly’ (ex-president; ex-wife). [latin from ex out of]",
	"Ex-2": "prefix out (exodus). [greek]",
	"Exacerbate": "v. (-ting) 1 make (pain etc.) Worse. 2 irritate (a person). exacerbation n. [latin acerbus bitter]",
	"Exact": "—adj. 1 accurate; correct in all details (exact description). 2 precise. —v. 1 demand and enforce payment of (money etc.). 2 demand; insist on; require. exactness n. [latin exigo exact- require]",
	"Exacting": "adj. 1 making great demands. 2 requiring much effort.",
	"Exaction": "n. 1 exacting or being exacted. 2 a illegal or exorbitant demand; extortion. B sum or thing exacted.",
	"Exactitude": "n. Exactness, precision.",
	"Exactly": "adv. 1 precisely. 2 (said in reply) i quite agree.",
	"Exact science": "n. A science in which absolute precision is possible.",
	"Exaggerate": "v. (-ting) 1 (also absol.) Make (a thing) seem larger or greater etc. Than it really is. 2 increase beyond normal or due proportions (exaggerated politeness). exaggeration n. [latin agger heap]",
	"Exalt": "v. 1 raise in rank or power etc. 2 praise highly. 3 (usu. As exalted adj.) Make lofty or noble (exalted aims; exalted style). exaltation n. [latin altus high]",
	"Exam": "n. = *examination 3.",
	"Examination": "n. 1 examining or being examined. 2 detailed inspection. 3 test of proficiency or knowledge by questions. 4 formal questioning of a witness etc. In court.",
	"Examine": "v. (-ning) 1 inquire into the nature or condition etc. Of. 2 look closely at. 3 test the proficiency of. 4 check the health of (a patient). 5 formally question in court. examinee n. Examiner n. [latin examen tongue of a balance]",
	"Example": "n. 1 thing characteristic of its kind or illustrating a general rule. 2 person, thing, or piece of conduct, in terms of its fitness to be imitated. 3 circumstance or treatment seen as a warning to others. 4 problem or exercise designed to illustrate a rule. for example by way of illustration. [latin exemplum: related to *exempt]",
	"Exasperate": "v. (-ting) irritate intensely. exasperation n. [latin asper rough]",
	"Ex cathedra": "adj. & adv. With full authority (esp. Of a papal pronouncement). [latin, = from the chair]",
	"Excavate": "v. (-ting) 1 a make (a hole or channel) by digging. B dig out material from (the ground). 2 reveal or extract by digging. 3 (also absol.) Archaeol. Dig systematically to explore (a site). excavation n. Excavator n. [latin excavo: related to *cave]",
	"Exceed": "v. 1 (often foll. By by an amount) be more or greater than. 2 go beyond or do more than is warranted by (a set limit, esp. Of one's authority, instructions, or rights). 3 surpass. [latin excedo -cess- go beyond]",
	"Exceedingly": "adv. Extremely.",
	"Excel": "v. (-ll-) 1 surpass. 2 be pre-eminent. [latin excello be eminent]",
	"Excellence": "n. Outstanding merit or quality. [latin: related to *excel]",
	"Excellency": "n. (pl. -ies) (usu. Prec. By your, his, her, their) title used in addressing or referring to certain high officials.",
	"Excellent": "adj. Extremely good.",
	"Excentric": "var. Of *eccentric (in technical senses).",
	"Except": "—v. Exclude from a general statement, condition, etc. —prep. (often foll. By for) not including; other than (all failed except him; is all right except that it is too long). —conj. Archaic unless (except he be born again). [latin excipio -cept- take out]",
	"Excepting": "prep. = *except prep.",
	"Usage": "excepting should be used only after not and always; otherwise, except should be used.",
	"Exception": "n. 1 excepting or being excepted. 2 thing that has been or will be excepted. 3 instance that does not follow a rule. take exception (often foll. By to) object. With the exception of except.",
	"Exceptionable": "adj. Open to objection.",
	"Usage": "exceptionable is sometimes confused with exceptional.",
	"Exceptional": "adj. 1 forming an exception; unusual. 2 outstanding. exceptionally adv.",
	"Usage": "see note at exceptionable.",
	"Excerpt": "—n. Short extract from a book, film, etc. —v. (also absol.) Take excerpts from. excerption n. [latin carpo pluck]",
	"Excess": "—n. 1 exceeding. 2 amount by which one thing exceeds another. 3 a overstepping of accepted limits of moderation, esp. In eating or drinking. B (in pl.) Immoderate behaviour. 4 part of an insurance claim to be paid by the insured. —attrib. Adj. Usu. 1 that exceeds a limited or prescribed amount. 2 required as extra payment (excess postage). in (or to) excess exceeding the proper amount or degree.",
	"Excess baggage": "n. (also excess luggage) baggage exceeding a weight allowance and liable to an extra charge.",
	"Excessive": "adj. Too much or too great. excessively adv.",
	"Exchange": "—n. 1 giving of one thing and receiving of another in its place. 2 giving of money for its equivalent in the money of the same or another country. 3 centre where telephone connections are made. 4 place where merchants, bankers, etc. Transact business. 5 a office where information is given or a service provided. B employment office. 6 system of settling debts without the use of money, by bills of exchange. 7 short conversation. —v. (-ging) 1 (often foll. By for) give or receive (one thing) in place of another. 2 give and receive as equivalents. 3 (often foll. By with) make an exchange. in exchange (often foll. By for) as a thing exchanged (for). exchangeable adj. [french: related to *change]",
	"Exchange rate": "n. Value of one currency in terms of another.",
	"Exchequer": "n. 1 former government department in charge of national revenue. 2 royal or national treasury. 3 money of a private individual or group. [medieval latin scaccarium chessboard]",
	"Usage": "with reference to sense 1, the functions of this department in the uk now belong to the treasury, although the name formally survives, esp. In the title chancellor of the exchequer.",
	"Excise1": "—n. 1 tax on goods produced or sold within the country of origin. 2 tax on certain licences. —v. (-sing) 1 charge excise on. 2 force (a person) to pay excise. [dutch excijs from romanic: related to latin *census tax]",
	"Excise2": "v. (-sing) 1 remove (a passage from a book etc.). 2 cut out (an organ etc.) By surgery. excision n. [latin excido cut out]",
	"Excitable": "adj. Easily excited. excitability n. Excitably adv.",
	"Excite": "v. (-ting) 1 a rouse the emotions of (a person). B arouse (feelings etc.). C arouse sexually. 2 provoke (an action etc.). 3 stimulate (an organism, tissue, etc.) To activity. [latin cieo stir up]",
	"Excitement": "n. 1 excited state of mind. 2 exciting thing.",
	"Exciting": "adj. Arousing great interest or enthusiasm. excitingly adv.",
	"Exclaim": "v. 1 cry out suddenly. 2 (foll. By that) utter by exclaiming. [latin: related to *claim]",
	"Exclamation": "n. 1 exclaiming. 2 word(s) exclaimed. [latin: related to *exclaim]",
	"Exclamation mark": "n. Punctuation mark (!) Indicating exclamation.",
	"Exclamatory": "adj. Of or serving as an exclamation.",
	"Exclude": "v. (-ding) 1 keep out (a person or thing) from a place, group, privilege, etc. 2 remove from consideration (no theory can be excluded). 3 make impossible, preclude (excluded all doubt). exclusion n. [latin excludo -clus- shut out]",
	"Exclusive": "—adj. 1 excluding other things. 2 (predic.; foll. By of) not including; except for. 3 tending to exclude others, esp. Socially. 4 high-class. 5 not obtainable elsewhere or not published elsewhere. —n. Article etc. Published by only one newspaper etc. exclusively adv. Exclusiveness n. Exclusivity n. [medieval latin: related to *exclude]",
	"Excommunicate": "—v. (-ting) officially exclude (a person) from membership and esp. Sacraments of the church. —adj. Excommunicated. —n. Excommunicated person. excommunication n. [latin: related to *common]",
	"Excoriate": "v. (-ting) 1 a remove skin from (a person etc.) By abrasion. B strip off (skin). 2 censure severely. excoriation n. [latin corium hide]",
	"Excrement": "n. Faeces. excremental adj. [latin: related to *excrete]",
	"Excrescence": "n. 1 abnormal or morbid outgrowth on the body or a plant. 2 ugly addition. excrescent adj. [latin cresco grow]",
	"Excreta": "n.pl. Faeces and urine. [latin: related to *excrete]",
	"Excrete": "v. (-ting) (of an animal or plant) expel (waste matter). excretion n. Excretory adj. [latin cerno cret- sift]",
	"Excruciating": "adj. Causing acute mental or physical pain. excruciatingly adv. [latin crucio torment]",
	"Exculpate": "v. (-ting) formal (often foll. By from) free from blame; clear of a charge. exculpation n. Exculpatory adj. [latin culpa blame]",
	"Excursion": "n. Journey (usu. A day-trip) to a place and back, made for pleasure. [latin excurro run out]",
	"Excursive": "adj. Literary digressive.",
	"Excuse": "—v. (-sing) 1 try to lessen the blame attaching to (a person, act, or fault). 2 (of a fact) serve as a reason to judge (a person or act) less severely. 3 (often foll. By from) release (a person) from a duty etc. 4 forgive (a fault or offence). 5 (foll. By for) forgive (a person) for (a fault). 6 refl. Leave with apologies. —n. 1 reason put forward to mitigate or justify an offence. 2 apology (made my excuses). be excused be allowed to leave the room etc. Or be absent. Excuse me polite preface to an interruption etc., or to disagreeing. excusable adj. [latin causa accusation]",
	"Ex-directory": "adj. Not listed in a telephone directory, at one's own request.",
	"Execrable": "adj. Abominable. [latin: related to *execrate]",
	"Execrate": "v. (-ting) 1 express or feel abhorrence for. 2 (also absol.) Curse (a person or thing). execration n. [latin exsecror curse: related to *sacred]",
	"Execute": "v. (-ting) 1 carry out, perform (a plan, duty etc.). 2 carry out a design for (a product of art or skill). 3 carry out a death sentence on. 4 make (a legal instrument) valid by signing, sealing, etc. [latin sequor follow]",
	"Execution": "n. 1 carrying out; performance. 2 technique or style of performance in the arts, esp. Music. 3 carrying out of a death sentence. [latin: related to *execute]",
	"Executioner": "n. Official who carries out a death sentence.",
	"Executive": "—n. 1 person or body with managerial or administrative responsibility. 2 branch of a government etc. Concerned with executing laws, agreements, etc. —adj. Concerned with executing laws, agreements, etc., or with other administration or management. [medieval latin: related to *execute]",
	"Executor": "n. (fem. Executrix) person appointed by a testator to administer his or her will. executorial adj.",
	"Exegesis": "n. (pl. Exegeses) critical explanation of a text, esp. Of scripture. exegetic adj. [greek hegeomai lead]",
	"Exemplar": "n. 1 model. 2 typical or parallel instance. [latin: related to *example]",
	"Exemplary": "adj. 1 fit to be imitated; outstandingly good. 2 serving as a warning. 3 illustrative. [latin: related to *example]",
	"Exemplify": "v. (-ies, -ied) 1 illustrate by example. 2 be an example of. exemplification n.",
	"Exempt": "—adj. (often foll. By from) free from an obligation or liability etc. Imposed on others. —v. (foll. By from) make exempt. exemption n. [latin eximo -empt- take out]",
	"Exercise": "—n. 1 activity requiring physical effort, done to sustain or improve health. 2 mental or spiritual activity, esp. As practice to develop a faculty. 3 task devised as exercise. 4 a use or application of a mental faculty, right, etc. B practice of an ability, quality, etc. 5 (often in pl.) Military drill or manoeuvres. —v. (-sing) 1 use or apply (a faculty, right, etc.). 2 perform (a function). 3 a take (esp. Physical) exercise. B provide (an animal) with exercise. 4 a tax the powers of. B perplex, worry. [latin exerceo keep busy]",
	"Exert": "v. 1 bring to bear, use (a quality, force, influence, etc.). 2 refl. (often foll. By for, or to + infin.) Use one's efforts or endeavours; strive. exertion n. [latin exsero exsert- put forth]",
	"Exert": "v. 1 bring to bear, use (a quality, force, influence, etc.). 2 refl. (often foll. By for, or to + infin.) Use one's efforts or endeavours; strive. exertion n. [latin exsero exsert- put forth]",
	"Exeunt": "v. (as a stage direction) (actors) leave the stage. [latin: related to *exit]",
	"Exfoliate": "v. (-ting) 1 come off in scales or layers. 2 throw off layers of bark. exfoliation n. [latin folium leaf]",
	"Ex gratia": "—adv. As a favour; not from (esp. Legal) obligation. —attrib. Adj. Granted on this basis. [latin, = from favour]",
	"Exhale": "v. (-ling) 1 breathe out. 2 give off or be given off in vapour. exhalation n. [french from latin halo breathe]",
	"Exhaust": "—v. 1 consume or use up the whole of. 2 (often as exhausted adj. Or exhausting adj.) Tire out. 3 study or expound (a subject) completely. 4 (often foll. By of) empty (a vessel etc.) Of its contents. —n. 1 waste gases etc. Expelled from an engine after combustion. 2 (also exhaust-pipe) pipe or system by which these are expelled. 3 process of expulsion of these gases. exhaustible adj. [latin haurio haust- drain]",
	"Exhaustion": "n. 1 exhausting or being exhausted. 2 total loss of strength.",
	"Exhaustive": "adj. Thorough, comprehensive. exhaustively adv. Exhaustiveness n.",
	"Exhibit": "—v. (-t-) 1 show or reveal, esp. Publicly. 2 display (a quality etc.). —n. Item displayed, esp. In an exhibition or as evidence in a lawcourt. exhibitor n. [latin exhibeo -hibit-]",
	"Exhibition": "n. 1 display (esp. Public) of works of art etc. 2 exhibiting or being exhibited. 3 scholarship, esp. From the funds of a school, college, etc.",
	"Exhibitioner": "n. Student who has been awarded an exhibition.",
	"Exhibitionism": "n. 1 tendency towards attention-seeking behaviour. 2 psychol. Compulsion to display one's genitals in public. exhibitionist n.",
	"Exhilarate": "v. (often as exhilarating adj. Or exhilarated adj.) Enliven, gladden; raise the spirits of. exhilaration n. [latin hilaris cheerful]",
	"Exhort": "v. (often foll. By to + infin.) Urge strongly or earnestly. exhortation n. Exhortative adj. Exhortatory adj. [latin exhortor encourage]",
	"Exhume": "v. (-ming) dig up (esp. A buried corpse). exhumation n. [latin humus ground]",
	"Exigency": "n. (pl. -ies) (also exigence) 1 urgent need or demand. 2 emergency. exigent adj. [latin exigo *exact]",
	"Exiguous": "adj. Scanty, small. exiguity n. [latin]",
	"Exile": "—n. 1 expulsion from one's native land or (internal exile) native town etc. 2 long absence abroad. 3 exiled person. —v. (-ling) send into exile. [french from latin]",
	"Exist": "v. 1 have a place in objective reality. 2 (of circumstances etc.) Occur; be found. 3 live with no pleasure. 4 continue in being. 5 live. [latin existo]",
	"Existence": "n. 1 fact or manner of being or existing. 2 continuance in life or being. 3 all that exists. existent adj.",
	"Existential": "adj. 1 of or relating to existence. 2 philos. Concerned with existence, esp. With human existence as viewed by existentialism. existentially adv.",
	"Existentialism": "n. Philosophical theory emphasizing the existence of the individual as a free and self-determining agent. existentialist n. & adj.",
	"Exit": "—n. 1 passage or door by which to leave a room etc. 2 act or right of going out. 3 place where vehicles can leave a motorway etc. 4 actor's departure from the stage. —v. (-t-) 1 go out of a room etc. 2 leave the stage (also as a direction: exit macbeth). [latin exeo exit- go out]",
	"Exit poll": "n. Poll of people leaving a polling-station, asking how they voted.",
	"Exo-": "comb. Form external. [greek exo outside]",
	"Exocrine": "adj. (of a gland) secreting through a duct. [greek krino sift]",
	"Exodus": "n. 1 mass departure. 2 (exodus) biblical departure of the israelites from egypt. [greek hodos way]",
	"Ex officio": "adv. & attrib. Adj. By virtue of one's office. [latin]",
	"Exonerate": "v. (-ting) (often foll. By from) free or declare free from blame etc. exoneration n. [latin onus oner- burden]",
	"Exorbitant": "adj. (of a price, demand, etc.) Grossly excessive. [latin: related to *orbit]",
	"Exorcize": "v. (also -ise) (-zing or -sing) 1 expel (a supposed evil spirit) by prayers etc. 2 (often foll. By of) free (a person or place) in this way. exorcism n. Exorcist n. [greek horkos oath]",
	"Exordium": "n. (pl. -s or -dia) introductory part, esp. Of a discourse or treatise. [latin exordior begin]",
	"Exotic": "—adj. 1 introduced from a foreign country; not native. 2 strange or unusual. —n. Exotic person or thing. exotically adv. [greek exo outside]",
	"Exotica": "n.pl. Strange or rare objects.",
	"Expand": "v. 1 increase in size or importance. 2 (often foll. By on) give a fuller account. 3 become more genial. 4 set or write out in full. 5 spread out flat. expandable adj. [latin pando pans- spread]",
	"Expanse": "n. Wide continuous area of land, space, etc.",
	"Expansible": "adj. That can be expanded.",
	"Expansion": "n. 1 expanding or being expanded. 2 enlargement of the scale or scope of a business.",
	"Expansionism": "n. Advocacy of expansion, esp. Of a state's territory. expansionist n. & adj.",
	"Expansive": "adj. 1 able or tending to expand. 2 extensive. 3 (of a person etc.) Effusive, open. expansively adv. Expansiveness n.",
	"Expat": "n. & adj. Colloq. Expatriate. [abbreviation]",
	"Expatiate": "v. (-ting) (usu. Foll. By on, upon) speak or write at length. expatiation n. Expatiatory adj. [latin spatium *space]",
	"Expatriate": "—adj. 1 living abroad. 2 exiled. —n. Expatriate person. —v. (-ting) 1 expel (a person) from his or her native country. 2 refl. Renounce one's citizenship. expatriation n. [latin patria native land]",
	"Expect": "v. 1 a regard as likely. B look for as appropriate or one's due (i expect cooperation). 2 colloq. Think, suppose. be expecting colloq. Be pregnant (with). [latin specto look]",
	"Expectancy": "n. (pl. -ies) 1 state of expectation. 2 prospect. 3 (foll. By of) prospective chance.",
	"Expectant": "adj. 1 hopeful, expecting. 2 having an expectation. 3 pregnant. expectantly adv.",
	"Expectation": "n. 1 expecting or anticipation. 2 thing expected. 3 (foll. By of) probability of an event. 4 (in pl.) One's prospects of inheritance.",
	"Expectorant": "—adj. Causing expectoration. —n. Expectorant medicine.",
	"Expectorate": "v. (-ting) (also absol.) Cough or spit out (phlegm etc.). expectoration n. [latin pectus pector- breast]",
	"Expedient": "—adj. Advantageous; advisable on practical rather than moral grounds. —n. Means of attaining an end; resource. expedience n. Expediency n. [related to *expedite]",
	"Expedite": "v. (-ting) 1 assist the progress of. 2 accomplish (business) quickly. [latin expedio from pes ped- foot]",
	"Expedition": "n. 1 journey or voyage for a particular purpose, esp. Exploration. 2 people etc. Undertaking this. 3 speed. [latin: related to *expedite]",
	"Expeditionary": "adj. Of or used in an expedition.",
	"Expeditious": "adj. Acting or done with speed and efficiency.",
	"Expel": "v. (-ll-) (often foll. By from) 1 deprive (a person) of membership etc. Of a school, society, etc. 2 force out, eject. 3 order or force to leave a building etc. [latin pello puls- drive]",
	"Expend": "v. Spend or use up (money, time, etc.). [latin pendo pens- weigh]",
	"Expendable": "adj. That may be sacrificed or dispensed with; not worth preserving or saving.",
	"Expenditure": "n. 1 spending or using up. 2 thing (esp. Money) expended.",
	"Expense": "n. 1 cost incurred; payment of money. 2 (usu. In pl.) A costs incurred in doing a job etc. B amount paid to reimburse this. 3 thing on which money is spent. at the expense of so as to cause loss or harm to; costing. [latin expensa: related to *expend]",
	"Expense account": "n. List of an employee's expenses payable by the employer.",
	"Expensive": "adj. Costing or charging much. expensively adv. Expensiveness n.",
	"Experience": "—n. 1 observation of or practical acquaintance with facts or events. 2 knowledge or skill resulting from this. 3 event or activity participated in or observed (a rare experience). —v. (-cing) 1 have experience of; undergo. 2 feel. [latin experior -pert- try]",
	"Experienced": "adj. 1 having had much experience. 2 skilled from experience (experienced driver).",
	"Experiential": "adj. Involving or based on experience. experientially adv.",
	"Experiment": "—n. Procedure adopted in the hope of success, or for testing a hypothesis etc., or to demonstrate a known fact. —v. (often foll. By on, with) make an experiment. experimentation n. Experimenter n. [latin: related to *experience]",
	"Experimental": "adj. 1 based on or making use of experiment. 2 used in experiments. experimentalism n. Experimentally adv.",
	"Expert": "—adj. 1 (often foll. By at, in) having special knowledge of or skill in a subject. 2 (attrib.) Involving or resulting from this (expert advice). —n. (often foll. By at, in) person with special knowledge or skill. expertly adv. [latin: related to *experience]",
	"Expertise": "n. Expert skill, knowledge, or judgement. [french]",
	"Expiate": "v. (-ting) pay the penalty for or make amends for (wrongdoing). expiable adj. Expiation n. Expiatory adj. [latin expio: related to *pious]",
	"Expire": "v. (-ring) 1 (of a period of time, validity, etc.) Come to an end. 2 cease to be valid. 3 die. 4 (also absol.) Breathe out (air etc.). expiration n. Expiratory adj. (in sense 4). [latin spirare breathe]",
	"Expiry": "n. End of validity or duration.",
	"Explain": "v. 1 a make clear or intelligible (also absol.: let me explain). B make known in detail. 2 (foll. By that) say by way of explanation. 3 account for (one's conduct etc.). explain away minimize the significance of by explanation. Explain oneself 1 make one's meaning clear. 2 give an account of one's motives or conduct. [latin explano from planus flat]",
	"Explanation": "n. 1 explaining. 2 statement or circumstance that explains something.",
	"Explanatory": "adj. Serving or designed to explain.",
	"Expletive": "n. Swear-word or exclamation. [latin expleo fill out]",
	"Explicable": "adj. That can be explained.",
	"Explicate": "v. (-ting) 1 develop the meaning of (an idea etc.). 2 explain (esp. A literary text). explication n. [latin explico -plicat- unfold]",
	"Explicit": "adj. 1 expressly stated, not merely implied; stated in detail. 2 definite. 3 outspoken. explicitly adv. Explicitness n. [latin: related to *explicate]",
	"Explode": "v. (-ding) 1 a expand suddenly with a loud noise owing to a release of internal energy. B cause (a bomb etc.) To explode. 2 give vent suddenly to emotion, esp. Anger. 3 (of a population etc.) Increase suddenly or rapidly. 4 show (a theory etc.) To be false or baseless. 5 (as exploded adj.) (of a drawing etc.) Showing the components of a mechanism somewhat separated but in the normal relative positions. [latin explodo -plos- hiss off the stage]",
	"Exploit": "—n. Daring feat. —v. 1 make use of (a resource etc.). 2 usu. Derog. Utilize or take advantage of (esp. A person) for one's own ends. exploitation n. Exploitative adj. Exploiter n. [latin: related to *explicate]",
	"Explore": "v. (-ring) 1 travel through (a country etc.) To learn about it. 2 inquire into. 3 surgery examine (a part of the body) in detail. exploration n. Exploratory adj. Explorer n. [latin exploro search out]",
	"Explosion": "n. 1 exploding. 2 loud noise caused by this. 3 sudden outbreak of feeling. 4 rapid or sudden increase. [latin: related to *explode]",
	"Explosive": "—adj. 1 able, tending, likely to explode. 2 likely to cause a violent outburst etc.; dangerously tense. —n. Explosive substance. explosiveness n.",
	"Expo": "n. (also expo) (pl. -s) large international exhibition. [abbreviation of *exposition 4]",
	"Exponent": "n. 1 person who promotes an idea etc. 2 practitioner of an activity, profession, etc. 3 person who explains or interprets something. 4 type or representative. 5 raised symbol beside a numeral indicating how many of the number are to be multiplied together (e.g. 23 = 2 x 2 x 2). [latin expono *expound]",
	"Exponential": "adj. 1 of or indicated by a mathematical exponent. 2 (of an increase etc.) More and more rapid.",
	"Export": "—v. Sell or send (goods or services) to another country. —n. 1 exporting. 2 a exported article or service. B (in pl.) Amount exported. exportation n. Exporter n. [latin porto carry]",
	"Expose": "v. (-sing) (esp. As exposed adj.) 1 leave uncovered or unprotected, esp. From the weather. 2 (foll. By to) a put at risk of. B subject to (an influence etc.). 3 photog. Subject (a film) to light, esp. By operation of a camera. 4 reveal the identity or fact of. 5 exhibit, display. expose oneself display one's body, esp. One's genitals, indecently in public. [latin pono put]",
	"Exposé": "n. 1 orderly statement of facts. 2 revelation of something discreditable. [french]",
	"Exposition": "n. 1 explanatory account. 2 explanation or commentary. 3 mus. Part of a movement in which the principal themes are presented. 4 large public exhibition. [latin: related to *expound]",
	"Ex post facto": "adj. & adv. With retrospective action or force. [latin, = in the light of subsequent events]",
	"Expostulate": "v. (-ting) (often foll. By with a person) make a protest; remonstrate. expostulation n. Expostulatory adj. [latin: related to *postulate]",
	"Exposure": "n. (foll. By to) 1 exposing or being exposed. 2 physical condition resulting from being exposed to the elements. 3 photog. A exposing a film etc. To the light. B duration of this. C section of film etc. Affected by it.",
	"Expound": "v. 1 set out in detail. 2 explain or interpret. [latin pono posit- place]",
	"Express": "—v. 1 represent or make known in words or by gestures, conduct, etc. 2 refl. Communicate what one thinks, feels, or means. 3 esp. Math. Represent by symbols. 4 squeeze out (liquid or air). 5 send by express service. —adj. 1 operating at high speed. 2 also definitely stated. 3 delivered by a specially fast service. —adv. 1 at high speed. 2 by express messenger or train. —n. 1 express train etc. 2 us service for the rapid transport of parcels etc. expressible adj. Expressly adv. (in sense 2 of adj.). [latin exprimo -press- squeeze out]",
	"Expression": "n. 1 expressing or being expressed. 2 word or phrase expressed. 3 person's facial appearance, indicating feeling. 4 conveying of feeling in music, speaking, dance, etc. 5 depiction of feeling etc. In art. 6 math. Collection of symbols expressing a quantity. expressionless adj. [french: related to *express]",
	"Expressionism": "n. Style of painting, music, drama, etc., seeking to express emotion rather than the external world. expressionist n. & adj.",
	"Expressive": "adj. 1 full of expression (expressive look). 2 (foll. By of) serving to express. expressively adv. Expressiveness n.",
	"Expresso": "var. Of *espresso.",
	"Expressway": "n. Us motorway.",
	"Expropriate": "v. (-ting) 1 take away (property) from its owner. 2 (foll. By from) dispossess. expropriation n. Expropriator n. [latin proprium property]",
	"Expulsion": "n. Expelling or being expelled. expulsive adj. [latin: related to *expel]",
	"Expunge": "v. (-ging) erase, remove (objectionable matter) from a book etc. [latin expungo prick out (for deletion)]",
	"Expurgate": "v. (-ting) 1 remove objectionable matter from (a book etc.). 2 remove (such matter). expurgation n. Expurgator n. [latin: related to *purge]",
	"Exquisite": "adj. 1 extremely beautiful or delicate. 2 keenly felt (exquisite pleasure). 3 highly sensitive (exquisite taste). exquisitely adv. [latin exquiro -quisit- seek out]",
	"Ex-serviceman": "n. Man formerly a member of the armed forces.",
	"F1": "n. (also f) (pl. Fs or f's) 1 sixth letter of the alphabet. 2 mus. Fourth note of the diatonic scale of c major.",
	"F2": "abbr. (also f.) 1 fahrenheit. 2 farad(s). 3 fine (pencil-lead).",
	"F3": "symb. Fluorine.",
	"F": "abbr. (also f.) 1 female. 2 feminine. 3 following page etc. 4 mus. Forte. 5 folio. 6 focal length.",
	"Fa": "abbr. Football association.",
	"Fa": "var. Of *fah.",
	"Fab": "adj. Colloq. Fabulous, marvellous. [abbreviation]",
	"Fable": "n. 1 a fictional, esp. Supernatural, story. B moral tale, esp. With animals as characters. 2 legendary tales collectively (in fable). 3 a lie. B thing only supposed to exist. [latin fabula discourse]",
	"Fabled": "adj. Celebrated; legendary.",
	"Fabric": "n. 1 woven material; cloth. 2 walls, floor, and roof of a building. 3 essential structure. [latin faber metal-worker]",
	"Fabricate": "v. (-ting) 1 construct, esp. From components. 2 invent (a story etc.). 3 forge (a document). fabrication n. Fabricator n. [latin: related to *fabric]",
	"Fabulous": "adj. 1 incredible. 2 colloq. Marvellous. 3 legendary. fabulously adv. [latin: related to *fable]",
	"Façade": "n. 1 face or front of a building. 2 outward appearance, esp. A deceptive one. [french: related to *face]",
	"Face": "—n. 1 front of the head from forehead to chin. 2 facial expression. 3 coolness, effrontery. 4 surface, esp.: a the side of a mountain etc. (north face). B = *coalface. C geom. Each surface of a solid. D the façade of a building. E the dial of a clock etc. 5 functional side of a tool etc. 6 = *typeface. 7 aspect (unacceptable face of capitalism). —v. (-cing) 1 look or be positioned towards or in a certain direction. 2 be opposite. 3 meet resolutely. 4 confront (faces us with a problem). 5 a coat the surface of (a thing). B put a facing on (a garment). face the music colloq. Take unpleasant consequences without flinching. Face up to accept bravely. Have the face be shameless enough. In face (or the face) of despite. Lose face be humiliated. On the face of it apparently. Put a bold (or brave) face on it accept difficulty etc. Cheerfully. Save face avoid humiliation. Set one's face against oppose stubbornly. To a person's face openly in a person's presence. [latin facies]",
	"Face-cloth": "n. Cloth for washing one's face.",
	"Face-flannel": "n. = *face-cloth.",
	"Faceless": "adj. 1 without identity; characterless. 2 purposely not identifiable.",
	"Face-lift": "n. 1 (also face-lifting) cosmetic surgery to remove wrinkles etc. 2 improvement to appearance, efficiency, etc.",
	"Face-pack": "n. Skin preparation for the face.",
	"Facer": "n. Colloq. Sudden difficulty.",
	"Facet": "n. 1 aspect. 2 side of a cut gem etc. [french: related to *fact]",
	"Facetious": "adj. Intending or intended to be amusing, esp. Inappropriately. facetiously adv. [latin facetia jest]",
	"Face to face": "adv. & adj. (also face-to-face when attrib.) (often foll. By with) facing; confronting each other.",
	"Face value": "n. 1 nominal value of money. 2 superficial appearance or implication.",
	"Facia": "var. Of *fascia.",
	"Facial": "—adj. Of or for the face. —n. Beauty treatment for the face. facially adv.",
	"Facile": "adj. Usu. Derog. 1 easily achieved but of little value. 2 glib, fluent. [latin facio do]",
	"Facilitate": "v. (-ting) ease (a process etc.). facilitation n. [italian: related to *facile]",
	"Facility": "n. (pl. -ies) 1 ease; absence of difficulty. 2 fluency, dexterity. 3 (esp. In pl.) Opportunity or equipment for doing something. [latin: related to *facile]",
	"Facing": "n. 1 layer of material covering part of a garment etc. For contrast or strength. 2 outer covering on a wall etc.",
	"Facsimile": "n. Exact copy, esp. Of writing, printing, a picture, etc. [latin, = make like]",
	"Fact": "n. 1 thing that is known to exist or to be true. 2 (usu. In pl.) Item of verified information. 3 truth, reality. 4 thing assumed as the basis for argument. before (or after) the fact before (or after) the committing of a crime. In (or in point of) fact 1 in reality. 2 in short. [latin factum from facio do]",
	"Faction": "n. Small organized dissentient group within a larger one, esp. In politics. factional adj. [latin: related to *fact]",
	"-faction": "comb. Form forming nouns of action from verbs in -fy (satisfaction). [latin -factio]",
	"Factious": "adj. Of, characterized by, or inclined to faction. [latin: related to *faction]",
	"Factitious": "adj. 1 specially contrived. 2 artificial. [latin: related to *fact]",
	"Fact of life": "n. Something that must be accepted.",
	"Factor": "n. 1 circumstance etc. Contributing to a result. 2 whole number etc. That when multiplied with another produces a given number. 3 a business agent. B scot. Land-agent, steward. C agent, deputy. [latin: related to *fact]",
	"Factorial": "—n. Product of a number and all the whole numbers below it. —adj. Of a factor or factorial.",
	"Factorize": "v. (also -ise) (-zing or -sing) resolve into factors. factorization n.",
	"Factory": "n. (pl. -ies) building(s) in which goods are manufactured. [ultimately from latin factorium]",
	"Factory farm": "n. Farm using intensive or industrial methods of livestock rearing. factory farming n.",
	"Factotum": "n. (pl. -s) employee who does all kinds of work. [medieval latin: related to *fact, *total]",
	"Facts and figures": "n.pl. Precise details.",
	"Factsheet": "n. Information leaflet, esp. Accompanying a television programme.",
	"Facts of life": "n.pl. (prec. By the) information about sexual functions and practices.",
	"Factual": "adj. Based on or concerned with fact. factually adv.",
	"Faculty": "n. (pl. -ies) 1 aptitude for a particular activity. 2 inherent mental or physical power. 3 a group of related university departments. B us teaching staff of a university or college. 4 authorization, esp. By a church authority. [latin: related to *facile]",
	"Fad": "n. 1 craze. 2 peculiar notion. faddish adj. [probably from fiddle-faddle]",
	"Faddy": "adj. (-ier, -iest) having petty likes and dislikes. faddiness n.",
	"Fade": "—v. (-ding) 1 lose or cause to lose colour, light, or sound; slowly diminish. 2 lose freshness or strength. 3 (foll. By in, out) cinematog. Etc. Cause (a picture or sound) to appear or disappear, increase or decrease, gradually. —n. Action of fading. fade away 1 colloq. Languish, grow thin. 2 die away; disappear. [french fade dull]",
	"Faeces": "n.pl. (us feces) waste matter discharged from the bowels. faecal adj. [latin]",
	"Faff": "v. Colloq. (often foll. By about, around) fuss, dither. [imitative]",
	"Fag1": "—n. 1 colloq. Tedious task. 2 slang cigarette. 3 (at public schools) junior boy who runs errands for a senior. —v. (-gg-) 1 (often foll. By out) colloq. Exhaust. 2 (at public schools) act as a fag. [origin unknown]",
	"Fag2": "n. Us slang offens. Male homosexual. [abbreviation of *faggot]",
	"Fag-end": "n. Slang cigarette-end.",
	"Faggot": "n. (us fagot) 1 ball of seasoned chopped liver etc., baked or fried. 2 bundle of sticks etc. 3 slang offens. A unpleasant woman. B us male homosexual. [french from italian]",
	"Fagot": "n. (brit. Faggot) 1 ball of seasoned chopped liver etc., baked or fried. 2 bundle of sticks etc. 3 slang offens. A unpleasant woman. B us male homosexual. [french from italian]",
	"Fah": "n. (also fa) mus. Fourth note of a major scale. [latin famuli: see *gamut]",
	"Fahrenheit": "adj. Of a scale of temperature on which water freezes at 32° and boils at 212°. [fahrenheit, name of a physicist]",
	"Faience": "n. Decorated and glazed earthenware and porcelain. [french from faenza in italy]",
	"Fail": "—v. 1 not succeed (failed to qualify). 2 be or judge to be unsuccessful in (an examination etc.). 3 be unable; neglect (failed to appear). 4 disappoint. 5 be absent or insufficient.",
	"Failed": "adj. Unsuccessful (failed actor).",
	"Failing": "—n. Fault, weakness. —prep. In default of.",
	"Fail-safe": "adj. Reverting to a safe condition when faulty etc.",
	"Failure": "n. 1 lack of success; failing. 2 unsuccessful person or thing. 3 non-performance. 4 breaking down or ceasing to function (heart failure). 5 running short of supply etc. [anglo-french: related to *fail]",
	"Fain": "archaic —predic. Adj. (foll. By to + infin.) Willing or obliged to. —adv. Gladly (esp. Would fain). [old english]",
	"Faint": "—adj. 1 indistinct, pale, dim. 2 weak or giddy. 3 slight. 4 feeble; timid. 5 (also feint) (of paper) with inconspicuous ruled lines. —v. 1 lose consciousness. 2 become faint. —n. Act or state of fainting. faintly adv. Faintness n. [french: related to *feign]",
	"Faint-hearted": "adj. Cowardly, timid.",
	"Fair1": "—adj. 1 just, equitable; in accordance with the rules. 2 blond; light or pale. 3 a moderate in quality or amount. B satisfactory. 4 (of weather) fine; (of the wind) favourable. 5 clean, clear (fair copy). 6 archaic beautiful. —adv. 1 in a just manner. 2 exactly, completely. in a fair way to likely to. fairness n. [old english]",
	"Fair2": "n. 1 stalls, amusements, etc., for public entertainment. 2 periodic market, often with entertainments. 3 exhibition, esp. Commercial. [latin feriae holiday]",
	"Fair and square": "adv. Exactly; straightforwardly.",
	"Fair dinkum": "see *dinkum.",
	"Fair dos": "n.pl. (esp. As int.) Colloq. Fair shares; fair treatment.",
	"Fair game": "n. Legitimate target or object.",
	"Fairground": "n. Outdoor area where a fair is held.",
	"Fairing": "n. Streamlining structure added to a ship, aircraft, vehicle, etc.",
	"Fair isle": "n. (also attrib.) Multicoloured knitwear design characteristic of fair isle. [fair isle in the shetlands]",
	"Fairly": "adv. 1 in a fair manner. 2 moderately (fairly good). 3 quite, rather (fairly narrow).",
	"Fair play": "n. Just treatment or behaviour.",
	"Fair sex": "n. (prec. By the) women.",
	"Fairway": "n. 1 navigable channel. 2 part of a golf-course between a tee and its green, kept free of rough grass.",
	"Fair-weather friend": "n. Unreliable friend or ally.",
	"Fairy": "n. (pl. -ies) 1 (often attrib.) Small winged legendary being. 2 slang offens. Male homosexual. [french: related to *fay, *-ery]",
	"Fairy cake": "n. Small iced sponge cake.",
	"Fairy godmother": "n. Benefactress.",
	"Fairyland": "n. 1 home of fairies. 2 enchanted region.",
	"Fairy lights": "n.pl. Small decorative coloured lights.",
	"Fairy ring": "n. Ring of darker grass caused by fungi.",
	"Fairy story": "n. (also fairy tale) 1 tale about fairies. 2 incredible story; lie.",
	"Fait accompli": "n. Thing that has been done and is not capable of alteration. [french]",
	"Faith": "n. 1 complete trust or confidence. 2 firm, esp. Religious, belief. 3 religion or creed (christian faith). 4 loyalty, trustworthiness. [latin fides]",
	"Faithful": "adj. 1 showing faith. 2 (often foll. By to) loyal, trustworthy. 3 accurate (faithful account). 4 (the faithful) the believers in a religion. faithfulness n.",
	"Faithfully": "adv. In a faithful manner. yours faithfully formula for ending a formal letter when it begins ‘dear sir’ or ‘dear madam’.",
	"Faithless": "adj. 1 false, unreliable, disloyal. 2 without religious faith.",
	"Fake": "—n. False or counterfeit thing or person. —adj. Counterfeit; not genuine. —v. (-king) 1 make a fake or imitation of (faked my signature). 2 feign (a feeling, illness, etc.). [german fegen sweep]",
	"Fakir": "n. Muslim or (rarely) hindu religious beggar or ascetic. [arabic, = poor man]",
	"Falcon": "n. Small hawk sometimes trained to hunt. [latin falco]",
	"Falconry": "n. Breeding and training of hawks.",
	"Fall": "—v. (past fell; past part. Fallen) 1 go or come down freely; descend. 2 (often foll. By over) come suddenly to the ground from loss of balance etc. 3 a hang or slope down. B (foll. By into) (of a river etc.) Discharge into. 4 a sink lower; decline, esp. In power, status, etc. B subside. 5 occur (falls on a monday). 6 (of the face) show dismay or disappointment. 7 yield to temptation. 8 take or have a particular direction or place (his eye fell on me; accent falls on the first syllable). 9 a find a place; be naturally divisible. B (foll. By under, within) be classed among. 10 come by chance or duty (it fell to me to answer). 11 a pass into a specified condition (fell ill). B become (fall asleep). 12 be defeated or captured. 13 die. 14 (foll. By on, upon) a attack. B meet with. C embrace or embark on avidly. 15 (foll. By to + verbal noun) begin (fell to wondering). —n. 1 act of falling. 2 that which falls or has fallen, e.g. Snow. 3 recorded amount of rainfall etc. 4 overthrow (fall of rome). 5 a succumbing to temptation. B (the fall) adam's sin and its results. 6 (also fall) us autumn. 7 (esp. In pl.) Waterfall etc. 8 wrestling-bout; throw in wrestling. fall about colloq. Be helpless with laughter. Fall away 1 (of a surface) incline abruptly. 2 become few or thin; gradually vanish. 3 desert. Fall back retreat. Fall back on have recourse to in difficulty. Fall behind 1 be outstripped; lag. 2 be in arrears. Fall down (often foll. By on) colloq. Fail. Fall for colloq. Be captivated or deceived by. Fall foul of come into conflict with. Fall in 1 take one's place in military formation. 2 collapse inwards. Fall in with 1 meet by chance. 2 agree with. 3 coincide with. Fall off 1 become detached. 2 decrease, deteriorate. Fall out 1 quarrel. 2 (of the hair, teeth, etc.) Become detached. 3 mil. Come out of formation. 4 result; occur. Fall over backwards see *backwards. Fall over oneself colloq. 1 be eager. 2 stumble through haste, confusion, etc. Fall short be deficient. Fall short of fail to reach or obtain. Fall through fail; miscarry. Fall to begin, e.g. Eating or working. [old english]",
	"Fallacy": "n. (pl. -ies) 1 mistaken belief. 2 faulty reasoning; misleading argument. fallacious adj. [latin fallo deceive]",
	"Fall guy": "n. Slang easy victim; scapegoat.",
	"Fallible": "adj. Capable of making mistakes. fallibility n. Fallibly adv. [medieval latin: related to *fallacy]",
	"Falling star": "n. Meteor.",
	"Fallopian tube": "n. Either of two tubes along which ova travel from the ovaries to the womb. [fallopius, name of an anatomist]",
	"Fallout": "n. Radioactive nuclear debris.",
	"Fallow": "—adj. 1 (of land) ploughed but left unsown. 2 uncultivated. —n. Fallow land. [old english]",
	"Fallow deer": "n. Small deer with a white-spotted reddish-brown summer coat. [old english fallow pale brownish or reddish yellow]",
	"False": "adj. 1 wrong, incorrect. 2 spurious, artificial. 3 improperly so called (false acacia). 4 deceptive. 5 (foll. By to) deceitful, treacherous, or unfaithful. falsely adv. Falseness n. [latin falsus: related to *fail]",
	"False alarm": "n. Alarm given needlessly.",
	"Falsehood": "n. 1 untrue thing. 2 a act of lying. B lie.",
	"False pretences": "n.pl. Misrepresentations made with intent to deceive (esp. Under false pretences).",
	"Falsetto": "n. Male singing voice above the normal range. [italian diminutive: related to *false]",
	"Falsies": "n.pl. Colloq. Pads worn to make the breasts seem larger.",
	"Falsify": "v. (-ies, -ied) 1 fraudulently alter. 2 misrepresent. falsification n. [french or medieval latin: related to *false]",
	"Falsity": "n. Being false.",
	"Falter": "v. 1 stumble; go unsteadily. 2 lose courage. 3 speak hesitatingly. [origin uncertain]",
	"Fame": "n. 1 renown; being famous. 2 archaic reputation. [latin fama]",
	"Famed": "adj. (foll. By for) famous; much spoken of.",
	"Familial": "adj. Of a family or its members.",
	"Familiar": "—adj. 1 a (often foll. By to) well known. B often met (with). 2 (foll. By with) knowing a thing well. 3 (often foll. By with) well acquainted (with a person). 4 informal, esp. Presumptuously so. —n. 1 close friend. 2 (in full familiar spirit) supposed attendant of a witch etc. familiarity n. Familiarly adv. [latin: related to *family]",
	"Familiarize": "v. (also -ise) (-zing or -sing) (usu. Foll. By with) make (a person or oneself) conversant or well acquainted. familiarization n.",
	"Family": "n. (pl. -ies) 1 set of relations, esp. Parents and children. 2 a members of a household. B person's children. 3 all the descendants of a common ancestor. 4 group of similar objects, people, etc. 5 group of related genera of animals or plants. in the family way colloq. Pregnant. [latin familia]",
	"Family allowance": "n. Former name for *child benefit.",
	"Family credit": "n. (also family income supplement) regular state payment to a low-income family.",
	"Family man": "n. Man who has a wife and children, esp. One fond of family life.",
	"Family name": "n. Surname.",
	"Family planning": "n. Birth control.",
	"Family tree": "n. Genealogical chart.",
	"Famine": "n. Extreme scarcity, esp. Of food. [latin fames hunger]",
	"Famish": "v. (usu. In passive) make or become extremely hungry. be famished (or famishing) colloq. Be very hungry. [romanic: related to *famine]",
	"Famous": "adj. 1 (often foll. By for) celebrated; well-known. 2 colloq. Excellent. famously adv. [latin: related to *fame]",
	"Fan1": "—n. 1 apparatus, usu. With rotating blades, for ventilation etc. 2 folding semicircular device waved to cool oneself. 3 thing spread out like a fan (fan tracery). —v. (-nn-) 1 blow air on, with or as with a fan. 2 (of a breeze) blow gently on. 3 (usu. Foll. By out) spread out like a fan. [latin vannus winnowing-basket]",
	"Fan2": "n. Devotee of a particular activity, performer, etc. (film fan). [abbreviation of *fanatic]",
	"Fanatic": "—n. Person obsessively devoted to a belief, activity, etc. —adj. Excessively enthusiastic. fanatical adj. Fanatically adv. Fanaticism n. [latin fanum temple]",
	"Fan belt": "n. Belt driving a fan to cool the radiator in a vehicle.",
	"Fancier": "n. Connoisseur (dog-fancier).",
	"Fanciful": "adj. 1 imaginary. 2 indulging in fancies. fancifully adv.",
	"Fan club": "n. Club of devotees.",
	"Fancy": "—n. (pl. -ies) 1 inclination. 2 whim. 3 supposition. 4 a faculty of imagination. B mental image. —adj. (-ier, -iest) 1 ornamental. 2 extravagant. —v. (-ies, -ied) 1 (foll. By that) be inclined to suppose. 2 colloq. Feel a desire for (fancy a drink?). 3 colloq. Find sexually attractive. 4 colloq. Value (oneself, one's ability, etc.) Unduly highly. 5 (in imper.) Exclamation of surprise. 6 imagine. take a fancy to become (esp. Inexplicably) fond of. Take a person's fancy suddenly attract or please. fanciable adj. (in sense 3 of v.). Fancily adv. Fanciness n. [contraction of *fantasy]",
	"Fancy dress": "n. Costume for masquerading at a party.",
	"Fancy-free": "adj. Without (esp. Emotional) commitments.",
	"Fancy man": "n. Slang derog. 1 woman's lover. 2 pimp.",
	"Fancy woman": "n. Slang derog. Mistress.",
	"Fandango": "n. (pl. -es or -s) 1 lively spanish dance for two. 2 music for this. [spanish]",
	"Fanfare": "n. Short showy or ceremonious sounding of trumpets etc. [french]",
	"Fang": "n. 1 canine tooth, esp. Of a dog or wolf. 2 tooth of a venomous snake. 3 root of a tooth or its prong. [old english]",
	"Fan-jet": "n. = *turbofan.",
	"Fanlight": "n. Small, orig. Semicircular, window over a door or another window.",
	"Fan mail": "n. Letters from fans.",
	"Fanny": "n. (pl. -ies) 1 coarse slang the female genitals. 2 us slang the buttocks. [origin unknown]",
	"Fantail": "n. Pigeon with a broad tail.",
	"Fantasia": "n. Free or improvisatory musical or other composition, or one based on familiar tunes. [italian: related to *fantasy]",
	"Fantasize": "v. (also -ise) (-zing or -sing) 1 day-dream. 2 imagine; create a fantasy about.",
	"Fantastic": "adj. 1 colloq. Excellent, extraordinary. 2 extravagantly fanciful. 3 grotesque, quaint. fantastically adv. [greek: related to *fantasy]",
	"Fantasy": "n. (pl. -ies) 1 imagination, esp. When unrelated to reality (lives in the realm of fantasy). 2 mental image, day-dream. 3 fantastic invention or composition. [greek phantasia appearance]",
	"Far": "(further, furthest or farther, farthest) —adv. 1 at, to, or by a great distance (far away; far off; far out). 2 a long way (off) in space or time (are you travelling far?). 3 to a great extent or degree; by much (far better; far too early). —adj. 1 remote; distant (far country). 2 more distant (far end of the hall). 3 extreme (far left). as far as 1 right up to (a place). 2 to the extent that. By far by a great amount. A far cry a long way. Far from very different from being; almost the opposite of (far from being fat). Go far 1 achieve much. 2 contribute greatly. Go too far overstep the limit (of propriety etc.). So far 1 to such an extent; to this point. 2 until now. So (or in so) far as (or that) to the extent that. So far so good satisfactory up to now. [old english]",
	"Farad": "n. Si unit of capacitance. [faraday, name of a physicist]",
	"Far and away": "adv. By a very large amount.",
	"Far and wide": "adv. Over a large area.",
	"Far-away": "adj. 1 remote. 2 (of a look or voice) dreamy, distant.",
	"Farce": "n. 1 a low comedy with a ludicrously improbable plot. B this branch of drama. 2 absurdly futile proceedings; pretence. farcical adj. [latin farcio to stuff, used metaphorically of interludes etc.]",
	"Fare": "—n. 1 a price of a journey on public transport. B fare-paying passenger. 2 range of food. —v. (-ring) progress; get on (how did you fare?). [old english]",
	"Far east": "n. (prec. By the) china, japan, and other countries of e. Asia.",
	"Fare-stage": "n. 1 section of bus etc. Route for which a fixed fare is charged. 2 stop marking this.",
	"Farewell": "—int. Goodbye. —n. Leave-taking.",
	"Far-fetched": "adj. Unconvincing, incredible.",
	"Far-flung": "adj. 1 widely scattered. 2 remote.",
	"Far gone": "adj. Colloq. Very ill, drunk, etc.",
	"Farina": "n. 1 flour or meal of cereal, nuts, or starchy roots. 2 starch. farinaceous adj. [latin]",
	"Farm": "—n. 1 land and its buildings under one management for growing crops, rearing animals, etc. 2 such land etc. For a specified purpose (trout-farm). 3 = *farmhouse. —v. 1 a use (land) for growing crops, rearing animals, etc. B be a farmer; work on a farm. 2 breed (fish etc.) Commercially. 3 (often foll. By out) delegate or subcontract (work) to others. farming n. [french ferme from latin firma fixed payment]",
	"Farmer": "n. Owner or manager of a farm.",
	"Farm-hand": "n. Worker on a farm.",
	"Farmhouse": "n. House attached to a farm.",
	"Farmstead": "n. Farm and its buildings.",
	"Farmyard": "n. Yard attached to a farmhouse.",
	"Far-off": "adj. Remote.",
	"Far-out": "adj. 1 distant. 2 slang avant-garde, unconventional. 3 slang excellent.",
	"Farrago": "n. (pl. -s or us -es) medley, hotchpotch. [latin, = mixed fodder, from far corn]",
	"Far-reaching": "adj. Widely influential or applicable.",
	"Farrier": "n. Smith who shoes horses. [latin ferrum iron, horseshoe]",
	"Farrow": "—n. 1 litter of pigs. 2 birth of a litter. —v. (also absol.) (of a sow) produce (pigs). [old english]",
	"Far-seeing": "adj. Showing foresight; wise.",
	"Farsi": "n. Modern persian language. [persian]",
	"Far-sighted": "adj. 1 having foresight, prudent. 2 esp. Us = *long-sighted.",
	"Fart": "coarse slang —v. 1 emit wind from the anus. 2 (foll. By about, around) behave foolishly. —n. 1 an emission of wind from the anus. 2 unpleasant or foolish person. [old english]",
	"Farther": "var. Of *further (esp. Of physical distance).",
	"Farthest": "var. Of *furthest (esp. Of physical distance).",
	"Farthing": "n. Hist. Coin and monetary unit worth a quarter of an old penny. [old english: related to *fourth]",
	"Usage": "the farthing was withdrawn from circulation in 1961.",
	"Farthingale": "n. Hist. Hooped petticoat. [spanish verdugo rod]",
	"Fasces": "n.pl. 1 rom. Hist. Bundle of rods with a projecting axe-blade, as a magistrate's symbol of power. 2 emblems of authority. [latin, pl. Of fascis bundle]",
	"Fascia": "n. (also facia) (pl. -s) 1 a instrument panel of a vehicle. B similar panel etc. For operating machinery. 2 strip with a name etc. Over a shop-front. 3 a long flat surface in classical architecture. B flat surface, usu. Of wood, covering the ends of rafters. 4 stripe or band. [latin, = band, door-frame]",
	"Fascicle": "n. Section of a book that is published in instalments. [latin diminutive: related to *fasces]",
	"Fascinate": "v. (-ting) 1 capture the interest of; attract. 2 paralyse (a victim) with fear. fascination n. [latin fascinum spell]",
	"Fascism": "n. 1 extreme totalitarian right-wing nationalist movement in italy (1922–43). 2 (also fascism) any similar movement. fascist n. & adj. (also fascist). Fascistic adj. (also fascistic). [italian fascio bundle, organized group]",
	"Fashion": "—n. 1 current popular custom or style, esp. In dress. 2 manner of doing something. —v. (often foll. By into) make or form. after (or in) a fashion to some extent, barely acceptably. In (or out of) fashion fashionable (or not fashionable). [latin factio: related to *fact]",
	"Fashionable": "adj. 1 following or suited to current fashion. 2 of or favoured by high society. fashionableness n. Fashionably adv.",
	"Fast1": "—adj. 1 rapid, quick-moving. 2 capable of or intended for high speed (fast car; fast road). 3 (of a clock etc.) Ahead of the correct time. 4 (of a pitch etc.) Causing the ball to bounce quickly. 5 firm; firmly fixed or attached (fast knot; fast friendship). 6 (of a colour) not fading. 7 pleasure seeking, dissolute. 8 (of photographic film etc.) Needing only short exposure. —adv. 1 quickly; in quick succession. 2 firmly, tightly (stand fast). 3 soundly, completely (fast asleep). pull a fast one colloq. Perpetrate deceit. [old english]",
	"Fast2": "—v. Abstain from food, or certain food, for a time. —n. Act or period of fasting. [old english]",
	"Fastback": "n. 1 car with a sloping rear. 2 such a rear.",
	"Fast breeder": "n. (also fast breeder reactor) reactor using fast neutrons.",
	"Fasten": "v. 1 make or become fixed or secure. 2 (foll. By in, up) lock securely; shut in. 3 (foll. By on, upon) direct (a look, thoughts, etc.) Towards. 4 (foll. By on, upon) a take hold of. B single out. 5 (foll. By off) fix with a knot or stitches. fastener n. [old english: related to *fast1]",
	"Fastening": "n. Device that fastens something; fastener.",
	"Fast food": "n. Restaurant food that is quickly produced and served.",
	"Fastidious": "adj. 1 excessively discriminatory; fussy. 2 easily disgusted; squeamish. fastidiously adv. Fastidiousness n. [latin fastidium loathing]",
	"Fastness": "n. Stronghold. [old english]",
	"Fast neutron": "n. Neutron with high kinetic energy.",
	"Fast worker": "n. Colloq. Person who rapidly makes esp. Sexual advances.",
	"Fat": "—n. 1 natural oily or greasy substance found esp. In animal bodies. 2 part of meat etc. Containing this. —adj. (fatter, fattest) 1 corpulent; plump. 2 containing much fat. 3 fertile. 4 a thick (fat book). B substantial (fat cheque). 5 colloq. Iron. Very little; not much (a fat chance; a fat lot). —v. (-tt-) make or become fat. the fat is in the fire trouble is imminent. Kill the fatted calf celebrate, esp. At a prodigal's return (luke 15). Live off (or on) the fat of the land live luxuriously. fatless adj. Fatness n. Fattish adj. [old english]",
	"Fatal": "adj. 1 causing or ending in death (fatal accident). 2 (often foll. By to) ruinous (fatal mistake). 3 fateful. fatally adv. [latin: related to *fate]",
	"Fatalism": "n. 1 belief in predetermination. 2 submissive acceptance. fatalist n. Fatalistic adj. Fatalistically adv.",
	"Fatality": "n. (pl. -ies) 1 death by accident or in war etc. 2 fatal influence. 3 predestined liability to disaster.",
	"Fate": "—n. 1 supposed power predetermining events. 2 a the future so determined. B individual's destiny or fortune. 3 death, destruction. —v. (-ting) 1 (usu. In passive) preordain (fated to win). 2 (as fated adj.) Doomed. fate worse than death see *death. [italian and latin fatum]",
	"Fateful": "adj. 1 important, decisive. 2 controlled by fate. fatefully adv.",
	"Fat-head": "n. Colloq. Stupid person.",
	"Fat-headed": "adj. Stupid.",
	"Father": "—n. 1 male parent. 2 (usu. In pl.) Forefather. 3 originator, early leader. 4 (fathers or fathers of the church) early christian theologians. 5 (also father) (often as a title or form of address) priest. 6 (the father) (in christian belief) first person of the trinity. 7 (father) venerable person, esp. As a title in personifications (father time). 8 (usu. In pl.) Elders (city fathers). —v. 1 beget. 2 originate (a scheme etc.). fatherhood n. Fatherless adj. [old english]",
	"Father-figure": "n. Older man respected and trusted like a father.",
	"Father-in-law": "n. (pl. Fathers-in-law) father of one's husband or wife.",
	"Fatherland": "n. One's native country.",
	"Fatherly": "adj. Like or of a father.",
	"Father's day": "n. Day on which cards and presents are given to fathers.",
	"Fathom": "—n. (pl. Often fathom when prec. By a number) measure of six feet, esp. In depth soundings. —v. 1 comprehend. 2 measure the depth of (water). fathomable adj. [old english]",
	"Fathomless": "adj. Too deep to fathom.",
	"Fatigue": "—n. 1 extreme tiredness. 2 weakness in metals etc. Caused by repeated stress. 3 a non-military army duty. B (in pl.) Clothing worn for this. —v. (-gues, -gued, -guing) cause fatigue in. [latin fatigo exhaust]",
	"Fatstock": "n. Livestock fattened for slaughter.",
	"Fatten": "v. Make or become fat.",
	"Fatty": "adj. (-ier, -iest) like or containing fat.",
	"Fatty acid": "n. Organic compound consisting of a hydrocarbon chain and a terminal carboxyl group.",
	"Fatuous": "adj. Vacantly silly; purposeless, idiotic. fatuity n. (pl. -ies). Fatuously adv. Fatuousness n. [latin fatuus]",
	"Fatwa": "n. Legal decision or ruling by an islamic religious leader. [arabic]",
	"Faucet": "n. Esp. Us tap. [french fausset vent-peg]",
	"Fault": "—n. 1 defect or imperfection of character, structure, appearance, etc. 2 responsibility for wrongdoing, error, etc. (your own fault). 3 break in an electric circuit. 4 transgression, offence. 5 a tennis etc. Incorrect service. B (in showjumping) penalty for error. 6 break in rock strata. —v. 1 find fault with; blame. 2 geol. A break the continuity of (strata). B show a fault. at fault guilty; to blame. Find fault (often foll. By with) criticize; complain. To a fault excessively (generous to a fault). [latin fallo deceive]",
	"Fault-finder": "n. Complaining person.",
	"Fault-finding": "n. Continual criticism.",
	"Faultless": "adj. Perfect. faultlessly adv.",
	"Faulty": "adj. (-ier, -iest) having faults; imperfect. faultily adv. Faultiness n.",
	"Faun": "n. Latin rural deity with goat's horns, legs, and tail. [latin faunus]",
	"Fauna": "n. (pl. -s or -nae) animal life of a region or period. [latin fauna, name of a rural goddess]",
	"Faux pas": "n. (pl. Same) tactless mistake; blunder. [french, = false step]",
	"Favor": "(brit. Favour) —n. 1 kind act (did it as a favour). 2 approval, goodwill; friendly regard (gained their favour). 3 partiality. 4 badge, ribbon, etc., as an emblem of support. —v. 1 regard or treat with favour or partiality. 2 support, promote, prefer. 3 be to the advantage of; facilitate. 4 tend to confirm (an idea etc.). 5 (foll. By with) oblige. 6 (as favoured adj.) Having special advantages.",
	"Favorable": "adj. (brit. Favourable) 1 well-disposed; propitious; approving. 2 promising, auspicious. 3 helpful, suitable. favourably adv.",
	"Favorite": "(brit. Favourite) —adj. Preferred to all others (favourite book). —n. 1 favourite person or thing. 2 sport competitor thought most likely to win. [italian: related to *favour]",
	"Favoritism": "n. (brit. Favouritism) unfair favouring of one person etc. At the expense of another.",
	"Favour": "(us favor) —n. 1 kind act (did it as a favour). 2 approval, goodwill; friendly regard (gained their favour). 3 partiality. 4 badge, ribbon, etc., as an emblem of support. —v. 1 regard or treat with favour or partiality. 2 support, promote, prefer. 3 be to the advantage of; facilitate. 4 tend to confirm (an idea etc.). 5 (foll. By with) oblige. 6 (as favoured adj.) Having special advantages. in favour 1 approved of. 2 (foll. By of) a in support of. B to the advantage of. Out of favour disapproved of. [latin faveo be kind to]",
	"Favourable": "adj. (us favorable) 1 well-disposed; propitious; approving. 2 promising, auspicious. 3 helpful, suitable. favourably adv.",
	"Favourite": "(us favorite) —adj. Preferred to all others (favourite book). —n. 1 favourite person or thing. 2 sport competitor thought most likely to win. [italian: related to *favour]",
	"Favouritism": "n. (us favoritism) unfair favouring of one person etc. At the expense of another.",
	"Fawn1": "—n. 1 deer in its first year. 2 light yellowish brown. —adj. Fawn-coloured. —v. (also absol.) Give birth to (a fawn). [latin: related to *foetus]",
	"Fawn2": "v. 1 (often foll. By on, upon) behave servilely, cringe. 2 (of esp. A dog) show extreme affection. [old english]",
	"Fax": "—n. 1 transmission of an exact copy of a document etc. Electronically. 2 copy produced by this. —v. Transmit in this way. [abbreviation of *facsimile]",
	"Fay": "n. Literary fairy. [latin fata pl., = goddesses of destiny]",
	"Faze": "v. (-zing) (often as fazed adj.) Colloq. Disconcert, disorientate. [origin unknown]",
	"Fba": "abbr. Fellow of the british academy.",
	"Fbi": "abbr. Federal bureau of investigation.",
	"Fc": "abbr. Football club.",
	"Fco": "abbr. Foreign and commonwealth office.",
	"Fe": "abbr. Further education.",
	"Fe": "symb. Iron. [latin ferrum]",
	"Fealty": "n. (pl. -ies) 1 hist. Fidelity to a feudal lord. 2 allegiance. [latin: related to *fidelity]",
	"Fear": "—n. 1 a panic or distress caused by a sense of impending danger, pain, etc. B cause of this. C state of alarm (in fear). 2 (often foll. By of) dread, awe (towards) (fear of heights). 3 danger (little fear of failure). —v. 1 feel fear about or towards. 2 (foll. By for) feel anxiety about (feared for my life). 3 (often foll. By that) foresee or expect with unease, fear, or regret (fear the worst; i fear that you are wrong). 4 (foll. By verbal noun) shrink from (feared meeting his ex-wife). 5 revere (esp. God). for fear of (or that) to avoid the risk of (or that). No fear colloq. Certainly not! [old english]",
	"Fearful": "adj. 1 (usu. Foll. By of or that) afraid. 2 terrible, awful. 3 colloq. Extreme, esp. Unpleasant (fearful row). fearfully adv. Fearfulness n.",
	"Fearless": "adj. (often foll. By of) not afraid, brave. fearlessly adv. Fearlessness n.",
	"Fearsome": "adj. Frightening. fearsomely adv.",
	"Feasible": "adj. Practicable, possible. feasibility n. Feasibly adv. [latin facio do]",
	"Usage": "feasible should not be used to mean ‘possible’ or ‘probable’ in the sense ‘likely’. ‘possible’ or ‘probable’ should be used instead.",
	"Feast": "—n. 1 large or sumptuous meal. 2 sensual or mental pleasure. 3 religious festival. 4 annual village festival. —v. 1 (often foll. By on) partake of a feast; eat and drink sumptuously. 2 regale. feast one's eyes on look with pleasure at. [latin festus joy]",
	"Feat": "n. Remarkable act or achievement. [latin: related to *fact]",
	"Feather": "—n. 1 one of the structures forming a bird's plumage, with a horny stem and fine strands. 2 (collect.) A plumage. B game-birds. —v. 1 cover or line with feathers. 2 turn (an oar) edgeways through the air. feather in one's cap a personal achievement. Feather one's nest enrich oneself. In fine (or high) feather colloq. In good spirits. feathery adj. [old english]",
	"Feather bed": "n. Bed with a feather-stuffed mattress.",
	"Feather-bed": "v. (-dd-) cushion, esp. Financially.",
	"Feather-brain": "n. (also feather-head) silly or absent-minded person. feather-brained adj. (also feather-headed).",
	"Feathering": "n. 1 bird's plumage. 2 feathers of an arrow. 3 feather-like structure or marking.",
	"Featherweight": "n. 1 a weight in certain sports between bantamweight and lightweight, in amateur boxing 54–7kg. B sportsman of this weight. 2 very light person or thing. 3 (usu. Attrib.) Unimportant thing.",
	"Feature": "—n. 1 distinctive or characteristic part of a thing. 2 (usu. In pl.) Part of the face. 3 (esp. Specialized) article in a newspaper etc. 4 (in full feature film) main film in a cinema programme. —v. (-ring) 1 make a special display of; emphasize. 2 have as or be a central participant or topic in a film, broadcast, etc. featureless adj. [latin factura formation: related to *fact]",
	"Feb.": "Abbr. February.",
	"Febrifuge": "n. Medicine or treatment for fever. [latin febris fever]",
	"Febrile": "adj. Of fever; feverish. [latin febris fever]",
	"February": "n. (pl. -ies) second month of the year. [latin februa purification feast]",
	"Fecal": "us var. Of faecal (*feces).",
	"Feces": "n.pl. (brit. Faeces) waste matter discharged from the bowels. faecal adj. [latin]",
	"Feckless": "adj. 1 feeble, ineffective. 2 unthinking, irresponsible. [scots feck from effeck var. Of *effect]",
	"Fecund": "adj. 1 prolific, fertile. 2 fertilizing. fecundity n. [latin]",
	"Fecundate": "v. (-ting) 1 make fruitful. 2 fertilize. fecundation n.",
	"Fed": "past and past part. Of *feed. fed up (often foll. By with) discontented or bored.",
	"Federal": "adj. 1 of a system of government in which self-governing states unite for certain functions etc. 2 of such a federation (federal laws). 3 of or favouring centralized government. 4 (federal) us of the northern states in the civil war. 5 comprising an association of largely independent units. federalism n. Federalist n. Federalize v. (also -ise) (-zing or -sing). Federalization n. Federally adv. [latin foedus covenant]",
	"Federal reserve": "n. (in the us) reserve cash available to banks.",
	"Federate": "—v. (-ting) unite on a federal basis. —adj. Federally organized. federative adj.",
	"Federation": "n. 1 federal group. 2 act of federating. [latin: related to *federal]",
	"Fee": "n. 1 payment made for professional advice or services etc. 2 a charge for a privilege, examination, admission to a society, etc. (enrolment fee). B money paid for the transfer to another employer of a footballer etc. 3 (in pl.) Regular payments (esp. To a school). 4 law inherited estate, unlimited (fee simple) or limited (fee tail) as to category of heir. [medieval latin feudum]",
	"Feeble": "adj. (feebler, feeblest) 1 weak, infirm. 2 lacking strength, energy, or effectiveness. feebly adv. [latin flebilis lamentable]",
	"Feeble-minded": "adj. Mentally deficient.",
	"Feeble-minded": "adj. Mentally deficient.",
	"Feed": "—v. (past and past part. Fed) 1 a supply with food. B put food into the mouth of. 2 give as food, esp. To animals. 3 (usu. Foll. By on) (esp. Of animals, or colloq. Of people) eat. 4 (often foll. By on) nourish or be nourished by; benefit from. 5 a keep (a fire, machine, etc.) Supplied with fuel etc. B (foll. By into) supply (material) to a machine etc. C (often foll. By into) (of a river etc.) Flow into a lake etc. D keep (a meter) supplied with coins to ensure continuity. 6 slang supply (an actor etc.) With cues. 7 sport send passes to (a player). 8 gratify (vanity etc.). 9 provide (advice, information, etc.) To. —n. 1 food, esp. For animals or infants. 2 feeding; giving of food. 3 colloq. Meal. 4 a raw material for a machine etc. B provision of or device for this. feed back produce feedback. Feed up fatten. [old english]",
	"Feedback": "n. 1 public response to an event, experiment, etc. 2 electronics a return of a fraction of an output signal to the input. B signal so returned.",
	"Feeder": "n. 1 person or thing that feeds, esp. In specified manner. 2 baby's feeding-bottle. 3 bib. 4 tributary stream. 5 branch road, railway line, etc. Linking with a main system. 6 main carrying electricity to a distribution point. 7 feeding apparatus in a machine.",
	"Feel": "—v. (past and past part. Felt) 1 a examine or search by touch. B (absol.) Have the sensation of touch (unable to feel). 2 perceive or ascertain by touch (feel the warmth). 3 experience, exhibit, or be affected by (an emotion, conviction, etc.) (felt strongly about it; felt the rebuke). 4 (foll. By that) have an impression (i feel that i am right). 5 consider, think (i feel it useful). 6 seem (air feels chilly). 7 be consciously; consider oneself (i feel happy). 8 (foll. By for, with) have sympathy or pity. 9 (often foll. By up) slang fondle sexually. —n. 1 feeling; testing by touch. 2 sensation characterizing a material, situation, etc. 3 sense of touch. feel like have a wish or inclination for. Feel up to be ready to face or deal with. Feel one's way proceed cautiously. Get the feel of become accustomed to using. [old english]",
	"Feeler": "n. 1 organ in certain animals for touching or searching for food. 2 tentative proposal (put out feelers).",
	"Feeling": "—n. 1 a capacity to feel; sense of touch (lost all feeling). B physical sensation. 2 a (often foll. By of) emotional reaction (feeling of despair). B (in pl.) Emotional susceptibilities (hurt my feelings). 3 particular sensitivity (feeling for literature). 4 a opinion or notion (had a feeling she would). B general sentiment. 5 sympathy or compassion. 6 emotional sensibility or intensity (played with feeling). —adj. Sensitive, sympathetic; heartfelt. feelingly adv.",
	"Feet": "pl. Of *foot.",
	"Feign": "v. Simulate; pretend (feign madness). [latin fingo fict- mould, contrive]",
	"Feint": "—n. 1 sham attack or diversionary blow. 2 pretence. —v. Make a feint. —adj. = *faint adj. 5. [french: related to *feign]",
	"Feldspar": "n. (also felspar) common aluminium silicate of potassium, sodium, or calcium. feldspathic adj. [german feld field, spat(h) *spar3]",
	"Felicitate": "v. (-ting) formal congratulate. felicitation n. (usu. In pl.). [latin felix happy]",
	"Felicitous": "adj. Formal apt; pleasantly ingenious; well-chosen.",
	"Felicity": "n. (pl. -ies) formal 1 intense happiness. 2 a capacity for apt expression. B well-chosen phrase. [latin felix happy]",
	"Feline": "—adj. 1 of the cat family. 2 catlike. —n. Animal of the cat family. felinity n. [latin feles cat]",
	"Fell1": "past of *fall v.",
	"Fell2": "v. 1 cut down (esp. A tree). 2 strike or knock down. 3 stitch down (the edge of a seam). [old english]",
	"Fell3": "n. N.engl. 1 hill. 2 stretch of hills or moorland. [old norse]",
	"Fell4": "adj. Poet. Or rhet. Ruthless, destructive. at (or in) one fell swoop in a single (orig. Deadly) action. [french: related to *felon]",
	"Fell5": "n. Animal's hide or skin with its hair. [old english]",
	"Fellatio": "n. Oral stimulation of the penis. [latin fello suck]",
	"Feller": "n. = *fellow 1.",
	"Felloe": "n. (also felly) (pl. -s or -ies) outer circle (or a section of it) of a wheel. [old english]",
	"Fellow": "n. 1 colloq. Man or boy (poor fellow!). 2 (usu. In pl.) Person in a group etc.; comrade (separated from their fellows). 3 counterpart; one of a pair. 4 equal; peer. 5 a incorporated senior member of a college. B elected graduate paid to do research. 6 member of a learned society. 7 (attrib.) Of the same group etc. (fellow-countryman). [old english from old norse]",
	"Fellow-feeling": "n. Sympathy.",
	"Fellowship": "n. 1 friendly association with others, companionship. 2 body of associates. 3 status or income of a fellow of a college or society.",
	"Fellow-traveller": "n. 1 person who travels with another. 2 sympathizer with the communist party.",
	"Felly": "var. Of *felloe.",
	"Felon": "n. Person who has committed a felony. [medieval latin fello]",
	"Felony": "n. (pl. -ies) serious, usu. Violent, crime. felonious adj.",
	"Felspar": "var. Of *feldspar.",
	"Felt1": "—n. Cloth of matted and pressed fibres of wool etc. —v. 1 make into felt; mat. 2 cover with felt. 3 become matted. [old english]",
	"Felt2": "past and past part. Of *feel.",
	"Felt-tipped pen": "n. (also felt-tip pen) pen with a fibre point.",
	"Felucca": "n. Small mediterranean coasting vessel with oars and/or sails. [arabic fulk]",
	"Female": "—adj. 1 of the sex that can give birth or produce eggs. 2 (of plants) fruit-bearing. 3 of women or female animals or plants. 4 (of a screw, socket, etc.) Hollow to receive an inserted part. —n. Female person, animal, or plant. [latin diminutive of femina woman, assimilated to male]",
	"Feminine": "—adj. 1 of women. 2 having womanly qualities. 3 of or denoting the female gender. —n. Feminine gender or word. femininity n. [latin: related to *female]",
	"Feminism": "n. Advocacy of women's rights and sexual equality. feminist n. & adj.",
	"Femme fatale": "n. (pl. Femmes fatales pronunc. Same) dangerously seductive woman. [french]",
	"Femur": "n. (pl. -s or femora) thigh-bone. femoral adj. [latin]",
	"Fen": "n. 1 low marshy land. 2 (the fens) low-lying areas in cambridgeshire etc. [old english]",
	"Fence": "—n. 1 barrier, railing, etc., enclosing a field, garden, etc. 2 large upright jump for horses. 3 slang receiver of stolen goods. 4 guard or guide in machinery. —v. (-cing) 1 surround with or as with a fence. 2 (foll. By in, off, up) enclose, separate, or seal, with or as with a fence. 3 practise fencing with a sword. 4 be evasive. 5 slang deal in (stolen goods). fencer n. [from *defence]",
	"Fencing": "n. 1 set of, or material for, fences. 2 sword-fighting, esp. As a sport.",
	"Fend": "v. 1 (foll. By for) look after (esp. Oneself). 2 (usu. Foll. By off) ward off. [from *defend]",
	"Fender": "n. 1 low frame bordering a fireplace. 2 naut. Padding protecting a ship against impact. 3 us vehicle's bumper.",
	"Fennel": "n. Yellow-flowered fragrant herb used for flavouring. [latin fenum hay]",
	"Fenugreek": "n. Leguminous plant with aromatic seeds used for flavouring. [latin, = greek hay]",
	"Feral": "adj. 1 wild; uncultivated. 2 (of an animal) escaped and living wild. 3 brutal. [latin ferus wild]",
	"Ferial": "adj. Eccl. (of a day) not a festival or fast. [latin feria *fair2]",
	"Ferment": "—n. 1 excitement, unrest. 2 a fermentation. B fermenting-agent. —v. 1 undergo or subject to fermentation. 2 excite; stir up. [latin fermentum: related to *fervent]",
	"Fermentation": "n. 1 breakdown of a substance by yeasts and bacteria etc., esp. Of sugar in making alcohol. 2 agitation, excitement. fermentative adj. [latin: related to *ferment]",
	"Fermium": "n. Transuranic artificial radioactive metallic element. [fermi, name of a physicist]",
	"Fern": "n. (pl. Same or -s) flowerless plant usu. Having feathery fronds. ferny adj. [old english]",
	"Ferocious": "adj. Fierce, savage. ferociously adv. Ferocity n. [latin ferox]",
	"-ferous": "comb. Form (usu. -iferous) forming adjectives with the sense ‘bearing’, ‘having’ (odoriferous). [latin fero bear]",
	"Ferrel": "var. Of *ferrule.",
	"Ferret": "—n. Small polecat used in catching rabbits, rats, etc. —v. 1 hunt with ferrets. 2 (often foll. By out, about, etc.) Rummage; search out (secrets, criminals, etc.). [latin fur thief]",
	"Ferric": "adj. 1 of iron. 2 containing iron in a trivalent form. [latin ferrum iron]",
	"Ferris wheel": "n. Tall revolving vertical wheel with passenger cars in fairgrounds etc. [ferris, name of its inventor]",
	"Ferro-": "comb. Form 1 iron. 2 (of alloys) containing iron. [related to *ferric]",
	"Ferroconcrete": "—n. Reinforced concrete. —adj. Made of this.",
	"Ferrous": "adj. 1 containing iron. 2 containing iron in a divalent form.",
	"Ferrule": "n. (also ferrel) 1 ring or cap on the lower end of a stick, umbrella, etc. 2 band strengthening or forming a joint. [latin viriae bracelet]",
	"Ferry": "—n. (pl. -ies) 1 boat or aircraft etc. For esp. Regular transport, esp. Across water. 2 place or service of ferrying. —v. (-ies, -ied) 1 convey or go in a ferry. 2 (of a boat etc.) Cross water regularly. 3 transport, esp. Regularly, from place to place. ferryman n. [old norse]",
	"Fertile": "adj. 1 a (of soil) abundantly productive. B fruitful. 2 a (of a seed, egg, etc.) Capable of growth. B (of animals and plants) able to reproduce. 3 (of the mind) inventive. 4 (of nuclear material) able to become fissile by the capture of neutrons. fertility n. [french from latin]",
	"Fertilize": "v. (also -ise) (-zing or -sing) 1 make (soil etc.) Fertile. 2 cause (an egg, female animal, etc.) To develop by mating etc. fertilization n.",
	"Fertilizer": "n. (also -iser) substance added to soil to make it more fertile.",
	"Fervent": "adj. Ardent, intense (fervent admirer). fervency n. Fervently adv. [latin ferveo boil]",
	"Fervid": "adj. Ardent, intense. fervidly adv. [latin: related to *fervent]",
	"Fervor": "n. (brit. Fervour) passion, zeal. [latin: related to *fervent]",
	"Fervour": "n. (us fervor) passion, zeal. [latin: related to *fervent]",
	"Fescue": "n. A pasture and fodder grass. [latin festuca stalk, straw]",
	"Festal": "adj. 1 joyous, merry. 2 of a feast or festival. festally adv. [latin: related to *feast]",
	"Fester": "v. 1 make or become septic. 2 cause continuing anger or bitterness. 3 rot, stagnate. [latin *fistula]",
	"Festival": "n. 1 day or period of celebration. 2 series of cultural events in a town etc. (bath festival). [french: related to *festive]",
	"Festive": "adj. 1 of or characteristic of a festival. 2 joyous. festively adv. Festiveness n. [latin: related to *feast]",
	"Festivity": "n. (pl. -ies) 1 gaiety, rejoicing. 2 (in pl.) Celebration; party.",
	"Festoon": "—n. Curved hanging chain of flowers, leaves, ribbons, etc. —v. (often foll. By with) adorn with or form into festoons; decorate elaborately. [italian: related to *festive]",
	"Festschrift": "n. (also festschrift) (pl. -en or -s) collection of writings published in honour of a scholar. [german, = festival-writing]",
	"Feta": "n. Soft white esp. Ewe's-milk cheese made esp. In greece. [greek pheta]",
	"Fetal": "us var. Of foetal (*fetus).",
	"Fetch": "—v. 1 go for and bring back (fetch a doctor). 2 be sold for (a price) (fetched £10). 3 cause (blood, tears, etc.) To flow. 4 draw (breath), heave (a sigh). 5 colloq. Give (a blow etc.) (fetched him a slap). —n.",
	"Fetching": "adj. Attractive. fetchingly adv.",
	"Fête": "—n. 1 outdoor fund-raising event with stalls and amusements etc. 2 festival. 3 saint's day. —v. (-ting) honour or entertain lavishly. [french: related to *feast]",
	"Fetid": "adj. (also foetid) stinking. [latin feteo stink]",
	"Fetish": "n. 1 psychol. Abnormal object of sexual desire. 2 a object worshipped by primitive peoples. B obsessional cause (makes a fetish of punctuality). fetishism n. Fetishist n. Fetishistic adj. [portuguese feitiço charm]",
	"Fetlock": "n. Back of a horse's leg above the hoof with a tuft of hair. [ultimately related to *foot]",
	"Fetter": "—n. 1 shackle for the ankles. 2 (in pl.) Captivity. 3 restraint. —v. 1 put into fetters. 2 restrict. [old english]",
	"Fettle": "n. Condition or trim (in fine fettle). [old english]",
	"Fetus": "n. (brit. Foetus) (pl. -tuses) unborn mammalian offspring, esp. A human embryo of eight weeks or more. foetal adj. [latin fetus offspring]",
	"Feu": "scot. —n. 1 perpetual lease at a fixed rent. 2 land so held. —v. (feus, feued, feuing) grant (land) on feu. [french: related to *fee]",
	"Feud1": "—n. Prolonged hostility, esp. Between families, tribes, etc. —v. Conduct a feud. [germanic: related to *foe]",
	"Feud2": "n. = *fief. [medieval latin feudum *fee]",
	"Feudal": "adj. 1 of, like, or according to the feudal system. 2 reactionary (feudal attitude). feudalism n. Feudalistic adj.",
	"Feudal system": "n. Medieval system of land tenure with allegiance and service due to the landowner.",
	"Fever": "—n. 1 a abnormally high temperature, often with delirium etc. B disease characterized by this (scarlet fever). 2 nervous excitement; agitation. —v. (esp. As fevered adj.) Affect with fever or excitement. [latin febris]",
	"Feverfew": "n. Aromatic bushy plant, used formerly to reduce fever, now to cure migraine. [latin febrifuga: related to *fever, fugo drive away]",
	"Feverish": "adj. 1 having symptoms of fever. 2 excited, restless. feverishly adv. Feverishness n.",
	"Fever pitch": "n. State of extreme excitement.",
	"Few": "—adj. Not many (few doctors smoke). —n. (as pl.) 1 (prec. By a) some but not many (a few of his friends were there). 2 not many (few are chosen). 3 (prec. By the) a the minority. B the elect. a good few colloq. Fairly large number. No fewer than as many as (a specified number). Not a few a considerable number. [old english]",
	"Few and far between": "predic. Adj. Scarce.",
	"Fey": "adj. 1 a strange, other-worldly; whimsical. B clairvoyant. 2 scot. Fated to die soon. [old english, = doomed to die]",
	"Fez": "n. (pl. Fezzes) man's flat-topped conical red cap worn by some muslims. [turkish]",
	"Ff": "abbr. Mus. Fortissimo.",
	"Ff.": "Abbr. Following pages etc.",
	"Fiancé": "n. (fem. Fiancée pronunc. Same) person one is engaged to. [french]",
	"Fiasco": "n. (pl. -s) ludicrous or humiliating failure or breakdown. [italian, = bottle]",
	"Fiat": "n. 1 authorization. 2 decree. [latin, = let it be done]",
	"Fib": "—n. Trivial lie. —v. (-bb-) tell a fib. fibber n. [perhaps from fible-fable, a reduplication of *fable]",
	"Fiber": "n. (brit. Fibre) 1 thread or filament forming tissue or textile. 2 piece of threadlike glass. 3 substance formed of fibres, or able to be spun, woven, etc. 4 structure; character (moral fibre). 5 roughage. [french from latin fibra]",
	"Fiberboard": "n. (brit. Fibreboard) board of compressed wood or other plant fibres.",
	"Fiberglass": "n. (brit. Fibreglass) 1 fabric made from woven glass fibres. 2 plastic reinforced by glass fibres.",
	"Fibre": "n. (us fiber) 1 thread or filament forming tissue or textile. 2 piece of threadlike glass. 3 substance formed of fibres, or able to be spun, woven, etc. 4 structure; character (moral fibre). 5 roughage. [french from latin fibra]",
	"Fibreboard": "n. (us fiberboard) board of compressed wood or other plant fibres.",
	"Fibreglass": "n. (us fiberglass) 1 fabric made from woven glass fibres. 2 plastic reinforced by glass fibres.",
	"Fibre optics": "n.pl. Optics using thin glass fibres, usu. For the transmission of modulated light to carry signals.",
	"Fibril": "n. Small fibre. [diminutive of *fibre]",
	"Fibroid": "—adj. Of, like, or containing fibrous tissue or fibres. —n. Benign fibrous tumour growing in the womb.",
	"Fibrosis": "n. Thickening and scarring of connective tissue. [from *fibre, *-osis]",
	"Fibrositis": "n. Rheumatic inflammation of fibrous tissue. [from *fibre, *-itis]",
	"Fibrous": "adj. Of or like fibres.",
	"Fibula": "n. (pl. Fibulae or -s) small outer bone between the knee and the ankle. fibular adj. [latin, = brooch]",
	"-fic": "suffix (usu. As -ific) forming adjectives meaning ‘producing’, ‘making’ (prolific; pacific). [latin facio make]",
	"-fication": "suffix (usu. As -ification) forming nouns of action from verbs in -fy (purification; simplification).",
	"Fiche": "n. (pl. Same or -s) microfiche. [abbreviation]",
	"Fickle": "adj. Inconstant, changeable, disloyal. fickleness n. Fickly adv. [old english]",
	"Fiction": "n. 1 non-factual literature, esp. Novels. 2 invented idea, thing, etc. 3 generally accepted falsehood (polite fiction). fictional adj. Fictionalize v. (also -ise) (-zing or -sing). [latin: related to *feign]",
	"Fictitious": "adj. Imaginary, unreal; not genuine.",
	"Fiddle": "—n. 1 colloq. Or derog. Stringed instrument played with a bow, esp. A violin. 2 colloq. Cheat or fraud. 3 fiddly task. —v. (-ling) 1 a (often foll. By with, at) play restlessly. B (often foll. By about) move aimlessly; waste time. C (usu. Foll. By with) adjust, tinker; tamper. 2 slang a cheat, swindle. B falsify. C get by cheating. 3 play (a tune) on the fiddle. as fit as a fiddle in very good health. Play second (or first) fiddle take a subordinate (or leading) role. [old english]",
	"Fiddle-faddle": "—n. Trivial matters. —v. (-ling) fuss, trifle. —int. Nonsense! [reduplication of *fiddle]",
	"Fiddler": "n. 1 fiddle-player. 2 slang swindler, cheat. 3 small n. American crab.",
	"Fiddlesticks": "int. Nonsense.",
	"Fiddling": "adj. 1 petty, trivial. 2 colloq. = *fiddly.",
	"Fiddly": "adj. (-ier, -iest) colloq. Awkward or tiresome to do or use.",
	"Fidelity": "n. 1 faithfulness, loyalty. 2 strict accuracy. 3 precision in sound reproduction (high fidelity). [latin fides faith]",
	"Fidget": "—v. (-t-) 1 move or act restlessly or nervously. 2 be or make uneasy. —n. 1 person who fidgets. 2 (usu. In pl.) Restless movements or mood. fidgety adj. [obsolete or dial. Fidge twitch]",
	"Fiduciary": "—adj. 1 a of a trust, trustee, or trusteeship. B held or given in trust. 2 (of paper currency) dependent on public confidence or securities. —n. (pl. -ies) trustee. [latin fiducia trust]",
	"Fie": "int. Archaic expressing disgust, shame, etc. [french from latin]",
	"Fief": "n. 1 land held under the feudal system or in fee. 2 person's sphere of operation. [french: related to *fee]",
	"Field": "—n. 1 area of esp. Cultivated enclosed land. 2 area rich in some natural product (gas field). 3 land for a game etc. (football field). 4 participants in a contest, race, or sport, or all except those specified. 5 cricket a the side fielding. B fielder. 6 expanse of ice, snow, sea, sky, etc. 7 a battlefield. B (attrib.) (of artillery etc.) Light and mobile. 8 area of activity or study (in his own field). 9 physics a region in which a force is effective (gravitational field). B force exerted in this. 10 range of perception (field of view). 11 (attrib.) A (of an animal or plant) wild (field mouse).",
	"Field-day": "n. 1 exciting or successful time. 2 military exercise or review.",
	"Fielder": "n. = *fieldsman.",
	"Field events": "n.pl. Athletic events other than races.",
	"Fieldfare": "n. Thrush with grey plumage.",
	"Field-glasses": "n.pl. Outdoor binoculars.",
	"Field marshal": "n. Army officer of the highest rank.",
	"Field mouse": "n. Small long-tailed rodent.",
	"Field officer": "n. Army officer of field rank.",
	"Field of honour": "n. Battlefield.",
	"Field rank": "n. Army rank above captain and below general.",
	"Fieldsman": "n. Cricket, baseball, etc. Member (other than the bowler or pitcher) of the fielding side.",
	"Field sports": "n.pl. Outdoor sports, esp. Hunting, shooting, and fishing.",
	"Field telegraph": "n. Movable military telegraph.",
	"Fieldwork": "n. 1 practical surveying, science, sociology, etc. Conducted in the natural environment. 2 temporary fortification. fieldworker n.",
	"Fiend": "n. 1 evil spirit, demon. 2 a wicked or cruel person. B mischievous or annoying person. 3 slang devotee (fitness fiend). 4 difficult or unpleasant thing. fiendish adj. Fiendishly adv. [old english]",
	"Fierce": "adj. (fiercer, fiercest) 1 violently aggressive or frightening. 2 eager, intense. 3 unpleasantly strong or intense (fierce heat). fiercely adv. Fierceness n. [latin ferus savage]",
	"Fiery": "adj. (-ier, -iest) 1 consisting of or flaming with fire. 2 bright red. 3 hot; burning. 4 a flashing, ardent (fiery eyes). B pugnacious; spirited (fiery temper). fierily adv. Fieriness n.",
	"Fiesta": "n. Holiday, festivity, or religious festival. [spanish]",
	"Fifa": "abbr. International football federation. [french fédération internationale de football association]",
	"Fife": "n. Small shrill flute used in military music. fifer n. [german pfeife *pipe or french fifre]",
	"Fifteen": "adj. & n. 1 one more than fourteen. 2 symbol for this (15, xv, xv). 3 size etc. Denoted by fifteen. 4 team of fifteen players, esp. In rugby. 5 (15) (of a film) for persons of 15 and over. fifteenth adj. & n. [old english: related to *five, *-teen]",
	"Fifth": "adj. & n. 1 next after fourth. 2 any of five equal parts of a thing. 3 mus. Interval or chord spanning five consecutive notes in a diatonic scale (e.g. C to g). fifthly adv. [old english: related to *five]",
	"Fifth column": "n. Traitorous group within a country at war etc. fifth-columnist n.",
	"Fifty": "adj. & n. (pl. -ies) 1 five times ten. 2 symbol for this (50, l, l). 3 (in pl.) Numbers from 50 to 59, esp. The years of a century or of a person's life. fiftieth adj. & n. [old english]",
	"Fifty-fifty": "—adj. Equal. —adv. Equally, half and half.",
	"Fig1": "n. 1 soft pulpy fruit with many seeds. 2 (in full fig-tree) tree bearing figs. not care (or give) a fig not care at all. [latin ficus]",
	"Fig2": "n. 1 dress or equipment (in full fig). 2 condition or form (in good fig). [obsolete feague: related to *fake]",
	"Fig.": "Abbr. Figure.",
	"Fig2": "n. 1 dress or equipment (in full fig). 2 condition or form (in good fig). [obsolete feague: related to *fake]",
	"Fig.": "Abbr. Figure.",
	"Fight": "—v. (past and past part. Fought) 1 (often foll. By against, with) contend or contend with in war, battle, single combat, etc. 2 engage in (a battle, duel, etc.). 3 contend (an election); maintain (a lawsuit, cause, etc.) Against an opponent. 4 strive to achieve something or to overcome (disease, fire, etc.). 5 make (one's way) by fighting. —n. 1 a combat. B boxing-match. C battle. 2 conflict, struggle, or effort. 3 power or inclination to fight (no fight left). fight back 1 counter-attack. 2 suppress (tears etc.). Fight for 1 fight on behalf of. 2 fight to secure. Fight a losing battle struggle without hope of success. Fight off repel with effort. Fight out (usu. Fight it out) settle by fighting. Fight shy of avoid. Put up a fight offer resistance. [old english]",
	"Fighter": "n. 1 person or animal that fights. 2 fast military aircraft designed for attacking other aircraft.",
	"Fighting chance": "n. Slight chance of success if an effort is made.",
	"Fighting fit": "n. Fit and ready; at the peak of fitness.",
	"Fig-leaf": "n. 1 leaf of a fig-tree. 2 concealing device, esp. For the genitals (gen. 3:7).",
	"Figment": "n. Invented or imaginary thing. [latin: related to *feign]",
	"Figuration": "n. 1 a act or mode of formation; form. B shape or outline. 2 ornamentation. [latin: related to *figure]",
	"Figurative": "adj. 1 metaphorical, not literal. 2 characterized by figures of speech. 3 of pictorial or sculptural representation. figuratively adv. [latin: related to *figure]",
	"Figure": "—n. 1 external form or bodily shape. 2 a silhouette, human form (figure on the lawn). B person of a specified kind or appearance (public figure; cut a poor figure). 3 a human form in drawing, sculpture, etc. B image or likeness. 4 two- or three-dimensional space enclosed by lines or surface(s), e.g. A triangle or sphere. 5 a numerical symbol or number, esp. 0–9. B amount; estimated value (cannot put a figure on it). C (in pl.) Arithmetical calculations. 6 diagram or illustration. 7 decorative pattern. 8 movement or sequence in a set dance etc. 9 mus. Succession of notes from which longer passages are developed. 10 (in full figure of speech) metaphor, hyperbole, etc. —v. (-ring) 1 appear or be mentioned, esp. Prominently. 2 represent pictorially. 3 imagine; picture mentally. 4 embellish with a pattern etc. (figured satin). 5 calculate; do arithmetic. 6 symbolize. 7 esp. Us a understand, consider. B colloq. Make sense; be likely (that figures). figure on us count on, expect. Figure out work out by arithmetic or logic. [latin figura: related to *feign]",
	"Figured bass": "n. Mus. = *continuo.",
	"Figurehead": "n. 1 nominal leader. 2 wooden bust or figure at a ship's prow.",
	"Figure-skating": "n. Skating in prescribed patterns. figure-skater n.",
	"Figurine": "n. Statuette. [italian: related to *figure]",
	"Filament": "n. 1 threadlike body or fibre. 2 conducting wire or thread in an electric bulb etc. filamentous adj. [latin filum thread]",
	"Filbert": "n. 1 the cultivated hazel with edible nuts. 2 this nut. [anglo-french, because ripe about st philibert's day]",
	"Filch": "v. Pilfer, steal. [origin unknown]",
	"File1": "—n. 1 folder, box, etc., for holding loose papers. 2 papers kept in this. 3 computing collection of (usu. Related) data stored under one name. 4 line of people or things one behind another. —v. (-ling) 1 place (papers) in a file or among (esp. Public) records. 2 submit (a petition for divorce, a patent application, etc.). 3 (of a reporter) send (copy) to a newspaper. 4 walk in a line. [latin filum thread]",
	"File2": "—n. Tool with a roughened surface for smoothing or shaping wood, fingernails, etc. —v. (-ling) smooth or shape with a file. [old english]",
	"Filial": "adj. Of or due from a son or daughter. filially adv. [latin filius, -a son, daughter]",
	"Filibuster": "—n. 1 obstruction of progress in a legislative assembly, esp. By prolonged speaking. 2 esp. Us person who engages in this. —v. Act as a filibuster (against). filibusterer n. [dutch: related to *freebooter]",
	"Filigree": "n. 1 fine ornamental work in gold etc. Wire. 2 similar delicate work. filigreed adj. [latin filum thread, granum seed]",
	"Filing": "n. (usu. In pl.) Particle rubbed off by a file.",
	"Filing cabinet": "n. Cabinet with drawers for storing files.",
	"Filipino": "—n. (pl. -s) native or national of the philippines. —adj. Of the philippines or filipinos. [spanish, = philippine]",
	"Fill": "—v. 1 (often foll. By with) make or become full. 2 occupy completely; spread over or through. 3 block up (a cavity in a tooth); drill and put a filling into (a decayed tooth). 4 appoint a person to hold or (of a person) hold (a post). 5 hold (an office). 6 carry out or supply (an order, commission, etc.). 7 occupy (vacant time). 8 (of a sail) be distended by wind. 9 (usu. As filling adj.) (esp. Of food) satisfy, satiate. —n. 1 as much as one wants or can bear (eat your fill). 2 enough to fill something. fill the bill be suitable or adequate. Fill in 1 complete (a form, document, etc.). 2 a complete (a drawing etc.) Within an outline. B fill (an outline) in this way. 3 fill (a hole etc.) Completely. 4 (often foll. By for) act as a substitute. 5 occupy oneself during (spare time). 6 colloq. Inform (a person) more fully. 7 slang thrash, beat. Fill out 1 enlarge to the required size. 2 become enlarged or plump. 3 us fill in (a document etc.). Fill up 1 make or become completely full. 2 fill in (a document etc.). 3 fill the petrol tank of (a car etc.). [old english]",
	"Filler": "n. 1 material used to fill a cavity or increase bulk. 2 small item filling space in a newspaper etc.",
	"Fillet": "—n. 1 a boneless piece of meat or fish. B (in full fillet steak) undercut of a sirloin. 2 ribbon etc. Binding the hair. 3 thin narrow strip or ridge. 4 narrow flat band between mouldings. —v. (-t-) 1 remove bones from (fish or meat) or divide into fillets. 2 bind or provide with fillet(s). [latin filum thread]",
	"Filling": "n. Material that fills a tooth, sandwich, pie, etc.",
	"Filling-station": "n. Garage selling petrol etc.",
	"Fillip": "—n. 1 stimulus, incentive. 2 flick with a finger or thumb. —v. (-p-) 1 stimulate. 2 flick. [imitative]",
	"Filly": "n. (pl. -ies) 1 young female horse. 2 colloq. Girl or young woman. [old norse]",
	"Film": "—n. 1 thin coating or covering layer. 2 strip or sheet of plastic etc. Coated with light-sensitive emulsion for exposure in a camera. 3 a story, episode, etc., on film, with the illusion of movement. B (in pl.) The cinema industry. 4 slight veil or haze etc. 5 dimness or morbid growth affecting the eyes. —v. 1 make a photographic film of (a scene, story, etc.). 2 cover or become covered with or as with a film. [old english]",
	"Film-goer": "n. Person who frequents the cinema.",
	"Filmsetting": "n. Typesetting by projecting characters on to photographic film. film-set v. Film-setter n.",
	"Film star": "n. Celebrated film actor or actress.",
	"Film-strip": "n. Series of transparencies in a strip for projection.",
	"Filmy": "adj. (-ier, -iest) 1 thin and translucent. 2 covered with or as with a film.",
	"Filofax": "n. Propr. A type of loose-leaf personal organizer. [from *file1, *fact]",
	"Filo pastry": "n. (also phyllo pastry) leaved pastry like strudel pastry. [greek phullon leaf]",
	"Filter": "—n. 1 porous device for removing impurities etc. From a liquid or gas passed through it. 2 = *filter tip. 3 screen or attachment for absorbing or modifying light, x-rays, etc. 4 device for suppressing unwanted electrical or sound waves. 5 arrangement for filtering traffic. —v. 1 (cause to) pass through a filter. 2 (foll. By through, into, etc.) Make way gradually. 3 (foll. By out) (cause to) leak. 4 allow (traffic) or (of traffic) be allowed to pass to the left or right at a junction. [germanic: related to *felt1]",
	"Filter-paper": "n. Porous paper for filtering.",
	"Filter tip": "n. 1 filter on a cigarette removing some impurities. 2 cigarette with this. filter-tipped adj.",
	"Filth": "n. 1 repugnant or extreme dirt. 2 obscenity. [old english: related to *foul]",
	"Filthy": "—adj. (-ier, -iest) 1 extremely or disgustingly dirty. 2 obscene. 3 colloq. (of weather) very unpleasant. —adv. 1 filthily (filthy dirty). 2 colloq. Extremely (filthy rich). filthily adv. Filthiness n.",
	"Filthy lucre": "n. 1 dishonourable gain. 2 joc. Money.",
	"Filtrate": "—v. (-ting) filter. —n. Filtered liquid. filtration n. [related to *filter]",
	"Fin": "n. 1 (usu. Thin) flat external organ of esp. Fish, for propelling, steering, etc. (dorsal fin). 2 similar stabilizing projection on an aircraft, car, etc. 3 underwater swimmer's flipper. finned adj. [old english]",
	"Finagle": "v. (-ling) colloq. Act or obtain dishonestly. finagler n. [dial. Fainaigue cheat]",
	"Final": "—adj. 1 situated at the end, coming last. 2 conclusive, decisive. —n. 1 last or deciding heat or game in sports etc. (cup final). 2 last daily edition of a newspaper. 3 (usu. In pl.) Examinations at the end of a degree course. finally adv. [latin finis end]",
	"Final cause": "n. Philos. Ultimate purpose.",
	"Final clause": "n. Gram. Clause expressing purpose.",
	"Finale": "n. Last movement or section of a piece of music or drama etc. [italian: related to *final]",
	"Finalist": "n. Competitor in the final of a competition etc.",
	"Finality": "n. (pl. -ies) 1 fact of being final. 2 final act etc. [latin: related to *final]",
	"Finalize": "v. (also -ise) (-zing or -sing) put into final form; complete. finalization n.",
	"Final solution": "n. Nazi policy (1941–5) of exterminating european jews.",
	"Finance": "—n. 1 management of (esp. Public) money. 2 monetary support for an enterprise. 3 (in pl.) Money resources of a state, company, or person. —v. (-cing) provide capital for. [french: related to *fine2]",
	"Finance company": "n. (also finance house) company providing money, esp. For hire-purchase transactions.",
	"Financial": "adj. Of finance. financially adv.",
	"Financial year": "n. Year as reckoned for taxing or accounting, esp. From 6 april.",
	"Financier": "n. Capitalist; entrepreneur. [french: related to *finance]",
	"Finch": "n. Small seed-eating bird, esp. A crossbill, canary, or chaffinch. [old english]",
	"Find": "—v. (past and past part. Found) 1 a discover or get by chance or effort (found a key). B become aware of. 2 a obtain, succeed in obtaining; receive (idea found acceptance). B summon up (found courage). 3 seek out and provide or supply (will find you a book; finds his own meals). 4 discover by study etc. (find the answer). 5 a perceive or experience (find no sense in it). B (often in passive) discover to be present (not found in shakespeare). C discover from experience (finds england too cold). 6 law (of a jury, judge, etc.) Decide and declare (found him guilty). 7 reach by a natural process (water finds its own level). —n. 1 discovery of treasure etc. 2 valued thing or person newly discovered. all found (of wages) with board and lodging provided free. Find fault see *fault. Find favour prove acceptable. Find one's feet 1 become able to walk. 2 develop independence. Find oneself 1 discover that one is (found herself agreeing).",
	"Finder": "n. 1 person who finds. 2 small telescope attached to a large one to locate an object. 3 viewfinder.",
	"Finding": "n. (often in pl.) Conclusion reached by an inquiry etc.",
	"Fine1": "—adj. 1 a of high quality; excellent (fine painting). B good, satisfactory (that will be fine). 2 a pure, refined. B (of gold or silver) containing a specified proportion of pure metal. 3 imposing, dignified (fine buildings). 4 in good health (i'm fine). 5 (of weather etc.) Bright and clear. 6 a thin; sharp. B in small particles. C worked in slender thread. 7 euphemistic; flattering (fine words). 8 ornate, showy. 9 fastidious, affectedly refined. —adv. 1 finely. 2 colloq. Very well (suits me fine). —v. (-ning) 1 (often foll. By away, down, off) make or become finer, thinner, more tapering, or less coarse. 2 (often foll. By down) make or become clear (esp. Of beer etc.). not to put too fine a point on it to speak bluntly. finely adv. Fineness n. [french fin from latin finio *finish]",
	"Fine2": "—n. Money to be paid as a penalty. —v. (-ning) punish by a fine (fined him £5). in fine in short. [french fin settlement of a dispute, from latin finis end]",
	"Fine arts": "n.pl. Poetry, music, and the visual arts, esp. Painting, sculpture, and architecture.",
	"Finery": "n. Showy dress or decoration. [from *fine1]",
	"Fines herbes": "n.pl. Mixed herbs used in cooking. [french, = fine herbs]",
	"Fine-spun": "adj. 1 delicate. 2 (of theory etc.) Too subtle, unpractical.",
	"Finesse": "—n. 1 refinement. 2 subtle manipulation. 3 artfulness; tact. 4 cards attempt to win a trick with a card that is not the highest held. —v. (-ssing) 1 use or achieve by finesse. 2 cards a make a finesse. B play (a card) as a finesse. [french: related to *fine1]",
	"Fine-tooth comb": "n. Comb with close-set teeth. go over with a fine-tooth comb check or search thoroughly.",
	"Fine-tune": "v. Make small adjustments to (a mechanism etc.).",
	"Finger": "—n. 1 any of the terminal projections of the hand (usu. Excluding the thumb). 2 part of a glove etc. For a finger. 3 finger-like object or structure (fish finger). 4 colloq. Small measure of liquor. —v. Touch, feel, or turn about with the fingers. get (or pull) one's finger out slang start to act. Lay a finger on touch, however slightly. Put one's finger on locate or identify exactly. fingerless adj. [old english]",
	"Finger-board": "n. Part of the neck of a stringed instrument on which the fingers press to vary the pitch.",
	"Finger-bowl": "n. (also finger-glass) small bowl for rinsing the fingers during a meal.",
	"Finger-dry": "v. Dry and style (the hair) by running one's fingers through it.",
	"Fingering": "n. 1 technique etc. Of using the fingers, esp. In playing music. 2 indication of this in a musical score.",
	"Finger-mark": "n. Mark left by a finger.",
	"Fingernail": "n. Nail of each finger.",
	"Finger-plate": "n. Plate fixed to a door to prevent finger-marks.",
	"Fingerprint": "—n. Impression of a fingertip on a surface, used in detecting crime. —v. Record the fingerprints of.",
	"Finger-stall": "n. Protective cover for an injured finger.",
	"Fingertip": "n. Tip of a finger. have at one's fingertips be thoroughly familiar with (a subject etc.).",
	"Finial": "n. Ornamental top or end of a roof, gable, etc. [anglo-french: related to *fine1]",
	"Finicky": "adj. (also finical, finicking) 1 over-particular, fastidious. 2 detailed; fiddly. finickiness n. [perhaps from *fine1]",
	"Finis": "n. End, esp. Of a book. [latin]",
	"Finish": "—v. 1 a (often foll. By off) bring or come to an end or the end of; complete; cease. B (usu. Foll. By off) colloq. Kill; vanquish. C (often foll. By off, up) consume or complete consuming (food or drink). 2 treat the surface of (cloth, woodwork, etc.). —n. 1 a end, last stage, completion. B point at which a race etc. Ends. 2 method, material, etc. Used for surface treatment of wood, cloth, etc. (mahogany finish). finish up (often foll. By in, by) end (finished up by crying). Finish with have no more to do with, complete using etc. [latin finis end]",
	"Finishing-school": "n. Private college preparing girls for fashionable society.",
	"Finishing touch": "n. (also finishing touches) final enhancing details.",
	"Finite": "adj. 1 limited; not infinite. 2 (of a part of a verb) having a specific number and person. [latin: related to *finish]",
	"Finn": "n. Native or national of finland; person of finnish descent. [old english]",
	"Finnan": "n. (in full finnan haddock) smoke-cured haddock. [findhorn, findon, in scotland]",
	"Finnic": "adj. Of the group of peoples or languages related to the finns or finnish.",
	"Finnish": "—adj. Of the finns or their language. —n. Language of the finns.",
	"Fino": "n. (pl. -s) light-coloured dry sherry. [spanish, = fine]",
	"Fiord": "n. (also fjord) long narrow sea inlet, as in norway. [norwegian]",
	"Fipple": "n. Plug at the mouth-end of a wind instrument. [origin unknown]",
	"Fipple flute": "n. Flute played by blowing endwise, e.g. A recorder.",
	"Fir": "n. 1 (in full fir-tree) evergreen coniferous tree with needles growing singly on the stems. 2 its wood. firry adj. [old norse]",
	"Fir-cone": "n. Fruit of the fir.",
	"Fire": "—n. 1 a combustion of substances with oxygen, giving out light and heat. B flame or incandescence. 2 destructive burning (forest fire). 3 a burning fuel in a grate, furnace, etc. B = *electric fire. C = *gas fire. 4 firing of guns. 5 a fervour, spirit, vivacity. B poetic inspiration. 6 burning heat, fever. —v. (-ring) 1 (often foll. By at, into, on) a shoot (a gun, missile, etc.). B shoot a gun or missile etc. 2 produce (a broadside, salute, etc.) By shooting guns etc. 3 (of a gun etc.) Be discharged. 4 explode or kindle (an explosive). 5 deliver or utter rapidly (fired insults at us). 6 slang dismiss (an employee). 7 set fire to intentionally. 8 catch fire. 9 (of esp. An internal-combustion engine) undergo ignition. 10 supply (a furnace, engine, etc.) With fuel. 11 stimulate; enthuse. 12 bake, dry, or cure (pottery, bricks, tea, tobacco, etc.). 13 become or cause to become heated, excited, red, or glowing. catch fire begin to burn. Fire away colloq. Begin; go ahead. On fire 1 burning. 2 excited. Set fire to (or set on fire) ignite, kindle. Set the world (or thames) on fire do something remarkable or sensational. Under fire 1 being shot at. 2 being rigorously criticized or questioned. [old english]",
	"Fire-alarm": "n. Device warning of fire.",
	"Fire and brimstone": "n. Supposed torments of hell.",
	"Firearm": "n. (usu. In pl.) Gun, pistol, or rifle.",
	"Fire-ball": "n. 1 large meteor. 2 ball of flame or lightning. 3 energetic person.",
	"Fire-bomb": "n. Incendiary bomb.",
	"Firebox": "n. Place where fuel is burned in a steam engine or boiler.",
	"Firebrand": "n. 1 piece of burning wood. 2 person causing trouble or unrest.",
	"Fire-break": "n. Obstacle to the spread of fire in a forest etc., esp. An open space.",
	"Fire-brick": "n. Fireproof brick in a grate.",
	"Fire brigade": "n. Body of professional firefighters.",
	"Fireclay": "n. Clay used to make fire-bricks.",
	"Firecracker": "n. Us explosive firework.",
	"Firedamp": "n. Miners' name for methane, which is explosive when mixed with air.",
	"Firedog": "n. Andiron.",
	"Fire door": "n. Fire-resistant door preventing the spread of fire.",
	"Fire-drill": "n. Rehearsal of the procedures to be used in case of fire.",
	"Fire-eater": "n. 1 conjuror who appears to swallow fire. 2 quarrelsome person.",
	"Fire-engine": "n. Vehicle carrying hoses, firefighters, etc.",
	"Fire-escape": "n. Emergency staircase etc. For use in a fire.",
	"Fire extinguisher": "n. Apparatus discharging foam etc. To extinguish a fire.",
	"Firefighter": "n. = *fireman 1.",
	"Firefly": "n. Beetle emitting phosphorescent light, e.g. The glow-worm.",
	"Fire-guard": "n. Protective screen placed in front of a fireplace.",
	"Fire-irons": "n.pl. Tongs, poker, and shovel for a domestic fire.",
	"Firelight": "n. Light from a fire in a fireplace.",
	"Fire-lighter": "n. Inflammable material used to start a fire in a grate.",
	"Fireman": "n. 1 member of a fire brigade. 2 person who tends a steam engine or steamship furnace.",
	"Fireplace": "n. 1 place for a domestic fire, esp. A recess in a wall. 2 structure surrounding this.",
	"Fire-power": "n. Destructive capacity of guns etc.",
	"Fire-practice": "n. Fire-drill.",
	"Fireproof": "—adj. Able to resist fire or great heat. —v. Make fireproof.",
	"Fire-raiser": "n. Arsonist. fire-raising n.",
	"Fire-screen": "n. 1 ornamental screen for a fireplace. 2 screen against the direct heat of a fire. 3 fire-guard.",
	"Fire-ship": "n. Hist. Ship set on fire and directed against an enemy's ships etc.",
	"Fireside": "n. 1 area round a fireplace. 2 home or home-life.",
	"Fire station": "n. Headquarters of a fire brigade.",
	"Fire-storm": "n. High wind or storm following a fire caused by bombs.",
	"Fire-trap": "n. Building without fire-escapes etc.",
	"Fire-watcher": "n. Person keeping watch for fires, esp. Those caused by bombs.",
	"Fire-water": "n. Colloq. Strong alcoholic liquor.",
	"Firewood": "n. Wood as fuel.",
	"Firework": "n. 1 device that burns or explodes spectacularly when lit. 2 (in pl.) Outburst of passion, esp. Anger.",
	"Firing": "n. 1 discharge of guns. 2 fuel.",
	"Firing-line": "n. 1 front line in a battle. 2 centre of activity etc.",
	"Firing-squad": "n. 1 soldiers ordered to shoot a condemned person. 2 group firing the salute at a military funeral.",
	"Firm1": "—adj. 1 a solid or compact. B fixed, stable, steady. 2 a resolute, determined. B steadfast, constant (firm belief; firm friend). 3 (of an offer etc.) Definite; not conditional. —adv. Firmly (stand firm). —v. (often foll. By up) make or become firm, secure, compact, or solid. firmly adv. Firmness n. [latin firmus]",
	"Firm2": "n. Business concern or its partners. [latin firma: cf. *firm1]",
	"Firmament": "n. Literary the sky regarded as a vault or arch. [latin: related to *firm1]",
	"Firmware": "n. Computing permanent kind of software.",
	"Firry": "see *fir.",
	"First": "—adj. 1 earliest in time or order (took the first bus). 2 foremost in rank or importance (first lord of the treasury). 3 most willing or likely (the first to admit it). 4 basic or evident (first principles). —n. 1 (prec. By the) person or thing first mentioned or occurring. 2 first occurrence of something notable. 3 place in the first class in an examination. 4 first gear. 5 a first place in a race. B winner of this. —adv. 1 before any other person or thing (first of all; first and foremost). 2 before someone or something else (get this done first). 3 for the first time (when did you first see her?). 4 in preference; rather (will see him damned first). at first at the beginning. At first hand directly from the original source.",
	"First aid": "n. Emergency medical treatment.",
	"First-born": "—adj. Eldest. —n. Person's eldest child.",
	"First class": "—n. 1 best group or category. 2 best accommodation in a train, ship, etc. 3 mail given priority. 4 highest division in an examination. —adj. & adv. (first-class) 1 of or by the first class. 2 excellent.",
	"First cousin": "see *cousin.",
	"First-day cover": "n. Envelope with stamps postmarked on their first day of issue.",
	"First-degree": "adj. Denoting non-serious surface burns.",
	"First finger": "n. Finger next to the thumb.",
	"First floor": "n. (us second floor) floor above the ground floor.",
	"First-foot": "scot. —n. First person to cross a threshold in the new year. —v. Be a first-foot.",
	"First-fruit": "n. (usu. In pl.) 1 first agricultural produce of a season, esp. As offered to god. 2 first results of work etc.",
	"Firsthand": "adj. & adv. From the original source; direct.",
	"First lady": "n. (in the us) wife of the president.",
	"First light": "n. Dawn.",
	"Firstly": "adv. In the first place, first (cf. *first adv.).",
	"First mate": "n. (on a merchant ship) second in command.",
	"First name": "n. Personal or christian name.",
	"First night": "n. First public performance of a play etc.",
	"First offender": "n. Criminal without previous convictions.",
	"First officer": "n. = *first mate.",
	"First person": "see *person.",
	"First post": "n. (also last post) bugle-call as a signal to retire for the night.",
	"First-rate": "adj. 1 excellent. 2 colloq. Very well (feeling first-rate).",
	"First thing": "adv. Colloq. Before anything else; very early.",
	"Firth": "n. (also frith) 1 narrow inlet of sea. 2 estuary. [old norse: related to *fiord]",
	"Fiscal": "—adj. Of public revenue. —n. 1 legal official in some countries. 2 scot. = *procurator fiscal. [latin fiscus treasury]",
	"Fiscal year": "n. = *financial year.",
	"Fish1": "—n. (pl. Same or -es) 1 vertebrate cold-blooded animal with gills and fins living wholly in water. 2 any of various non-vertebrate animals living wholly in water, e.g. The cuttlefish, shellfish, and jellyfish. 3 fish as food. 4 colloq. Person of a specified, usu. Unpleasant, kind (an odd fish). 5 (the fish or fishes) sign or constellation pisces. —v. 1 try to catch fish. 2 fish in (a certain river, pool, etc.). 3 (foll. By for) a search for. B seek indirectly (fishing for compliments). 4 (foll. By up, out, etc.) Retrieve with effort. drink like a fish drink alcohol excessively. Fish out of water person out of his or her element. Other fish to fry other matters to attend to. [old english]",
	"Fish2": "n. Flat or curved plate of iron, wood, etc., used to strengthen a beam, joint, or mast. [french ficher fix, from latin figere *fix]",
	"Fish-bowl": "n. (usu. Round) glass bowl for pet fish.",
	"Fish cake": "n. Breaded cake of fish and mashed potato, usu. Fried.",
	"Fisher": "n. 1 animal that catches fish. 2 archaic fisherman. [old english]",
	"Fisherman": "n. Man who catches fish as a livelihood or for sport.",
	"Fishery": "n. (pl. -ies) 1 place where fish are caught or reared. 2 industry of fishing or breeding fish.",
	"Fish-eye lens": "n. Very wide-angle lens with a highly-curved front.",
	"Fish farm": "n. Place where fish are bred for food.",
	"Fish finger": "n. Small oblong piece of fish in batter or breadcrumbs.",
	"Fish-hook": "n. Barbed hook for catching fish.",
	"Fishing": "n. Catching fish.",
	"Fishing-line": "n. Thread with a baited hook etc. For catching fish.",
	"Fishing-rod": "n. Tapering usu. Jointed rod for fishing.",
	"Fish-kettle": "n. Oval pan for boiling fish.",
	"Fish-knife": "n. Knife for eating or serving fish.",
	"Fish-meal": "n. Ground dried fish as fertilizer or animal feed.",
	"Fishmonger": "n. Dealer in fish.",
	"Fishnet": "n. (often attrib.) Open-meshed fabric (fishnet stockings).",
	"Fish-plate": "n. Flat piece of iron etc. Connecting railway rails or positioning masonry.",
	"Fish-slice": "n. Flat slotted cooking utensil.",
	"Fishtail": "n. Device etc. Shaped like a fish's tail.",
	"Fishwife": "n. 1 coarse-mannered or noisy woman. 2 woman who sells fish.",
	"Fishy": "adj. (-ier, -iest) 1 of or like fish. 2 slang dubious, suspect. fishily adv. Fishiness n.",
	"Fissile": "adj. 1 capable of undergoing nuclear fission. 2 tending to split. [latin: related to *fissure]",
	"Fission": "—n. 1 splitting of a heavy atomic nucleus, with a release of energy. 2 cell division as a mode of reproduction. —v. (cause to) undergo fission. fissionable adj. [latin: related to *fissure]",
	"Fission bomb": "n. Atomic bomb.",
	"Fissure": "—n. Crack or split, usu. Long and narrow. —v. (-ring) split, crack. [latin findo fiss- cleave]",
	"Fist": "n. Tightly closed hand. fistful n. (pl. -s). [old english]",
	"Fisticuffs": "n.pl. Fighting with the fists. [probably from obsolete fisty (from *fist), *cuff2]",
	"Fistula": "n. (pl. -s or -lae) abnormal or artificial passage between an organ and the body surface or between two organs. fistular adj. Fistulous adj. [latin, = pipe]",
	"Fit1": "—adj. (fitter, fittest) 1 a well suited. B qualified, competent, worthy. C in suitable condition, ready. D (foll. By for) good enough (fit for a king). 2 in good health or condition. 3 proper, becoming, right (it is fit that). —v. (-tt-) 1 a (also absol.) Be of the right shape and size for (dress fits her; key doesn't fit). B (often foll. By in, into) be correctly positioned (that bit fits here). C find room for (fit another on here). 2 make suitable or competent; adapt (fitted for battle). 3 (usu. Foll. By with) supply. 4 fix in place (fit a lock on the door). 5 = fit on. 6 befit, become (it fits the occasion). —n. Way in which a garment, component, etc., fits (tight fit). —adv. (foll. By to + infin.) Colloq. So that; likely (laughing fit to bust). fit the bill = fill the bill. Fit in 1 (often foll. By with) be compatible; accommodate (tried to fit in with their plans). 2 find space or time for (dentist fitted me in). Fit on try on (a garment). Fit out (or up) (often foll. By with) equip. See (or think) fit (often foll. By to + infin.) Decide or choose (a specified action). fitly adv. Fitness n. [origin unknown]",
	"Fit2": "n. 1 sudden esp. Epileptic seizure with unconsciousness or convulsions. 2 sudden brief bout or burst (fit of giggles; fit of coughing). by (or in) fits and starts spasmodically. Have a fit colloq. Be greatly surprised or outraged. In fits laughing uncontrollably. [old english]",
	"Fitful": "adj. Spasmodic or intermittent. fitfully adv.",
	"Fitment": "n. (usu. In pl.) Fixed item of furniture.",
	"Fitted": "adj. 1 made to fit closely or exactly (fitted carpet). 2 provided with built-in fittings etc. (fitted kitchen). 3 built-in (fitted cupboards).",
	"Fitter": "n. 1 mechanic who fits together and adjusts machinery. 2 supervisor of the cutting, fitting, etc. Of garments.",
	"Fitting": "—n. 1 trying-on of a garment etc. For adjustment before completion. 2 (in pl.) Fixtures and fitments of a building. —adj. Proper, becoming, right. fittingly adv.",
	"Five": "adj. & n. 1 one more than four. 2 symbol for this (5, v, v). 3 size etc. Denoted by five. 4 set or team of five. 5 five o'clock (is it five yet?). 6 cricket hit scoring five runs. [old english]",
	"Fivefold": "adj. & adv. 1 five times as much or as many. 2 consisting of five parts.",
	"Five o'clock shadow": "n. Beard-growth visible in the latter part of the day.",
	"Fiver": "n. Colloq. Five-pound note.",
	"Fives": "n. Game in which a ball is hit with a gloved hand or bat against the walls of a court.",
	"Five-star": "adj. Of the highest class.",
	"Fivestones": "n. Jacks played with five pieces of metal etc. And usu. No ball.",
	"Fix": "—v. 1 make firm or stable; fasten, secure. 2 decide, settle, specify (a price, date, etc.). 3 mend, repair. 4 implant in the mind. 5 a (foll. By on, upon) direct (the eyes etc.) Steadily, set. B attract and hold (the attention, eyes, etc.). C (foll. By with) single out with one's look etc. 6 place definitely, establish. 7 determine the exact nature, position, etc., of; refer (a thing) to a definite place or time; identify, locate. 8 a make (the eyes, features, etc.) Rigid. B (of eyes, features, etc.) Become rigid. 9 us colloq. Prepare (food or drink). 10 congeal or become congealed. 11 colloq. Punish, kill, deal with (a person). 12 colloq. A bribe or threaten into supporting. B gain a fraudulent result of (a race etc.). 13 slang inject a narcotic. 14 make (a colour, photographic image, etc.) Fast or permanent. 15 (of a plant etc.) Assimilate (nitrogen or carbon dioxide). —n. 1 colloq. Dilemma, predicament. 2 a finding one's position by bearings etc. B position found in this way. 3 slang dose of an addictive drug. be fixed (usu. Foll. By for) colloq. Be situated (regarding) (how is he fixed for money?). Fix on (or upon) choose, decide on. Fix up 1 arrange, organize. 2 accommodate. 3 (often foll. By with) provide (a person) (fixed me up with a job). fixable adj. [latin figo fix-]",
	"Fixate": "v. (-ting) 1 direct one's gaze on. 2 psychol. (usu. In passive; often foll. By on, upon) cause (a person) to become abnormally attached to a person or thing. [latin: related to *fix]",
	"Fixation": "n. 1 state of being fixated. 2 obsession, monomania. 3 coagulation. 4 process of assimilating a gas to form a solid compound.",
	"Fixative": "—adj. Tending to fix or secure. —n. Fixative substance.",
	"Fixedly": "adv. Intently.",
	"Fixed star": "n. Astron. Seemingly motionless star.",
	"Fixer": "n. 1 person or thing that fixes. 2 photog. Substance for fixing a photographic image etc. 3 colloq. Person who makes esp. Illicit deals.",
	"Fixings": "n.pl. Us 1 apparatus or equipment. 2 trimmings for a dish, dress, etc.",
	"Fixity": "n. Fixed state; stability; permanence.",
	"Fixture": "n. 1 a something fixed in position. B colloq. Seemingly immovable person or thing (seems to be a fixture). 2 a sporting event, esp. A match, race, etc. B date agreed for this. 3 (in pl.) Articles attached to a house or land and regarded as legally part of it.",
	"Fizz": "—v. 1 make a hissing or spluttering sound. 2 (of a drink) effervesce. —n. 1 effervescence. 2 colloq. Effervescent drink, esp. Champagne. [imitative]",
	"Fizzle": "—v. (-ling) make a feeble hiss. —n. Such a sound. fizzle out end feebly. [imitative]",
	"Fizzy": "adj. (-ier, -iest) effervescent. fizziness n.",
	"Fjord": "var. Of *fiord.",
	"Fl.": "Abbr. 1 floruit. 2 fluid.",
	"Flab": "n. Colloq. Fat; flabbiness. [imitative, or from *flabby]",
	"Flabbergast": "v. (esp. As flabbergasted adj.) Colloq. Astonish; dumbfound. [origin uncertain]",
	"Flabby": "adj. (-ier, -iest) 1 (of flesh etc.) Limp; flaccid. 2 feeble. flabbiness n. [alteration of flappy: related to *flap]",
	"Flaccid": "adj. Limp, flabby, drooping. flaccidity n. [latin flaccus limp]",
	"Flag1": "—n. 1 a usu. Oblong or square piece of cloth, attachable by one edge to a pole or rope as a country's emblem or standard, a signal, etc. B small toy etc. Resembling a flag. 2 adjustable strip of metal etc. Indicating a taxi's availability for hire. —v. (-gg-) 1 a grow tired; lag (was soon flagging). B hang down; droop. 2 mark out with or as if with a flag or flags. 3 (often foll. By that) inform or communicate by flag-signals. flag down signal to stop. [origin unknown]",
	"Flag2": "—n. (also flagstone) 1 flat usu. Rectangular paving stone. 2 (in pl.) Pavement of these. —v. (-gg-) pave with flags. [probably scandinavian]",
	"Flag3": "n. Plant with a bladed leaf (esp. The iris). [origin unknown]",
	"Flag-day": "n. Fund-raising day for a charity, esp. With the sale of small paper flags etc. In the street.",
	"Flagellant": "—n. Person who scourges himself, herself, or others as a religious discipline or as a sexual stimulus. —adj. Of flagellation. [latin flagellum whip]",
	"Flagellate": "v. (-ting) scourge, flog. flagellation n.",
	"Flagellum": "n. (pl. -gella) 1 long lashlike appendage on some microscopic organisms. 2 runner; creeping shoot. [latin, = whip]",
	"Flageolet": "n. Small flute blown at the end. [french from provençal]",
	"Flag of convenience": "n. Foreign flag under which a ship is registered, usu. To avoid regulations or financial charges.",
	"Flag-officer": "n. Admiral, vice admiral, or rear admiral, or the commodore of a yacht-club.",
	"Flag of truce": "n. White flag requesting a truce.",
	"Flagon": "n. 1 large bottle, usu. Holding a quart (1.13 litres), esp. Of wine, cider, etc. 2 large vessel for wine etc., usu. With a handle, spout, and lid. [latin flasco *flask]",
	"Flag-pole": "n. = *flagstaff.",
	"Flagrant": "adj. Blatant; notorious; scandalous. flagrancy n. Flagrantly adv. [latin flagro blaze]",
	"Flagship": "n. 1 ship with an admiral on board. 2 leader in a category etc.; exemplar.",
	"Flagstaff": "n. Pole on which a flag may be hoisted.",
	"Flagstone": "n. = *flag2.",
	"Flag-waving": "n. Populist agitation, chauvinism.",
	"Flail": "—n. Wooden staff with a short heavy stick swinging from it, used for threshing. —v. 1 wave or swing wildly. 2 beat with or as with a flail. [latin flagellum whip]",
	"Flair": "n. 1 natural talent in a specific area (flair for languages). 2 style, finesse. [french flairer to smell]",
	"Flak": "n. 1 anti-aircraft fire. 2 adverse criticism; abuse. [german, fliegerabwehrkanone, ‘aviator-defence-gun’]",
	"Flake": "—n. 1 small thin light piece of snow etc. 2 thin broad piece peeled or split off. 3 dogfish etc. As food. —v. (-king) (often foll. By away, off) 1 take off or come away in flakes. 2 sprinkle with or fall in flakes. flake out colloq. Fall asleep or drop from exhaustion; faint. [origin unknown]",
	"Flak jacket": "n. Protective reinforced military jacket.",
	"Flaky": "adj. (-ier, -iest) 1 of, like, or in flakes. 2 esp. Us slang crazy, eccentric.",
	"Flaky pastry": "n. Crumblier version of puff pastry.",
	"Flambé": "adj. (of food) covered with alcohol and set alight briefly (following a noun: pancakes flambé). [french: related to *flame]",
	"Flamboyant": "adj. 1 ostentatious; showy. 2 floridly decorated or coloured. flamboyance n. Flamboyantly adv. [french: related to *flambé]",
	"Flame": "—n. 1 a ignited gas. B portion of this (flame flickered; burst into flames). 2 a bright light or colouring. B brilliant orange-red colour. 3 a strong passion, esp. Love (fan the flame). B colloq. Sweetheart. —v. (-ming) 1 (often foll. By away, forth, out, up) burn; blaze. 2 (often foll. By out, up) a (of passion) break out. B (of a person) become angry. 3 shine or glow like flame. [latin flamma]",
	"Flamenco": "n. (pl. -s) 1 style of spanish gypsy guitar music with singing. 2 dance performed to this. [spanish, = flemish]",
	"Flame-thrower": "n. Weapon for throwing a spray of flame.",
	"Flaming": "adj. 1 emitting flames. 2 very hot (flaming june). 3 colloq. A passionate (flaming row). B expressing annoyance (that flaming dog). 4 bright-coloured.",
	"Flamingo": "n. (pl. -s or -es) tall long-necked wading bird with mainly pink plumage. [provençal: related to *flame]",
	"Flammable": "adj. Inflammable. flammability n. [latin: related to *flame]",
	"Usage": "flammable is often used because inflammable can be mistaken for a negative (the true negative being non-flammable).",
	"Flan": "n. 1 pastry case with a savoury or sweet filling. 2 sponge base with a sweet topping. [medieval latin flado -onis]",
	"Flange": "n. Projecting flat rim etc., for strengthening or attachment. [origin uncertain]",
	"Flank": "—n. 1 side of the body between ribs and hip. 2 side of a mountain, building, etc. 3 right or left side of an army etc. —v. (often in passive) be at or move along the side of (road flanked by mountains). [french from germanic]",
	"Flannel": "—n. 1 a woven woollen usu. Napless fabric. B (in pl.) Flannel garments, esp. Trousers. 2 face-cloth, esp. Towelling. 3 slang nonsense; flattery. —v. (-ll-; us -l-) 1 slang flatter. 2 wash with a flannel. [welsh gwlanen from gwlan wool]",
	"Flannelette": "n. Napped cotton fabric like flannel.",
	"Flap": "—v. (-pp-) 1 move or be moved up and down; beat. 2 colloq. Be agitated or panicky. 3 sway; flutter. 4 (usu. Foll. By away, off) strike (flies etc.) With flat object; drive. 5 colloq. (of ears) listen intently. —n. 1 piece of cloth, wood, etc. Attached by one side esp. To cover a gap, e.g. A pocket-cover, the folded part of an envelope, a table-leaf. 2 motion of a wing, arm, etc. 3 colloq. Agitation; panic (in a flap). 4 aileron. 5 light blow with something flat. flappy adj. [probably imitative]",
	"Flapdoodle": "n. Colloq. Nonsense. [origin unknown]",
	"Flapjack": "n. 1 sweet oatcake. 2 esp. Us pancake.",
	"Flapper": "n. 1 person apt to panic. 2 slang (in the 1920s) young unconventional woman.",
	"Flare": "—v. (-ring) 1 widen gradually (flared trousers). 2 (cause to) blaze brightly and unsteadily. 3 burst out, esp. Angrily. —n. 1 a dazzling irregular flame or light. B sudden outburst of flame. 2 flame or bright light used as a signal or to illuminate a target etc. 3 a gradual widening, esp. Of a skirt or trousers. B (in pl.) Wide-bottomed trousers. flare up burst into a sudden blaze, anger, activity, etc. [origin unknown]",
	"Flare-path": "n. Line of lights on a runway to guide aircraft.",
	"Flare-up": "n. Sudden outburst.",
	"Flash": "—v. 1 (cause to) emit a brief or sudden light; (cause to) gleam. 2 send or reflect like a sudden flame (eyes flashed fire). 3 a burst suddenly into view or perception (answer flashed upon me). B move swiftly (train flashed past). 4 a send (news etc.) By radio, telegraph, etc. B signal to (a person) with lights. 5 colloq. Show ostentatiously (flashed her ring). 6 slang indecently expose oneself. —n. 1 sudden bright light or flame, e.g. Of lightning. 2 an instant (in a flash). 3 sudden brief feeling, display of wit, etc. (flash of hope). 4 = *newsflash. 5 photog. = *flashlight 1. 6 mil. Coloured cloth patch on a uniform. 7 bright patch of colour. —adj. Colloq. Gaudy; showy; vulgar (flash car). [imitative]",
	"Flashback": "n. Scene set in an earlier time than the main action.",
	"Flash bulb": "n. Photog. Bulb for a flashlight.",
	"Flash-cube": "n. Photog. Set of four flash bulbs in a cube, operated in turn.",
	"Flasher": "n. 1 slang man who indecently exposes himself. 2 automatic device for switching lights rapidly on and off.",
	"Flash-gun": "n. Device operating a camera flashlight.",
	"Flashing": "n. (usu. Metal) strip used to prevent water penetration at a roof joint etc. [dial.]",
	"Flash in the pan": "n. Promising start followed by failure.",
	"Flash-lamp": "n. Portable flashing electric lamp.",
	"Flashlight": "n. 1 light giving an intense flash, used for night or indoor photography. 2 us electric torch.",
	"Flashpoint": "n. 1 temperature at which vapour from oil etc. Will ignite in air. 2 point at which anger etc. Is expressed.",
	"Flashy": "adj. (-ier, -iest) showy; gaudy; cheaply attractive. flashily adv. Flashiness n.",
	"Flask": "n. 1 narrow-necked bulbous bottle for wine etc. Or used in chemistry. 2 = *hip-flask. 3 = *vacuum flask. [latin flasca, flasco: cf. *flagon]",
	"Flat1": "—adj. (flatter, flattest) 1 a horizontally level. B even; smooth; unbroken. C level and shallow (flat cap). 2 unqualified; downright (flat refusal). 3 a dull; lifeless; monotonous (in a flat tone). B dejected. 4 (of a fizzy drink) having lost its effervescence. 5 (of an accumulator, battery, etc.) Having exhausted its charge. 6 mus. A below true or normal pitch (violins are flat). B (of a key) having a flat or flats in the signature. C (as b, e, etc. Flat) semitone lower than b, e, etc. 7 (of a tyre) punctured; deflated. —adv. 1 at full length; spread out (lay flat; flat against the wall). 2 colloq. A completely, absolutely (flat broke). B exactly (in five minutes flat). 3 mus. Below the true or normal pitch (sings flat). —n. 1 flat part or thing (flat of the hand). 2 level ground, esp. A plain or swamp. 3 mus. A note lowered a semitone below natural pitch. B sign indicating this. 4 (as the flat) flat racing or its season. 5 theatr. Flat scenery on a frame. 6 esp. Us colloq. Flat tyre. flat out 1 at top speed. 2 using all one's strength etc. That's flat colloq. That is definite. flatly adv. Flatness n. Flattish adj. [old norse]",
	"Flat2": "n. Set of rooms, usu. On one floor, as a residence. flatlet n. [obsolete flet floor, dwelling, from germanic: related to *flat1]",
	"Flat-fish": "n. Sole, plaice, etc. With both eyes on one side of a flattened body.",
	"Flat foot": "n. Foot with a flattened arch.",
	"Flat-footed": "n. 1 having flat feet. 2 colloq. A uninspired. B unprepared. C resolute.",
	"Flat-iron": "n. Hist. Domestic iron heated on a fire etc.",
	"Flatmate": "n. Person sharing a flat.",
	"Flat race": "n. Horse race without jumps, over level ground. flat racing n.",
	"Flat rate": "n. Unvarying rate or charge.",
	"Flat spin": "n. 1 aeron. A nearly horizontal spin. 2 colloq. State of panic.",
	"Flatten": "v. 1 make or become flat. 2 colloq. A humiliate. B knock down.",
	"Flatter": "v. 1 compliment unduly, esp. For gain or advantage. 2 (usu. Refl.; usu. Foll. By that) congratulate or delude (oneself etc.) (he flatters himself that he can sing). 3 (of colour, style, portrait, painter etc.) Enhance the appearance of (that blouse flatters you). 4 cause to feel honoured. flatterer n. Flattering adj. Flatteringly adv. [french]",
	"Flattery": "n. Exaggerated or insincere praise.",
	"Flatulent": "adj. 1 a causing intestinal wind. B caused by or suffering from this. 2 (of speech etc.) Inflated, pretentious. flatulence n. [latin flatus blowing]",
	"Flatworm": "n. Worm with a flattened body, e.g. Flukes.",
	"Flaunt": "v. (often refl.) Display proudly; show off; parade. [origin unknown]",
	"Usage": "flaunt is often confused with flout which means ‘to disobey contemptuously’.",
	"Flautist": "n. Flute-player. [italian: related to *flute]",
	"Flavor": "(brit. Flavour) —n. 1 mingled sensation of smell and taste (cheesy flavour). 2 characteristic quality (romantic flavour). 3 (usu. Foll. By of) slight admixture (flavour of failure). —v. Give flavour to; season. flavourless adj. Flavoursome adj. [french]",
	"Flavoring": "n. (brit. Flavouring) substance used to flavour food or drink.",
	"Flavour": "(us flavor) —n. 1 mingled sensation of smell and taste (cheesy flavour). 2 characteristic quality (romantic flavour). 3 (usu. Foll. By of) slight admixture (flavour of failure). —v. Give flavour to; season. flavourless adj. Flavoursome adj. [french]",
	"Flavouring": "n. (us flavoring) substance used to flavour food or drink.",
	"Flavour of the month": "n. (also flavour of the week) temporary trend or fashion.",
	"Flaw1": "—n. 1 imperfection; blemish. 2 crack, chip, etc. 3 invalidating defect. —v. Crack; damage; spoil. flawless adj. Flawlessly adv. [old norse]",
	"Flaw2": "n. Squall of wind. [low german or dutch]",
	"Flax": "n. 1 blue-flowered plant cultivated for its textile fibre and its seeds. 2 flax fibres. [old english]",
	"Flaxen": "adj. 1 of flax. 2 (of hair) pale yellow.",
	"Flax-seed": "n. Linseed.",
	"Flay": "v. 1 strip the skin or hide off, esp. By beating. 2 criticize severely. 3 peel off (skin, bark, peel, etc.). 4 extort money etc. From. [old english]",
	"Flea": "n. Small wingless jumping parasitic insect. a flea in one's ear sharp reproof. [old english]",
	"Fleabag": "n. Slang shabby or unattractive person or thing.",
	"Flea-bite": "n. 1 bite of a flea. 2 trivial injury or inconvenience.",
	"Flea-bitten": "adj. 1 bitten by or infested with fleas. 2 shabby.",
	"Flea market": "n. Street market selling second-hand goods etc.",
	"Flea-pit": "n. Dingy dirty cinema etc.",
	"Fleck": "—n. 1 small patch of colour or light. 2 particle, speck. —v. Mark with flecks. [old norse, or low german or dutch]",
	"Flection": "n. (brit. Flexion) 1 bending or being bent, esp. Of a limb or joint. 2 bent part; curve. [latin flexio: related to *flex1]",
	"Fled": "past and past part. Of *flee.",
	"Fledge": "v. (-ging) 1 provide or deck (an arrow etc.) With feathers. 2 bring up (a young bird) until it can fly. 3 (as fledged adj.) A able to fly. B independent; mature. [obsolete adj. Fledge fit to fly]",
	"Fledgling": "n. (also fledgeling) 1 young bird. 2 inexperienced person.",
	"Flee": "v. (past and past part. Fled) 1 (often foll. By from, before) a run away (from); leave abruptly (fled the room). B seek safety by fleeing. 2 vanish. [old english]",
	"Fleece": "—n. 1 a woolly coat of a sheep etc. B wool sheared from a sheep at one time. 2 thing resembling a fleece, esp. Soft fabric for lining etc. —v. (-cing) 1 (often foll. By of) strip of money, valuables, etc.; swindle. 2 shear (sheep etc.). 3 cover as if with a fleece (sky fleeced with clouds). fleecy adj. (-ier, -iest). [old english]",
	"Fleet": "—n. 1 a warships under one commander-in-chief. B (prec. By the) nation's warships etc.; navy. 2 number of vehicles in one company etc. —adj. Poet. Literary swift, nimble. [old english]",
	"Fleeting": "adj. Transitory; brief. fleetingly adv.",
	"Fleming": "n. 1 native of medieval flanders. 2 member of a flemish-speaking people of n. And w. Belgium. [old english]",
	"Flemish": "—adj. Of flanders. —n. Language of the flemings. [dutch]",
	"Flesh": "n. 1 a soft, esp. Muscular, substance between the skin and bones of an animal or a human. B plumpness; fat. 2 the body, esp. As sinful. 3 pulpy substance of a fruit etc. 4 a visible surface of the human body. B (also flesh-colour) yellowish pink colour. 5 animal or human life. all flesh all animate creation. Flesh out make or become substantial. In the flesh in person. One's own flesh and blood near relatives. [old english]",
	"Flesh and blood": "—n. 1 the body or its substance. 2 humankind. 3 human nature, esp. As fallible. —adj. Real, not imaginary.",
	"Fleshly": "adj. (-lier, -liest) 1 bodily; sensual. 2 mortal. 3 worldly.",
	"Fleshpots": "n.pl. Luxurious living.",
	"Flesh-wound": "n. Superficial wound.",
	"Fleshy": "adj. (-ier, -iest) of flesh; plump, pulpy. fleshiness n.",
	"Fleur-de-lis": "n. (also fleur-de-lys) (pl. Fleurs- pronunc. Same) 1 iris flower. 2 heraldry a lily of three petals. B former royal arms of france. [french, = flower of lily]",
	"Flew": "past of *fly1.",
	"Flews": "n.pl. Hanging lips of a bloodhound etc. [origin unknown]",
	"Flex1": "v. 1 bend (a joint, limb, etc.) Or be bent. 2 move (a muscle) or (of a muscle) be moved to bend a joint. [latin flecto flex- bend]",
	"Flex2": "n. Flexible insulated electric cable. [abbreviation of *flexible]",
	"Flexible": "adj. 1 capable of bending without breaking; pliable. 2 manageable. 3 adaptable; variable (works flexible hours). flexibility n. Flexibly adv. [latin flexibilis: related to *flex1]",
	"Flexion": "n. (us flection) 1 bending or being bent, esp. Of a limb or joint. 2 bent part; curve. [latin flexio: related to *flex1]",
	"Flexitime": "n. System of flexible working hours. [from *flexible]",
	"Flibbertigibbet": "n. Gossiping, frivolous, or restless person. [imitative]",
	"Flick": "—n. 1 a light sharp blow with a whip etc. B sudden release of a bent digit, esp. To propel a small object. 2 sudden movement or jerk, esp. Of the wrist in throwing etc. 3 colloq. A cinema film. B (in pl.; prec. By the) the cinema. —v. 1 (often foll. By away, off) strike or move with a flick (flicked the ash off). 2 give a flick with (a whip etc.). flick through 1 turn over (cards, pages, etc.). 2 a turn over the pages etc. Of, by a rapid movement of the fingers. B glance through (a book etc.). [imitative]",
	"Flicker": "—v. 1 (of light or flame) shine or burn unsteadily. 2 flutter. 3 (of hope etc.) Waver. —n. 1 flickering movement or light. 2 brief spell (of hope etc.). flicker out die away. [old english]",
	"Flick-knife": "n. Knife with a blade that springs out when a button is pressed.",
	"Flier": "var. Of *flyer.",
	"Flight1": "n. 1 a act or manner of flying. B movement or passage through the air. 2 a journey through the air or in space. B timetabled airline journey. 3 flock of birds, insects, etc. 4 (usu. Foll. By of) series, esp. Of stairs. 5 imaginative excursion or sally (flight of fancy). 6 (usu. Foll. By of) volley (flight of arrows). 7 tail of a dart. [old english: related to *fly1]",
	"Flight2": "n. Fleeing, hasty retreat. put to flight cause to flee. Take (or take to) flight flee. [old english]",
	"Flight bag": "n. Small zipped shoulder bag for air travel.",
	"Flight-deck": "n. 1 deck of an aircraft-carrier. 2 control room of a large aircraft.",
	"Flightless": "adj. (of a bird etc.) Unable to fly.",
	"Flight lieutenant": "n. Raf officer next below squadron leader.",
	"Flight path": "n. Planned course of an aircraft etc.",
	"Flight-recorder": "n. Device in an aircraft recording technical details of a flight.",
	"Flight sergeant": "n. Raf rank next above sergeant.",
	"Flighty": "adj. (-ier, -iest) (usu. Of a girl) frivolous, fickle, changeable. flightiness n.",
	"Flimsy": "adj. (-ier, -iest) 1 insubstantial, rickety (flimsy structure). 2 (of an excuse etc.) Unconvincing. 3 (of clothing) thin. flimsily adv. Flimsiness n. [origin uncertain]",
	"Flinch": "v. Draw back in fear etc.; wince. [french from germanic]",
	"Fling": "—v. (past and past part. Flung) 1 throw or hurl forcefully or hurriedly. 2 (foll. By on, off) put on or take off (clothes) carelessly or rapidly. 3 put or send suddenly or violently (was flung into jail). 4 rush, esp. Angrily (flung out of the room). 5 (foll. By away) discard rashly. —n. 1 act of flinging; throw. 2 bout of wild behaviour. 3 whirling scottish dance, esp. The highland fling. [old norse]",
	"Flint": "n. 1 a hard grey siliceous stone. B piece of this, esp. As a primitive tool or weapon. 2 piece of hard alloy used to give a spark. 3 anything hard and unyielding. flinty adj. (-ier, -iest). [old english]",
	"Flintlock": "n. Hist. Old type of gun fired by a spark from a flint.",
	"Flip1": "—v. (-pp-) 1 flick or toss (a coin, pellet, etc.) So that it spins in the air. 2 turn (a small object) over; flick. 3 slang = flip one's lid. —n. 1 act of flipping. 2 colloq. Short trip. —adj. Colloq. Glib; flippant. flip one's lid slang lose self-control; go mad. Flip through = flick through. [probably from *fillip]",
	"Flip2": "n. 1 = *egg-flip. 2 drink of heated beer and spirit. [perhaps from *flip1]",
	"Flip chart": "n. Large pad of paper on a stand.",
	"Flip-flop": "n. (usu. Rubber) sandal with a thong between the toes. [imitative]",
	"Flippant": "adj. Frivolous; disrespectful; offhand. flippancy n. Flippantly adv. [from *flip1]",
	"Flipper": "n. 1 broad flat limb of a turtle, penguin, etc., used in swimming. 2 similar rubber foot attachment for underwater swimming. 3 slang hand.",
	"Flipping": "adj. & adv. Slang expressing annoyance, or as an intensifier.",
	"Flip side": "n. Colloq. 1 reverse side of a gramophone record. 2 reverse or less important side of something.",
	"Flirt": "—v. 1 (usu. Foll. By with) try to attract sexually but without serious intent. 2 (usu. Foll. By with) superficially engage in; trifle. —n. Person who flirts. flirtation n. Flirtatious adj. Flirtatiously adv. Flirtatiousness n. [imitative]",
	"Flit": "—v. (-tt-) 1 move lightly, softly, or rapidly. 2 make short flights. 3 colloq. Disappear secretly to escape creditors etc. —n. Act of flitting. [old norse: related to *fleet]",
	"Flitch": "n. Side of bacon. [old english]",
	"Flitter": "v. Flit about; flutter. [from *flit]",
	"Flitter-mouse": "n. = *bat2.",
	"Float": "—v. 1 a (cause to) rest or move on the surface of a liquid. B set (a stranded ship) afloat. 2 colloq. A move in a leisurely way. B (often foll. By before) hover before the eye or mind. 3 (often foll. By in) move or be suspended freely in a liquid or gas. 4 a start or launch (a company, scheme, etc.). B offer (stock, shares, etc.) On the stock market. 5 commerce cause or allow to have a fluctuating exchange rate. 6 circulate or cause (a rumour or idea) to circulate. —n. 1 thing that floats, esp.: a a raft. B a light object as an indicator of a fish biting or supporting a fishing-net. C a hollow structure enabling an aircraft to float on water. D a floating device on water, petrol, etc., controlling the level. 2 small esp. Electrically-powered vehicle or cart (milk float). 3 decorated platform or tableau on a lorry in a procession etc. 4 a supply of loose change in a shop, at a fête, etc. B petty cash. 5 theatr. (in sing. Or pl.) Footlights. 6 tool for smoothing plaster. floatable adj. [old english]",
	"Floatation": "var. Of *flotation.",
	"Floating": "adj. Not settled; variable (floating population).",
	"Floating dock": "n. Floating structure usable as a dry dock.",
	"Floating kidney": "n. Abnormally movable kidney.",
	"Floating rib": "n. Lower rib not attached to the breastbone.",
	"Floating voter": "n. Voter without fixed allegiance.",
	"Floaty": "adj. (esp. Of fabric) light and airy. [from *float]",
	"Flocculent": "adj. Like or in tufts of wool etc.; downy. flocculence n. [related to *flock2]",
	"Flock1": "—n. 1 animals of one kind as a group or unit. 2 large crowd of people. 3 people in the care of a priest or teacher etc. —v. (usu. Foll. By to, in, out, together) congregate; mass; troop. [old english]",
	"Flock2": "n. 1 lock or tuft of wool, cotton, etc. 2 (also in pl.; often attrib.) Wool-refuse etc. Used for quilting and stuffing. [latin floccus]",
	"Flock-paper": "n. (also flock-wallpaper) wallpaper with a raised flock pattern.",
	"Floe": "n. Sheet of floating ice. [norwegian]",
	"Flog": "v. (-gg-) 1 a beat with a whip, stick, etc. B make work through violent effort (flogged the engine). 2 (often foll. By off) slang sell. flog a dead horse waste one's efforts. Flog to death colloq. Talk about or promote at tedious length. [origin unknown]",
	"Flood": "—n. 1 a overflowing or influx of water, esp. Over land; inundation. B the water that overflows. 2 outpouring; torrent (flood of tears). 3 inflow of the tide (also in comb.: flood-tide).",
	"Floodgate": "n. 1 gate for admitting or excluding water, esp. In a lock. 2 (usu. In pl.) Last restraint against tears, rain, anger, etc.",
	"Floodlight": "—n. Large powerful light (usu. One of several) to illuminate a building, sports ground, etc. —v. Illuminate with floodlights. floodlit adj.",
	"Flood-tide": "n. Exceptionally high tide caused esp. By the moon.",
	"Floor": "—n. 1 lower supporting surface of a room. 2 a bottom of the sea, a cave, etc. B any level area. 3 all the rooms etc. On one level of a building; storey. 4 a (in a legislative assembly) place where members sit and speak. B right to speak next in a debate (gave him the floor). 5 minimum of prices, wages, etc. 6 colloq. Ground. —v. 1 provide with a floor; pave. 2 knock or bring (a person) down. 3 colloq. Confound, baffle. 4 colloq. Overcome. 5 serve as the floor of (lino floored the hall). from the floor (of a speech etc.) Given by a member of the audience. Take the floor 1 begin to dance. 2 speak in a debate. [old english]",
	"Floorboard": "n. Long wooden board used for flooring.",
	"Floorcloth": "n. Cloth for washing the floor.",
	"Flooring": "n. Material of which a floor is made.",
	"Floor manager": "n. Stage-manager of a television production.",
	"Floor plan": "n. Diagram of the rooms etc. On one storey.",
	"Floor show": "n. Nightclub entertainment.",
	"Floozie": "n. (also floozy) (pl. -ies) colloq. Esp. Disreputable girl or woman. [origin unknown]",
	"Flop": "—v. (-pp-) 1 sway about heavily or loosely. 2 (often foll. By down, on, into) fall or sit etc. Awkwardly or suddenly. 3 slang fail; collapse (play flopped). 4 make a dull soft thud or splash. —n. 1 flopping movement or sound. 2 slang failure. —adv. With a flop. [var. Of *flap]",
	"Floppy": "—adj. (-ier, -iest) tending to flop; flaccid. —n. (pl. -ies) (in full floppy disk) computing flexible disc for the storage of data. floppiness n.",
	"Flora": "n. (pl. -s or florae) 1 plant life of a region or period. 2 list or book of these. [latin flora, name of the goddess of flowers]",
	"Floral": "adj. Of, decorated with, or depicting flowers. florally adv. [latin]",
	"Florentine": "—adj. Of florence in italy. —n. Native or citizen of florence. [latin]",
	"Floret": "n. 1 each of the small flowers making up a composite flower-head. 2 each stem of a head of cauliflower, broccoli, etc. 3 small flower. [latin flos *flower]",
	"Floribunda": "n. Plant, esp. A rose, bearing dense clusters of flowers. [related to *floret: cf. *moribund]",
	"Florid": "adj. 1 ruddy (florid complexion). 2 elaborately ornate; showy. floridly adv. Floridness n. [latin: related to *flower]",
	"Florin": "n. Hist. 1 british two-shilling coin now worth 10 pence. 2 english or foreign gold or silver coin. [italian fiorino: related to *florist]",
	"Florist": "n. Person who deals in or grows flowers. [latin flos *flower]",
	"Floruit": "—v. Flourished; lived and worked (of a painter, writer, etc., whose exact dates are unknown). —n. Period or date of working etc. [latin, = he or she flourished]",
	"Floss": "—n. 1 rough silk of a silkworm's cocoon. 2 silk thread used in embroidery. 3 = *dental floss. —v. (also absol.) Clean (teeth) with dental floss. flossy adj. [french floche]",
	"Flotation": "n. (also floatation) launching or financing of a commercial enterprise etc. [from *float]",
	"Flotilla": "n. 1 small fleet. 2 fleet of small ships. [spanish]",
	"Flotsam": "n. Wreckage found floating. [anglo-french: related to *float]",
	"Flotsam and jetsam": "n. 1 odds and ends. 2 vagrants.",
	"Flounce1": "—v. (-cing) (often foll. By away, about, off, out) go or move angrily or impatiently (flounced out in a huff). —n. Flouncing movement. [origin unknown]",
	"Flounce2": "—n. Frill on a dress, skirt, etc. —v. (-cing) trim with flounces. [alteration of frounce pleat, from french]",
	"Flounder1": "—v. 1 struggle helplessly as if wading in mud. 2 do a task clumsily. —n. Act of floundering. [imitative]",
	"Flounder2": "n. (pl. Same) 1 edible european flat-fish. 2 n. American flat-fish. [anglo-french, probably scandinavian]",
	"Flour": "—n. 1 meal or powder from ground wheat etc. 2 any fine powder. —v. Sprinkle with flour. floury adj. (-ier, -iest). Flouriness n. [different spelling of *flower ‘best part’]",
	"Flourish": "—v. 1 a grow vigorously; thrive. B prosper. C be in one's prime. 2 wave, brandish. —n. 1 showy gesture. 2 ornamental curve in handwriting. 3 mus. Ornate passage or fanfare. [latin floreo from flos *flower]",
	"Flout": "—v. Disobey (the law etc.) Contemptuously; mock; insult. —n. Flouting speech or act. [dutch fluiten whistle: related to *flute]",
	"Usage": "flout is often confused with flaunt which means ‘to display proudly, show off’.",
	"Flow": "—v. 1 glide along as a stream. 2 (of liquid, blood, etc.) Gush out; be spilt. 3 (of blood, money, electric current, etc.) Circulate. 4 move smoothly or steadily. 5 (of a garment, hair, etc.) Hang gracefully. 6 (often foll. By from) be caused by. 7 (esp. Of the tide) be in flood. 8 (of wine) be plentiful. 9 (foll. By with) archaic be plentifully supplied with (flowing with milk and honey). —n. 1 a flowing movement or mass. B flowing liquid (stop the flow). C outpouring; stream (flow of complaints). 2 rise of a tide or river (ebb and flow). [old english]",
	"Flow chart": "n. (also flow diagram or flow sheet) diagram of the movement or action in a complex activity.",
	"Flower": "—n. 1 part of a plant from which the fruit or seed is developed. 2 blossom, esp. Used for decoration. 3 plant cultivated for its flowers. —v. 1 bloom or cause (a plant) to bloom; blossom. 2 reach a peak. the flower of the best of. In flower blooming. flowered adj. [latin flos flor-]",
	"Flower-bed": "n. Garden bed for flowers.",
	"Flower-head": "n. = *head n. 3 c.",
	"Flower people": "n. Hippies with flowers as symbols of peace and love.",
	"Flowerpot": "n. Pot for growing a plant in.",
	"Flower power": "n. Peace and love, esp. As a political idea.",
	"Flowers of sulphur": "n. Fine powder produced when sulphur evaporates and condenses.",
	"Flowery": "adj. 1 florally decorated. 2 (of style, speech, etc.) High-flown; ornate. 3 full of flowers. floweriness n.",
	"Flowing": "adj. 1 (of style etc.) Fluent; easy. 2 (of a line, curve, etc.) Smoothly continuous. 3 (of hair etc.) Unconfined. flowingly adv.",
	"Flown": "past part. Of *fly1.",
	"Flu": "n. Colloq. Influenza. [abbreviation]",
	"Fluctuate": "v. (-ting) vary irregularly; rise and fall. fluctuation n. [latin fluctus wave]",
	"Flue": "n. 1 smoke-duct in a chimney. 2 channel for conveying heat. [origin unknown]",
	"Fluent": "adj. 1 (of speech, style, etc.) Flowing, natural. 2 verbally facile, esp. In a foreign language (fluent in german). fluency n. Fluently adv. [latin fluo flow]",
	"Fluff": "—n. 1 soft fur, feathers, or fabric particles etc. 2 slang mistake in a performance etc. —v. 1 (often foll. By up) shake into or become a soft mass. 2 colloq. Make a fluff; bungle. bit of fluff slang offens. Attractive woman. fluffy adj. (-ier, -iest). Fluffiness n. [probably dial. Alteration of flue fluff]",
	"Flugelhorn": "n. Valved brass wind instrument like a cornet. [german flügel wing, horn horn]",
	"Fluid": "—n. 1 substance, esp. A gas or liquid, whose shape is determined by its confines. 2 fluid part or secretion. —adj. 1 able to flow and alter shape freely. 2 constantly changing (situation is fluid).",
	"Fluid ounce": "n. One-twentieth, or us one-sixteenth, of a pint.",
	"Fluke1": "—n. Lucky accident (won by a fluke). —v. (-king) achieve by a fluke. fluky adj. (-ier, -iest). [origin uncertain]",
	"Fluke2": "n. 1 parasitic flatworm, e.g. The liver fluke. 2 flat-fish, esp. A flounder. [old english]",
	"Fluke3": "n. 1 broad triangular plate on an anchor arm. 2 lobe of a whale's tail. [perhaps from *fluke2]",
	"Flummery": "n. (pl. -ies) 1 flattery; nonsense. 2 sweet dish made with beaten eggs, sugar, etc. [welsh llymru]",
	"Flummox": "v. Colloq. Bewilder, disconcert. [origin unknown]",
	"Flung": "past and past part. Of *fling.",
	"Flunk": "v. Us colloq. Fail (esp. An exam). [origin unknown]",
	"Flunkey": "n. (also flunky) (pl. -eys or -ies) usu. Derog. 1 liveried footman. 2 toady; snob. 3 us cook, waiter, etc. [origin uncertain]",
	"Fluoresce": "v. (-scing) be or become fluorescent. [from *fluorescent]",
	"Fluorescence": "n. 1 light radiation from certain substances. 2 property of absorbing invisible light and emitting visible light. [from *fluorspar, after opalescence]",
	"Fluorescent": "adj. Of, having, or showing fluorescence.",
	"Fluorescent lamp": "n. (also fluorescent bulb) esp. Tubular lamp or bulb radiating largely by fluorescence.",
	"Fluoridate": "v. (-ting) add fluoride to (drinking-water etc.), esp. To prevent tooth decay. fluoridation n.",
	"Fluoride": "n. Binary compound of fluorine.",
	"Fluorinate": "v. (-ting) 1 = *fluoridate. 2 introduce fluorine into (a compound). fluorination n.",
	"Fluorine": "n. Poisonous pale-yellow gaseous element. [french: related to *fluorspar]",
	"Fluorite": "n. Mineral form of calcium fluoride. [italian: related to *fluorspar]",
	"Fluorocarbon": "n. Compound of a hydrocarbon with fluorine atoms.",
	"Fluorspar": "n. = *fluorite. [fluor a mineral used as flux, from latin fluo flow]",
	"Flurry": "—n. (pl. -ies) 1 gust or squall (of snow, rain, etc.). 2 sudden burst of activity, excitement, etc.; commotion. —v. (-ies, -ied) confuse; agitate. [imitative]",
	"Flush1": "—v. 1 blush, redden, glow warmly (he flushed with embarrassment). 2 (usu. As flushed adj.) Cause to glow or blush (often foll. By with: he was flushed with pride). 3 a cleanse (a drain, lavatory, etc.) By a flow of water. B (often foll. By away, down) dispose of in this way. 4 rush out, spurt. —n. 1 blush or glow. 2 a rush of water. B cleansing of a drain, lavatory, etc. Thus. 3 rush of esp. Elation or triumph. 4 freshness; vigour. 5 a (also hot flush) sudden feeling of heat during menopause. B feverish redness or temperature etc. —adj. 1 level, in the same plane. 2 colloq. Having plenty of money. [perhaps = *flush3]",
	"Flush2": "n. Hand of cards all of one suit, esp. In poker. [latin fluxus *flux]",
	"Flush3": "v. 1 cause (esp. A game-bird) to fly up. 2 (of a bird) fly up and away. flush out 1 reveal. 2 drive out. [imitative]",
	"Fluster": "—v. 1 make or become nervous or confused (he flusters easily). 2 bustle. —n. Confused or agitated state. [origin unknown]",
	"Flute": "—n. 1 a high-pitched woodwind instrument held sideways. B any similar wind instrument. 2 ornamental vertical groove in a column. —v. (-ting) 1 play, or play (a tune etc.) On, the flute. 2 speak or sing etc. In a high voice. 3 make grooves in. fluting n. Fluty adj. (in sense 1a of n.). [french]",
	"Flutter": "—v. 1 flap (the wings) in flying or trying to fly. 2 fall quiveringly (fluttered to the ground). 3 wave or flap quickly. 4 move about restlessly. 5 (of a pulse etc.) Beat feebly or irregularly. —n. 1 act of fluttering. 2 tremulous excitement (caused a flutter). 3 slang small bet, esp. On a horse. 4 abnormally rapid heartbeat. 5 rapid variation of pitch, esp. Of recorded sound. [old english]",
	"Fluvial": "adj. Of or found in rivers. [latin fluvius river]",
	"Flux": "n. 1 process of flowing or flowing out. 2 discharge. 3 continuous change (state of flux). 4 substance mixed with a metal etc. To aid fusion. [latin fluxus from fluo flux- flow]",
	"Fly1": "—v. (flies; past flew; past part. Flown) 1 a (of an aircraft, bird, etc.) Move through the air or space under control, esp. With wings. B travel through the air or space. 2 control the flight of or transport in (esp. An aircraft). 3 a cause to fly or remain aloft. B (of a flag, hair, etc.) Wave or flutter. 4 pass, move, or rise quickly. 5 a flee; flee from. B colloq. Depart hastily. 6 be driven, forced, or scattered (sent me flying). 7 (foll. By at, upon) a hasten or spring violently. B attack or criticize fiercely. —n. (pl. -ies) 1 (usu. In pl.) A concealing flap, esp. Over a trouser-fastening. B this fastening. 2 flap at a tent entrance. 3 (in pl.) Space above a stage where scenery and lighting are suspended. 4 act of flying. fly high be ambitious; prosper. Fly in the face of disregard or disobey. Fly a kite test opinion. Fly off the handle colloq. Lose one's temper. [old english]",
	"Fly2": "n. (pl. Flies) 1 insect with two usu. Transparent wings. 2 other winged insect, e.g. A firefly. 3 disease of plants or animals caused by flies. 4 (esp. Artificial) fly as bait in fishing. like flies in large numbers (usu. Of people dying etc.). No flies on (him etc.) Colloq. (he is) very astute. [old english]",
	"Fly3": "adj. Slang knowing, clever, alert. [origin unknown]",
	"Fly-away": "adj. (of hair) fine and difficult to control.",
	"Fly-blown": "adj. Tainted, esp. By flies.",
	"Fly-by-night": "—adj. Unreliable. —n. Unreliable person.",
	"Flycatcher": "n. Bird catching insects during short flights from a chosen perch.",
	"Flyer": "n. (also flier) colloq. 1 airman or airwoman. 2 thing that flies in a specified way (poor flyer). 3 fast-moving animal or vehicle. 4 ambitious or outstanding person. 5 small handbill.",
	"Fly-fish": "v. Fish with a fly.",
	"Fly-half": "n. Rugby stand-off half.",
	"Flying": "—adj. 1 fluttering, waving, or hanging loose. 2 hasty, brief (flying visit). 3 designed for rapid movement. 4 (of an animal) leaping with winglike membranes etc. —n. Flight, esp. In an aircraft. with flying colours with distinction.",
	"Flying boat": "n. Boatlike seaplane.",
	"Flying buttress": "n. (usu. Arched) buttress running from the upper part of a wall to an outer support and transmitting the thrust of the roof or vault.",
	"Flying doctor": "n. Doctor who uses an aircraft to visit patients.",
	"Flying fish": "n. Tropical fish with winglike fins for gliding through the air.",
	"Flying fox": "n. Fruit-eating bat with a foxlike head.",
	"Flying officer": "n. Raf rank next below flight lieutenant.",
	"Flying picket": "n. Mobile industrial strike picket.",
	"Flying saucer": "n. Supposed alien spaceship.",
	"Flying squad": "n. Rapidly mobile police detachment etc.",
	"Flying start": "n. 1 start (of a race etc.) In which the starting-point is crossed at full speed. 2 vigorous start (of an enterprise etc.).",
	"Fly in the ointment": "n. Minor irritation or setback.",
	"Flyleaf": "n. Blank leaf at the beginning or end of a book.",
	"Fly on the wall": "n. Unnoticed observer.",
	"Flyover": "n. Bridge carrying one road or railway over another.",
	"Fly-paper": "n. Sticky treated paper for catching flies.",
	"Fly-past": "n. Ceremonial flight of aircraft.",
	"Fly-post": "v. Fix (posters etc.) Illegally on walls etc.",
	"Flysheet": "n. 1 canvas cover over a tent for extra protection. 2 short tract or circular.",
	"Fly-tip": "v. Illegally dump (waste). fly-tipper n.",
	"Fly-trap": "n. Plant that catches flies.",
	"Flyweight": "n. 1 weight in certain sports between light flyweight and bantamweight, in amateur boxing 48–51 kg. 2 sportsman of this weight.",
	"Flywheel": "n. Heavy wheel on a revolving shaft to regulate machinery or accumulate power.",
	"Fm": "abbr. 1 field marshal. 2 frequency modulation.",
	"Fm": "symb. Fermium.",
	"F-number": "n. Ratio of the focal length to the effective diameter of a camera lens. [from focal]",
	"Fo": "abbr. Flying officer.",
	"Foal": "—n. Young of a horse or related animal. —v. Give birth to (a foal). in (or with) foal (of a mare etc.) Pregnant. [old english]",
	"Foam": "—n. 1 mass of small bubbles formed on or in liquid by agitation, fermentation, etc. 2 froth of saliva or sweat. 3 substance resembling these, e.g. Spongy rubber or plastic. —v. Emit or run with foam; froth. foam at the mouth be very angry. foamy adj. (-ier, -iest). [old english]",
	"Fob1": "n. 1 chain of a pocket-watch. 2 small pocket for a watch etc. 3 tab on a key-ring. [german]",
	"Fob2": "v. (-bb-) fob off 1 (often foll. By with a thing) deceive into accepting something inferior. 2 (often foll. By on or on to a person) offload (an unwanted thing). [cf. Obsolete fop dupe]",
	"Focal": "adj. Of or at a focus. [latin: related to *focus]",
	"Focal distance": "n. (also focal length) distance between the centre of a mirror or lens and its focus.",
	"Focal point": "n. 1 = *focus n. 1. 2 centre of interest or activity.",
	"Fo'c's'le": "var. Of *forecastle.",
	"Focus": "—n. (pl. Focuses or foci) 1 a point at which rays or waves meet after reflection or refraction. B point from which rays etc. Appear to proceed. 2 a point at which an object must be situated for a lens or mirror to give a well-defined image. B adjustment of the eye or a lens to give a clear image. C state of clear definition (out of focus). 3 = *focal point 2. —v. (-s- or -ss-) 1 bring into focus. 2 adjust the focus of (a lens or eye). 3 concentrate or be concentrated on. 4 converge or make converge to a focus. [latin, = hearth]",
	"Fodder": "n. Dried hay or straw etc. As animal food. [old english]",
	"Foe": "abbr. Friends of the earth.",
	"Foe": "n. Esp. Poet. Enemy. [old english]",
	"Foetid": "var. Of *fetid.",
	"Foetus": "n. (us fetus) (pl. -tuses) unborn mammalian offspring, esp. A human embryo of eight weeks or more. foetal adj. [latin fetus offspring]",
	"Fog": "—n. 1 thick cloud of water droplets or smoke suspended at or near the earth's surface. 2 cloudiness on a photographic negative etc. 3 uncertain or confused position or state. —v. (-gg-) 1 cover or become covered with or as with fog. 2 perplex. [perhaps a back-formation from *foggy]",
	"Fog-bank": "n. Mass of fog at sea.",
	"Fog-bound": "adj. Unable to travel because of fog.",
	"Fogey": "var. Of *fogy.",
	"Foggy": "adj. (-ier, -iest) 1 full of fog. 2 of or like fog. 3 vague, indistinct. not have the foggiest colloq. Have no idea at all. fogginess n. [perhaps from fog long grass]",
	"Foghorn": "n. 1 horn warning ships in fog. 2 colloq. Loud penetrating voice.",
	"Fog-lamp": "n. Powerful lamp for use in fog.",
	"Fogy": "n. (also fogey) (pl. -ies or -eys) dull old-fashioned person (esp. Old fogy). [origin unknown]",
	"Foible": "n. Minor weakness or idiosyncrasy. [french: related to *feeble]",
	"Foil1": "v. Frustrate, baffle, defeat. [perhaps from french fouler trample]",
	"Foil2": "n. 1 metal rolled into a very thin sheet. 2 person or thing setting off another to advantage. [latin folium leaf]",
	"Foil3": "n. Light blunt fencing sword. [origin unknown]",
	"Foist": "v. (foll. By on) force (a thing or oneself) on to an unwilling person. [dutch vuisten take in the hand]",
	"Fold1": "—v. 1 a bend or close (a flexible thing) over upon itself. B (foll. By back, over, down) bend part of (a thing) (fold down the flap). 2 become or be able to be folded. 3 (foll. By away, up) make compact by folding. 4 (often foll. By up) colloq. Collapse, cease to function. 5 enfold (esp. Fold in the arms or to the breast). 6 (foll. By about, round) clasp (the arms). 7 (foll. By in) mix (an ingredient with others) gently. —n. 1 folding. 2 line made by folding. 3 folded part. 4 hollow among hills. 5 curvature of geological strata.",
	"Fold2": "—n. 1 = *sheepfold. 2 religious group or congregation. —v. Enclose (sheep) in a fold. [old english]",
	"-fold": "suffix forming adjectives and adverbs from cardinal numbers, meaning: 1 in an amount multiplied by (repaid tenfold). 2 with so many parts (threefold blessing). [originally = ‘folded in so many layers’]",
	"Folder": "n. Folding cover or holder for loose papers.",
	"Foliaceous": "adj. 1 of or like leaves. 2 laminated. [latin: related to *foil2]",
	"Foliage": "n. Leaves, leafage. [french feuillage from feuille leaf]",
	"Foliar": "adj. Of leaves. [as *foliate]",
	"Foliar feed": "n. Fertilizer supplied to the leaves of plants.",
	"Foliate": "—adj. 1 leaflike. 2 having leaves. —v. (-ting) split or beat into thin layers. foliation n. [latin folium leaf]",
	"Folio": "—n. (pl. -s) 1 leaf of paper etc., esp. Numbered only on the front. 2 sheet of paper folded once making two leaves of a book. 3 book of such sheets. —adj. (of a book) made of folios, of the largest size. in folio made of folios. [latin, ablative of folium leaf]",
	"Folk": "n. (pl. Same or -s) 1 (treated as pl.) People in general or of a specified class (few folk about; townsfolk). 2 (in pl.) (usu. Folks) one's parents or relatives. 3 (treated as sing.) A people or nation. 4 (in full folk-music) (treated as sing.) Colloq. Traditional music or modern music in this style. 5 (attrib.) Of popular origin (folk art). [old english]",
	"Folk-dance": "n. Dance of popular origin.",
	"Folklore": "n. Traditional beliefs and stories of a people; the study of these.",
	"Folk-singer": "n. Singer of folk-songs.",
	"Folk-song": "n. Song of popular or traditional origin or style.",
	"Folksy": "adj. (-ier, -iest) 1 of or like folk art, culture, etc. 2 friendly, unpretentious. folksiness n.",
	"Folk-tale": "n. Traditional story.",
	"Folkweave": "n. Rough loosely woven fabric.",
	"Follicle": "n. Small sac or vesicle in the body, esp. One containing a hair-root. follicular adj. [latin diminutive of follis bellows]",
	"Follow": "v. 1 (often foll. By after) go or come after (a person or thing ahead). 2 go along (a road etc.). 3 come after in order or time (dessert followed; proceed as follows). 4 take as a guide or leader. 5 conform to. 6 practise (a trade or profession). 7 undertake (a course of study etc.). 8 understand (a speaker, argument, etc.). 9 take an interest in (current affairs etc.). 10 (foll. By with) provide with a sequel or successor. 11 happen after something else; ensue. 12 a be necessarily true as a consequence. B (foll. By from) result. follow on 1 continue. 2 (of a cricket team) have to bat twice in succession. Follow out carry out (instructions etc.). Follow suit 1 play a card of the suit led. 2 conform to another's actions. Follow through 1 continue to a conclusion. 2 continue the movement of a stroke after hitting the ball. Follow up (foll. By with) 1 develop, supplement. 2 investigate further. [old english]",
	"Follower": "n. 1 supporter or devotee. 2 person who follows.",
	"Following": "—prep. After in time; as a sequel to. —n. Supporters or devotees. —adj. That follows or comes after. the following 1 what follows. 2 now to be given or named (answer the following).",
	"Follow-on": "n. Cricket instance of following on.",
	"Follow-through": "n. Action of following through.",
	"Follow-up": "n. Subsequent or continued action.",
	"Folly": "n. (pl. -ies) 1 foolishness. 2 foolish act, behaviour, idea, etc. 3 fanciful ornamental building created for display. [french folie from fol mad, *fool1]",
	"Foment": "v. Instigate or stir up (trouble, discontent, etc.). fomentation n. [latin foveo heat, cherish]",
	"Fond": "adj. 1 (foll. By of) liking. 2 a affectionate. B doting. 3 (of beliefs etc.) Foolishly optimistic or credulous. fondly adv. Fondness n. [obsolete fon fool, be foolish]",
	"Fondant": "n. Soft sugary sweet. [french = melting: related to *fuse1]",
	"Fondle": "v. (-ling) caress. [related to *fond]",
	"Fondue": "n. Dish of melted cheese. [french, = melted: related to *fuse1]",
	"Font1": "n. Receptacle in a church for baptismal water. [latin fons font- fountain]",
	"Font2": "var. Of *fount2.",
	"Fontanel": "n. (brit. Fontanelle) membranous space in an infant's skull at the angles of the parietal bones. [latin fontanella little *fountain]",
	"Fontanelle": "n. (us fontanel) membranous space in an infant's skull at the angles of the parietal bones. [latin fontanella little *fountain]",
	"Food": "n. 1 a substance taken in to maintain life and growth. B solid food (food and drink). 2 mental stimulus (food for thought). [old english]",
	"Food additive": "n. Substance added to food to colour or flavour it etc.",
	"Food-chain": "n. Series of organisms each dependent on the next for food.",
	"Foodie": "n. Colloq. Person who makes a cult of food; gourmet.",
	"Food poisoning": "n. Illness due to bacteria etc. In food.",
	"Food processor": "n. Machine for chopping and mixing food.",
	"Foodstuff": "n. Substance used as food.",
	"Food value": "n. Nourishing power of a food.",
	"Fool1": "—n. 1 rash, unwise, or stupid person. 2 hist. Jester; clown. 3 dupe. —v. 1 deceive. 2 (foll. By into or out of) trick; cheat. 3 joke or tease. 4 (foll. By about, around) play or trifle. act (or play) the fool behave in a silly way. Be no (or nobody's) fool be shrewd or prudent. Make a fool of make (a person or oneself) look foolish; trick, deceive. [latin follis bellows]",
	"Fool2": "n. Dessert of fruit purée with cream or custard. [perhaps from *fool1]",
	"Foolery": "n. Foolish behaviour.",
	"Foolhardy": "adj. (-ier, -iest) rashly or foolishly bold; reckless. foolhardily adv. Foolhardiness n.",
	"Foolish": "adj. Lacking good sense or judgement; unwise. foolishly adv. Foolishness n.",
	"Foolproof": "adj. (of a procedure, mechanism, etc.) Incapable of misuse or mistake.",
	"Foolscap": "n. Large size of paper, about 330 x 200 (or 400) mm. [from a watermark of a fool's cap]",
	"Fool's paradise": "n. Illusory happiness.",
	"Foot": "—n. (pl. Feet) 1 a part of the leg below the ankle. B part of a sock etc. Covering this. 2 a lowest part of a page, stairs, etc. B end of a bed where the feet rest. C part of a chair, appliance, etc. On which it rests. 3 step, pace, or tread (fleet of foot). 4 (pl. Feet or foot) linear measure of 12 inches (30.48 cm). 5 metrical unit of verse forming part of a line. 6 hist. Infantry. —v. 1 pay (a bill). 2 (usu. As foot it) go or traverse on foot. feet of clay fundamental weakness in a respected person. Have one's (or both) feet on the ground be practical. Have one foot in the grave be near death or very old. My foot! Int. Expressing strong contradiction. On foot walking. Put one's feet up colloq. Take a rest. Put one's foot down colloq. 1 insist firmly. 2 accelerate a vehicle. Put one's foot in it colloq. Make a tactless blunder. Under one's feet in the way. Under foot on the ground. footless adj. [old english]",
	"Footage": "n. 1 a length of tv or cinema film etc. 2 length in feet.",
	"Foot-and-mouth disease": "n. Contagious viral disease of cattle etc.",
	"Football": "n. 1 large inflated ball of leather or plastic. 2 outdoor team game played with this. footballer n.",
	"Football pool": "n. (also football pools pl.) Large-scale organized gambling on the results of football matches.",
	"Footbrake": "n. Foot-operated brake on a vehicle.",
	"Footbridge": "n. Bridge for pedestrians.",
	"Footfall": "n. Sound of a footstep.",
	"Foot-fault": "n. (in tennis) placing of the foot over the baseline while serving.",
	"Foothill": "n. Any of the low hills at the base of a mountain or range.",
	"Foothold": "n. 1 secure place for a foot when climbing etc. 2 secure initial position.",
	"Footing": "n. 1 foothold; secure position (lost his footing). 2 operational basis. 3 relative position or status (on an equal footing). 4 (often in pl.) Foundations of a wall.",
	"Footle": "v. (-ling) (usu. Foll. By about) colloq. Potter or fiddle about. [origin uncertain]",
	"Footlights": "n.pl. Row of floor-level lights at the front of a stage.",
	"Footling": "adj. Colloq. Trivial, silly.",
	"Footloose": "adj. Free to act as one pleases.",
	"Footman": "n. Liveried servant.",
	"Footmark": "n. Footprint.",
	"Footnote": "n. Note printed at the foot of a page.",
	"Footpad": "n. Hist. Unmounted highwayman.",
	"Footpath": "n. Path for pedestrians; pavement.",
	"Footplate": "n. Platform for the crew in a locomotive.",
	"Footprint": "n. Impression left by a foot or shoe.",
	"Footrest": "n. Stool, rail, etc. For the feet.",
	"Footsie": "n. = *ft-se. [respelling of *ft-se]",
	"Footsie": "n. Colloq. Amorous play with the feet.",
	"Footsore": "adj. With sore feet, esp. From walking.",
	"Footstep": "n. 1 step taken in walking. 2 sound of this. follow in a person's footsteps do as another did before.",
	"Footstool": "n. Stool for resting the feet on when sitting.",
	"Footway": "n. Path for pedestrians.",
	"Footwear": "n. Shoes, socks, etc.",
	"Footwork": "n. Use or agility of the feet in sports, dancing, etc.",
	"Fop": "n. Dandy. foppery n. Foppish adj. [perhaps from obsolete fop fool]",
	"For": "—prep. 1 in the interest or to the benefit of; intended to go to (did it all for my country; these flowers are for you). 2 in defence, support, or favour of. 3 suitable or appropriate to (a dance for beginners; not for me to say). 4 in respect of or with reference to; regarding (usual for ties to be worn; ready for bed). 5 representing or in place of (mp for lincoln; here for my uncle). 6 in exchange with, at the price of, corresponding to (swapped it for a cake; give me £5 for it; bought it for £5; word for word). 7 as a consequence of (fined for speeding; decorated for bravery; here's £5 for your trouble). 8 a with a view to; in the hope or quest of; in order to get (go for a walk; send for a doctor; did it for the money). B on account of (could not speak for laughing). 9 to reach; towards (left for rome). 10 so as to start promptly at (meet at seven for eight). 11 through or over (a distance or period); during (walked for miles). 12 as being (for the last time; i for one refuse). 13 in spite of; notwithstanding (for all your fine words). 14 considering or making due allowance in respect of (good for a beginner). —conj. Because, since, seeing that. be for it colloq. Be about to be punished etc. For all (that) in spite of, although. For ever for all time (cf. *forever). [old english reduced form of *fore]",
	"For-": "prefix forming verbs etc. Meaning: 1 away, off (forget; forgive). 2 prohibition (forbid). 3 abstention or neglect (forgo; forsake). [old english]",
	"Forage": "—n. 1 food for horses and cattle. 2 searching for food. —v. 1 search for food; rummage. 2 collect food from. 3 get by foraging. [germanic: related to *fodder]",
	"Forage cap": "n. Infantry undress cap.",
	"Forasmuch as": "conj. Archaic because, since. [from for as much]",
	"Foray": "—n. Sudden attack; raid. —v. Make a foray. [french: related to *fodder]",
	"Forbade": "(also forbad) past of *forbid.",
	"Forbear1": "v. (past forbore; past part. Forborne) formal abstain or desist (from) (could not forbear (from) speaking out; forbore to mention it). [old english: related to *bear1]",
	"Forbear2": "var. Of *forebear.",
	"Forbearance": "n. Patient self-control; tolerance.",
	"Forbid": "v. (forbidding; past forbade or forbad; past part. Forbidden) 1 (foll. By to + infin.) Order not (i forbid you to go). 2 refuse to allow (a thing, or a person to have a thing). 3 refuse a person entry to. god forbid! May it not happen! [old english: related to *bid]",
	"Forbidden degrees": "n.pl. (also prohibited degrees) family relationship too close for marriage to be permitted.",
	"Forbidden fruit": "n. Something desired esp. Because not allowed.",
	"Forbidding": "adj. Stern, threatening. forbiddingly adv.",
	"Forbore": "past of *forbear1.",
	"Forborne": "past part. Of *forbear1.",
	"Force1": "—n. 1 power; strength, impetus; intense effort. 2 coercion, compulsion. 3 a military strength. B organized body of soldiers, police, etc. 4 a moral, intellectual, or legal power, influence, or validity. B person etc. With such power (force for good). 5 effect; precise significance. 6 a influence tending to cause a change in the motion of a body. B intensity of this. —v. (-cing) 1 compel or coerce (a person) by force. 2 make a forcible entry into; break open by force. 3 drive or propel violently or against resistance. 4 make (a way) by force. 5 (foll. By on, upon) impose or press on (a person). 6 cause, produce, or attain by effort (forced a smile; forced an entry). 7 strain or increase to the utmost. 8 artificially hasten the growth of (a plant). 9 seek quick results from; accelerate (force the pace). force a person's hand make a person act prematurely or unwillingly. Force the issue make an immediate decision necessary. In force 1 valid (laws now in force). 2 in great strength or numbers (attacked in force). [latin fortis strong]",
	"Force2": "n. N.engl. Waterfall. [old norse]",
	"Forced labour": "n. Compulsory labour, esp. In prison.",
	"Forced landing": "n. Emergency landing of an aircraft.",
	"Forced march": "n. Long and vigorous march, esp. By troops.",
	"Force-feed": "v. Force (esp. A prisoner) to take food.",
	"Forceful": "adj. Vigorous, powerful, impressive. forcefully adv. Forcefulness n.",
	"Force majeure": "n. 1 irresistible force. 2 unforeseeable circumstances excusing a person from the fulfilment of a contract. [french]",
	"Forcemeat": "n. Minced seasoned meat for stuffing or garnish. [related to *farce]",
	"Forceps": "n. (pl. Same) surgical pincers. [latin]",
	"Forcible": "adj. Done by or involving force; forceful. forcibly adv. [french: related to *force1]",
	"Ford": "—n. Shallow place where a river or stream may be crossed by wading, in a vehicle, etc. —v. Cross (water) at a ford. fordable adj. [old english]",
	"Fore": "—adj. Situated in front. —n. Front part; bow of a ship. —int. (in golf) warning to a person in the path of a ball. to the fore in or into a conspicuous position. [old english]",
	"Fore-": "prefix forming: 1 verbs meaning: a in front (foreshorten). B beforehand (forewarn). 2 nouns meaning: a situated in front of (forecourt). B front part of (forehead). C of or near the bow of a ship (forecastle). D preceding (forerunner).",
	"Fore and aft": "—adv. At bow and stern; all over the ship. —adj. (fore-and-aft) (of a sail or rigging) lengthwise.",
	"Forearm1": "n. The arm from the elbow to the wrist or fingertips.",
	"Forearm2": "v. Arm beforehand, prepare.",
	"Forebear": "n. (also forbear) (usu. In pl.) Ancestor. [from *fore, obsolete beer: related to *be]",
	"Forebode": "v. (-ding) 1 be an advance sign of, portend. 2 (often foll. By that) have a presentiment of (usu. Evil).",
	"Foreboding": "n. Expectation of trouble.",
	"Forecast": "—v. (past and past part. -cast or -casted) predict; estimate beforehand. —n. Prediction, esp. Of weather. forecaster n.",
	"Forecastle": "n. (also fo'c's'le) forward part of a ship, formerly the living quarters.",
	"Foreclose": "v. (-sing) 1 stop (a mortgage) from being redeemable. 2 repossess the mortgaged property of (a person) when a loan is not duly repaid. 3 exclude, prevent. foreclosure n. [latin foris outside, *close2]",
	"Forecourt": "n. 1 part of a filling-station with petrol pumps. 2 enclosed space in front of a building.",
	"Forefather": "n. (usu. In pl.) Ancestor of a family or people.",
	"Forefinger": "n. Finger next to the thumb.",
	"Forefoot": "n. Front foot of an animal.",
	"Forefront": "n. 1 leading position. 2 foremost part.",
	"Forego": "var. Of *forgo.",
	"Foregoing": "adj. Preceding; previously mentioned.",
	"Foregone conclusion": "n. Easily predictable result.",
	"Foreground": "n. 1 part of a view or picture nearest the observer. 2 most conspicuous position. [dutch: related to *fore-, *ground1]",
	"Forehand": "n. 1 (in tennis etc.) Stroke played with the palm of the hand facing forward. 2 (attrib.) (also forehanded) of or made with a forehand.",
	"Forehead": "n. The part of the face above the eyebrows.",
	"Foreign": "adj. 1 of, from, in, or characteristic of, a country or language other than one's own. 2 dealing with other countries (foreign service). 3 of another district, society, etc. 4 (often foll. By to) unfamiliar, alien. 5 coming from outside (foreign body). foreignness n. [latin foris outside]",
	"Foreign and commonwealth office": "n. British government department dealing with foreign affairs.",
	"Foreigner": "n. Person born in or coming from another country.",
	"Foreign legion": "n. Body of foreign volunteers in the (esp. French) army.",
	"Foreign minister": "n. (also foreign secretary) government minister in charge of foreign affairs.",
	"Foreign office": "n. Hist. Or informal = *foreign and commonwealth office.",
	"Foreknow": "v. (past -knew, past part. -known) literary know beforehand. foreknowledge n.",
	"Foreland": "n. Cape, promontory.",
	"Foreleg": "n. Front leg of an animal.",
	"Forelimb": "n. Front limb of an animal.",
	"Forelock": "n. Lock of hair just above the forehead. touch one's forelock defer to a person of higher social rank.",
	"Foreman": "n. 1 worker supervising others. 2 president and spokesman of a jury.",
	"Foremast": "n. Mast nearest the bow of a ship.",
	"Foremost": "—adj. 1 most notable, best. 2 first, front. —adv. Most importantly (first and foremost). [old english]",
	"Forename": "n. First or christian name.",
	"Forenoon": "n. Morning.",
	"Forensic": "adj. 1 of or used in courts of law (forensic science; forensic medicine). 2 of or involving forensic science (sent for forensic examination). forensically adv. [latin forensis: related to *forum]",
	"Usage": "use of forensic in sense 2 is common but considered an illogical extension of sense 1 by some people.",
	"Foreordain": "v. Destine beforehand.",
	"Forepaw": "n. Front paw of an animal.",
	"Foreplay": "n. Stimulation preceding sexual intercourse.",
	"Forerunner": "n. 1 predecessor. 2 herald.",
	"Foresail": "n. Principal sail on a foremast.",
	"Foresee": "v. (past -saw; past part. -seen) see or be aware of beforehand. foreseeable adj.",
	"Foreshadow": "v. Be a warning or indication of (a future event).",
	"Foreshore": "n. Shore between high- and low-water marks.",
	"Foreshorten": "v. Show or portray (an object) with the apparent shortening due to visual perspective.",
	"Foresight": "n. 1 regard or provision for the future. 2 foreseeing. 3 front sight of a gun.",
	"Foreskin": "n. Fold of skin covering the end of the penis.",
	"Forest": "—n. 1 (often attrib.) Large area of trees and undergrowth. 2 trees in this. 3 large number or dense mass. —v. 1 plant with trees. 2 convert into a forest. [latin forestis: related to *foreign]",
	"Forestall": "v. 1 prevent by advance action. 2 deal with beforehand. [from *fore-, *stall1]",
	"Forester": "n. 1 person managing a forest or skilled in forestry. 2 dweller in a forest.",
	"Forestry": "n. Science or management of forests.",
	"Foretaste": "n. Small preliminary experience of something.",
	"Foretell": "v. (past and past part. -told) 1 predict, prophesy. 2 indicate the approach of.",
	"Forethought": "n. 1 care or provision for the future. 2 deliberate intention.",
	"Forever": "adv. Continually, persistently (is forever complaining) (cf. For ever).",
	"Forewarn": "v. Warn beforehand.",
	"Forewoman": "n. 1 female worker with supervisory responsibilities. 2 president and spokeswoman of a jury.",
	"Foreword": "n. Introductory remarks at the beginning of a book, often not by the author.",
	"Forfeit": "—n. 1 penalty. 2 thing surrendered as a penalty. —adj. Lost or surrendered as a penalty. —v. (-t-) lose the right to, surrender as a penalty. forfeiture n. [french forfaire transgress, from latin foris outside, facio do]",
	"Forgather": "v. Assemble; associate. [dutch]",
	"Forgave": "past of *forgive.",
	"Forge1": "—v. (-ging) 1 make or write in fraudulent imitation. 2 shape (metal) by heating and hammering. —n. 1 furnace or workshop etc. For melting or refining metal. 2 blacksmith's workshop; smithy. forger n. [latin fabrica: related to *fabric]",
	"Forge2": "v. (-ging) move forward gradually or steadily. forge ahead 1 take the lead. 2 progress rapidly. [perhaps an alteration of *force1]",
	"Forgery": "n. (pl. -ies) 1 act of forging. 2 forged document etc.",
	"Forget": "v. (forgetting; past forgot; past part. Forgotten or us forgot) 1 (often foll. By about) lose remembrance of; not remember. 2 neglect or overlook. 3 cease to think of. forget oneself 1 act without dignity. 2 act selflessly. forgettable adj. [old english]",
	"Forgetful": "adj. 1 apt to forget, absent-minded. 2 (often foll. By of) neglectful. forgetfully adj. Forgetfulness n.",
	"Forget-me-not": "n. Plant with small blue flowers.",
	"Forgive": "v. (-ving; past forgave; past part. Forgiven) 1 cease to feel angry or resentful towards; pardon. 2 remit (a debt). forgivable adj. [old english]",
	"Forgiveness": "n. Forgiving or being forgiven.",
	"Forgiving": "adj. Inclined to forgive.",
	"Forgo": "v. (also forego) (-goes; past -went; past part. -gone) go without; relinquish. [old english]",
	"Forgot": "past of *forget.",
	"Forgotten": "past part. Of *forget.",
	"Fork": "—n. 1 pronged item of cutlery. 2 similar large tool used for digging, lifting, etc. 3 forked support for a bicycle wheel. 4 a divergence of a branch, road, etc. Into two parts. B place of this. C either part. —v. 1 form a fork or branch by separating into two parts. 2 take one road at a fork. 3 dig, lift, etc., with a fork. fork out slang pay, esp. Reluctantly. [latin furca pitchfork]",
	"Fork-lift truck": "n. Vehicle with a fork for lifting and carrying loads.",
	"Forlorn": "adj. 1 sad and abandoned. 2 in a pitiful state. forlornly adv. [lorn = past part. Of obsolete leese *lose]",
	"Forlorn hope": "n. Faint remaining hope or chance. [dutch verloren hoop lost troop]",
	"Form": "—n. 1 shape; arrangement of parts; visible aspect. 2 person or animal as visible or tangible. 3 mode of existence or manifestation. 4 kind or variety (a form of art). 5 printed document with blank spaces for information to be inserted. 6 class in a school. 7 customary method. 8 set order of words. 9 etiquette or specified adherence to it (good or bad form). 10 (prec. By the) correct procedure (knows the form). 11 a (of an athlete, horse, etc.) Condition of health and training. B racing history of a horse etc. 12 state or disposition (in great form). 13 any of the spellings, inflections, etc. Of a word. 14 arrangement and style in a literary or musical composition. 15 long low bench. 16 hare's lair. —v. 1 make or be made (formed a straight line; puddles formed). 2 make up or constitute. 3 develop or establish as a concept, institution, or practice (form an idea; form a habit). 4 (foll. By into) mould or organize to become (formed ourselves into a circle). 5 (often foll. By up) (of troops etc.) Bring or move into formation. 6 train or instruct. off form not playing or performing well. On form playing or performing well. Out of form not fit for racing etc. [latin forma]",
	"Form": "comb. Form (usu. As -iform) forming adjectives meaning: 1 having the form of (cruciform). 2 having so many forms (multiform).",
	"Formal": "adj. 1 in accordance with rules, convention, or ceremony (formal dress; formal occasion). 2 precise or symmetrical (formal garden). 3 prim or stiff. 4 perfunctory, in form only. 5 drawn up etc. Correctly; explicit (formal agreement). 6 of or concerned with (outward) form, not content or matter. formally adv. [latin: related to *form]",
	"Formaldehyde": "n. Colourless pungent gas used as a disinfectant and preservative. [from *formic acid, *aldehyde]",
	"Formalin": "n. Solution of formaldehyde in water.",
	"Formalism": "n. Strict adherence to external form without regard to content, esp. In art. formalist n.",
	"Formality": "n. (pl. -ies) 1 a formal, esp. Meaningless, act, regulation, or custom. B thing done simply to comply with a rule. 2 rigid observance of rules or convention.",
	"Formalize": "v. (also -ise) (-zing or -sing) 1 give definite (esp. Legal) form to. 2 make formal. formalization n.",
	"Format": "—n. 1 shape and size (of a book, etc.). 2 style or manner of procedure etc. 3 computing arrangement of data etc. —v. (-tt-) 1 arrange or put into a format. 2 computing prepare (a storage medium) to receive data. [latin formatus shaped: related to *form]",
	"Formation": "n. 1 forming. 2 thing formed. 3 particular arrangement (e.g. Of troops). 4 rocks or strata with a common characteristic. [latin: related to *form]",
	"Formative": "adj. Serving to form or fashion; of formation (formative years).",
	"Forme": "n. Printing body of type secured in a chase ready for printing. [var. Of *form]",
	"Former": "attrib. Adj. 1 of the past, earlier, previous (in former times). 2 (the former) (often absol.) The first or first-mentioned of two. [related to *foremost]",
	"-former": "comb. Form pupil in a specified form (fourth-former).",
	"Formerly": "adv. In former times.",
	"Formica": "n. Propr. Hard durable plastic laminate used for surfaces. [origin uncertain]",
	"Formic acid": "n. Colourless irritant volatile acid contained in fluid emitted by ants; methanoic acid. [latin formica ant]",
	"Formidable": "adj. 1 inspiring dread, awe, or respect. 2 hard to overcome or deal with. formidably adv. [latin formido fear]",
	"Usage": "the second pronunciation given, with the stress on the second syllable, is common but considered incorrect by some people.",
	"Formless": "adj. Without definite or regular form. formlessness n.",
	"Formula": "n. (pl. -s or (esp. In senses 1, 2) -lae) 1 chemical symbols showing the constituents of a substance. 2 mathematical rule expressed in symbols. 3 a fixed form of esp. Ceremonial or polite words. B words used to formulate a treaty etc. 4 a list of ingredients. B us infant's food. 5 classification of a racing car, esp. By engine capacity.",
	"Formulary": "n. (pl. -ies) 1 collection of esp. Religious formulas or set forms. 2 pharm. Compendium of drug formulae. [french or medieval latin: related to *formula]",
	"Formulate": "v. (-ting) 1 express in a formula. 2 express clearly and precisely. formulation n.",
	"Fornicate": "v. (-ting) archaic or joc. (of people not married to each other) have sexual intercourse. fornication n. Fornicator n. [latin fornix brothel]",
	"Forsake": "v. (-king; past forsook; past part. Forsaken) literary 1 give up; renounce. 2 desert, abandon. [old english]",
	"Forsooth": "adv. Archaic or joc. Truly; no doubt. [old english: related to *for, *sooth]",
	"Forswear": "v. (past forswore; past part. Forsworn) 1 abjure; renounce. 2 (as forsworn adj.) Perjured. forswear oneself perjure oneself. [old english]",
	"Forsythia": "n. Shrub with bright yellow flowers in early spring. [forsyth, name of a botanist]",
	"Fort": "n. Fortified military building or position. [latin fortis strong]",
	"Forte1": "n. Person's strong point or speciality. [feminine of french *fort]",
	"Forte2": "mus. —adj. Loud. —adv. Loudly. —n. Loud playing or passage. [italian: related to *fort]",
	"Forth": "adv. Archaic except in set phrases 1 forward; into view (bring forth; come forth). 2 onwards in time (from this time forth). 3 forwards (back and forth). 4 out from a starting-point (set forth). and so forth see *so1. [old english]",
	"Forthcoming": "adj. 1 coming or available soon. 2 produced when wanted. 3 (of a person) informative, responsive.",
	"Forthright": "adj. 1 outspoken; straightforward. 2 decisive. [old english]",
	"Forthwith": "adv. At once; without delay. [from *forth]",
	"Fortification": "n. 1 act of fortifying. 2 (usu. In pl.) Defensive works, walls, etc.",
	"Fortify": "v. (-ies, -ied) 1 provide with fortifications. 2 strengthen physically, mentally, or morally. 3 strengthen (wine) with alcohol. 4 increase the nutritive value of (food, esp. With vitamins). [latin fortis strong]",
	"Fortissimo": "mus. —adj. Very loud. —adv. Very loudly. —n. (pl. -s or -mi) very loud playing or passage. [italian, superlative of *forte2]",
	"Fortitude": "n. Courage in pain or adversity. [latin fortis strong]",
	"Fortnight": "n. Two weeks. [old english, = fourteen nights]",
	"Fortnightly": "—adj. Done, produced, or occurring once a fortnight. —adv. Every fortnight. —n. (pl. -ies) fortnightly magazine etc.",
	"Fortran": "n. (also fortran) computer language used esp. For scientific calculations. [from formula translation]",
	"Fortress": "n. Fortified building or town. [latin fortis strong]",
	"Fortuitous": "adj. Happening by esp. Lucky chance; accidental. fortuitously adv. Fortuitousness n. Fortuity n. (pl. -ies). [latin forte by chance]",
	"Fortunate": "adj. 1 lucky. 2 auspicious. fortunately adv. [latin fortunatus: related to *fortune]",
	"Fortune": "n. 1 a chance or luck in human affairs. B person's destiny. 2 (in sing. Or pl.) Luck that befalls a person or enterprise. 3 good luck. 4 prosperity. 5 colloq. Great wealth. make a (or one's) fortune become very rich. [latin fortuna]",
	"Fortune-teller": "n. Person who claims to foretell one's destiny. fortune-telling n.",
	"Forty": "adj. & n. (pl. -ies) 1 four times ten. 2 symbol for this (40, xl, xl). 3 (in pl.) Numbers from 40 to 49, esp. The years of a century or of a person's life. fortieth adj. & n. [old english: related to *four]",
	"Forty winks": "n. Colloq. Short sleep.",
	"Forum": "n. 1 place of or meeting for public discussion. 2 court or tribunal. 3 hist. Public square in an ancient roman city used for judicial and other business. [latin]",
	"Forward": "—adj. 1 onward; towards the front. 2 lying in the direction in which one is moving. 3 precocious; bold; presumptuous. 4 relating to the future (forward contract). 5 a approaching maturity or completion. B (of a plant etc.) Early. —n. Attacking player near the front in football, hockey, etc. —adv. 1 to the front; into prominence (come forward; move forward). 2 in advance; ahead (sent them forward). 3 onward so as to make progress (no further forward). 4 towards the future (from this time forward). 5 (also forwards) a towards the front in the direction one is facing. B in the normal direction of motion. C with continuous forward motion (rushing forward). —v. 1 a send (a letter etc.) On to a further destination. B dispatch (goods etc.). 2 help to advance; promote. [old english: related to *forth, *-ward]",
	"Forwent": "past of *forgo.",
	"Fosse": "n. Long ditch or trench, esp. In a fortification. [latin fossa]",
	"Fossil": "—n. 1 remains or impression of a (usu. Prehistoric) plant or animal hardened in rock. 2 colloq. Antiquated or unchanging person or thing. —attrib. Adj. Of or like a fossil; antiquated. fossilize v. (also -ise) (-zing or -sing). Fossilization n. [latin fodio foss- dig]",
	"Fossil fuel": "n. Natural fuel extracted from the ground.",
	"Foster": "—v. 1 a promote the growth or development of. B encourage or harbour (a feeling). 2 a bring up (another's child). B (of a local authority etc.) Assign (a child) to be fostered. 3 (of circumstances) be favourable to. —attrib. Adj. 1 having a family connection by fostering (foster-brother; foster-parent). 2 concerned with fostering a child (foster care; foster home). [old english: related to *food]",
	"Fought": "past and past part. Of *fight.",
	"Foul": "—adj. 1 offensive; loathsome, stinking. 2 soiled, filthy. 3 colloq. Disgusting, awful. 4 a noxious (foul air). B clogged, choked. 5 obscenely abusive (foul language). 6 unfair; against the rules (by fair means or foul). 7 (of the weather) rough, stormy. 8 (of a rope etc.) Entangled. —n. 1 sport foul stroke or play. 2 collision, entanglement. —adv. Unfairly. —v. 1 make or become foul. 2 (of an animal) foul with excrement. 3 sport commit a foul against (a player). 4 (often foll. By up) a (cause to) become entangled or blocked. B bungle. 5 collide with. foully adv. Foulness n. [old english]",
	"Foul-mouthed": "adj. Using obscene or offensive language.",
	"Foul play": "n. 1 unfair play in games. 2 treacherous or violent act, esp. Murder.",
	"Foul-up": "n. Muddle, bungle.",
	"Found1": "past and past part. Of *find.",
	"Found2": "v. 1 establish (an institution etc.); initiate, originate. 2 be the original builder of (a town etc.). 3 lay the base of (a building). 4 (foll. By on, upon) construct or base (a story, theory, rule, etc.) On. founder n. [latin fundus bottom]",
	"Found3": "v. 1 a melt and mould (metal). B fuse (materials for glass). 2 make by founding. founder n. [latin fundo fus- pour]",
	"Foundation": "n. 1 a solid ground or base beneath a building. B (usu. In pl.) Lowest part of a building, usu. Below ground level. 2 material base. 3 basis, underlying principle. 4 a establishing (esp. An endowed institution). B college, hospital, etc. So founded; its revenues. 5 (in full foundation garment) woman's supporting undergarment, e.g. A corset. [latin: related to *found2]",
	"Foundation-stone": "n. 1 stone laid ceremonially at the founding of a building. 2 basis.",
	"Founder": "v. 1 (of a ship) fill with water and sink. 2 (of a plan etc.) Fail. 3 (of a horse or its rider) stumble, fall lame, stick in mud etc. [related to *found2]",
	"Founding father": "n. American statesman at the time of the revolution.",
	"Foundling": "n. Abandoned infant of unknown parentage. [related to *find]",
	"Foundry": "n. (pl. -ies) workshop for or business of casting metal.",
	"Fount1": "n. Poet. Spring or fountain; source. [back-formation from *fountain]",
	"Fount2": "n. (also font) set of printing-type of same face and size. [french: related to *found3]",
	"Fountain": "n. 1 a spouting jet or jets of water as an ornament or for drinking. B structure for this. 2 spring. 3 (often foll. By of) source. [latin fontana from fons font- spring]",
	"Fountain-head": "n. Source.",
	"Fountain-pen": "n. Pen with a reservoir or cartridge for ink.",
	"Four": "adj. & n. 1 one more than three. 2 symbol for this (4, iv, iv). 3 size etc. Denoted by four. 4 team or crew of four; four-oared rowing-boat. 5 four o'clock. on all fours on hands and knees. [old english]",
	"Fourfold": "adj. & adv. 1 four times as much or as many. 2 of four parts.",
	"Four-in-hand": "n. Four-horse carriage with one driver.",
	"Four-letter word": "n. Short obscene word.",
	"Four-poster": "n. Bed with four posts supporting a canopy.",
	"Foursome": "n. 1 group of four people. 2 golf match between two pairs.",
	"Four-square": "—adj. 1 solidly based. 2 steady, resolute. —adv. Steadily, resolutely.",
	"Four-stroke": "adj. (of an internal-combustion engine) having a cycle of four strokes of the piston with the cylinder firing once.",
	"Fourteen": "adj. & n. 1 one more than thirteen. 2 symbol for this (14, xiv, xiv). 3 size etc. Denoted by fourteen. fourteenth adj. & n. [old english: related to *four, *-teen]",
	"Fourth": "adj. & n. 1 next after third. 2 any of four equal parts of a thing. fourthly adv. [old english: related to *four]",
	"Fourth estate": "n. The press.",
	"Four-wheel drive": "n. Drive acting on all four wheels of a vehicle.",
	"Fowl": "—n. (pl. Same or -s) 1 chicken kept for eggs and meat. 2 poultry as food. 3 archaic (except in comb.) Bird (guineafowl; wildfowl). —v. Catch or hunt wildfowl. [old english]",
	"Fox": "—n. 1 a wild canine animal with a bushy tail and red or grey fur. B its fur. 2 cunning person. —v. 1 deceive, baffle, trick. 2 (usu. As foxed adj.) Discolour (leaves of a book etc.) With brownish marks. foxlike adj. [old english]",
	"Foxglove": "n. Tall plant with purple or white flowers like glove-fingers.",
	"Foxhole": "n. Hole in the ground used as a shelter etc. In battle.",
	"Foxhound": "n. A kind of hound bred and trained to hunt foxes.",
	"Fox-hunting": "n. Hunting foxes with hounds.",
	"Fox-terrier": "n. A kind of short-haired terrier.",
	"Foxtrot": "—n. 1 ballroom dance with slow and quick steps. 2 music for this. —v. (-tt-) perform this.",
	"Foxy": "adj. (-ier, -iest) 1 foxlike. 2 sly or cunning. 3 reddish-brown. foxily adv. Foxiness n.",
	"Foyer": "n. Entrance-hall in a hotel, theatre, etc. [french, = hearth, home, from latin *focus]",
	"Fpa": "abbr. Family planning association.",
	"Fr": "symb. Francium.",
	"Fr.": "Abbr. 1 father. 2 french.",
	"Fr.": "Abbr. Franc(s).",
	"Fracas": "n. (pl. Same) noisy disturbance or quarrel. [french from italian]",
	"Fraction": "n. 1 part of a whole number (e.g. 1/2, 0.5). 2 small part, piece, or amount. 3 portion of a mixture obtained by distillation etc. fractional adj. Fractionally adv. [latin frango fract- break]",
	"Fractious": "adj. Irritable, peevish. [from *fraction in obsolete sense ‘brawling’]",
	"Fracture": "—n. Breakage, esp. Of a bone or cartilage. —v. (-ring) cause a fracture in; suffer fracture. [latin: related to *fraction]",
	"Fragile": "adj. 1 easily broken; weak. 2 delicate; not strong. fragility n. [latin: related to *fracture]",
	"Fragment": "—n. 1 part broken off. 2 extant remains or unfinished portion (of a book etc.). —v. Break or separate into fragments. fragmental adj. Fragmentary adj. Fragmentation n. [latin: related to *fraction]",
	"Fragrance": "n. 1 sweetness of smell. 2 sweet scent. [latin fragro smell sweet]",
	"Fragrant": "adj. Sweet-smelling.",
	"Frail": "adj. 1 fragile, delicate. 2 morally weak. frailly adv. Frailness n. [latin: related to *fragile]",
	"Frailty": "n. (pl. -ies) 1 frail quality. 2 weakness, foible.",
	"Frame": "—n. 1 case or border enclosing a picture, window, door, etc. 2 basic rigid supporting structure of a building, vehicle, etc. 3 (in pl.) Structure of spectacles holding the lenses. 4 human or animal body, esp. As large or small. 5 a established order or system (the frame of society). B construction, build, structure. 6 temporary state (esp. In frame of mind). 7 single complete image on a cinema film or transmitted in a series of lines by television. 8 a triangular structure for positioning balls in snooker etc. B round of play in snooker etc. 9 boxlike structure of glass etc. For protecting plants. 10 us slang = *frame-up. —v. (-ming) 1 a set in a frame. B serve as a frame for. 2 construct, put together, devise. 3 (foll. By to, into) adapt or fit. 4 slang concoct a false charge or evidence against; devise a plot against. 5 articulate (words). [old english, = be helpful]",
	"Frame of reference": "n. 1 set of standards or principles governing behaviour, thought, etc. 2 system of geometrical axes for defining position.",
	"Frame-up": "n. Slang conspiracy to convict an innocent person.",
	"Framework": "n. 1 essential supporting structure. 2 basic system.",
	"Franc": "n. Unit of currency of france, belgium, switzerland, etc. [french: related to *frank]",
	"Franchise": "—n. 1 right to vote in state elections. 2 full membership of a corporation or state; citizenship. 3 authorization to sell a company's goods etc. In a particular area. 4 right or privilege granted to a person or corporation. —v. (-sing) grant a franchise to. [french franc *frank]",
	"Franciscan": "—adj. Of st francis or his order. —n. Franciscan friar or nun. [latin franciscus francis]",
	"Francium": "n. Radioactive metallic element. [france, the discoverer's country]",
	"Franco-": "comb. Form french and (franco-german). [latin: related to *frank]",
	"Franglais": "n. Corrupt version of french using many english words and idioms. [french français french, anglais english]",
	"Frank": "n. Member of the germanic people that conquered gaul in the 6th c. frankish adj. [old english]",
	"Frank": "—adj. 1 candid, outspoken. 2 undisguised. 3 open. —v. Mark (a letter) to record the payment of postage. —n. Franking signature or mark. frankly adv. Frankness n. [latin francus free: related to *frank]",
	"Frankenstein": "n. (in full frankenstein's monster) thing that becomes terrifying to its maker. [frankenstein, name of a character in and title of a novel by mary shelley]",
	"Frankfurter": "n. Seasoned smoked sausage. [german from frankfurt in germany]",
	"Frankincense": "n. Aromatic gum resin burnt as incense. [french: related to *frank in obsolete sense ‘high quality’, *incense1]",
	"Frantic": "adj. 1 wildly excited; frenzied. 2 hurried, anxious; desperate, violent. 3 colloq. Extreme. frantically adv. [latin: related to *frenetic]",
	"Frappé": "adj. Iced, cooled. [french]",
	"Fraternal": "adj. 1 of brothers, brotherly; comradely. 2 (of twins) developed from separate ova and not necessarily similar. fraternally adv. [latin frater brother]",
	"Fraternity": "n. (pl. -ies) 1 religious brotherhood. 2 group with common interests, or of the same professional class. 3 us male students' society. 4 brotherliness. [latin: related to *fraternal]",
	"Fraternize": "v. (also -ise) (-zing or -sing) (often foll. By with) 1 associate; make friends. 2 enter into friendly relations with enemies etc. fraternization n. [french and latin: related to *fraternal]",
	"Fratricide": "n. 1 killing of one's brother or sister. 2 person who does this. fratricidal adj. [latin frater brother]",
	"Frau": "n. (pl. Frauen) (often as a title) married or widowed german-speaking woman. [german]",
	"Fraud": "n. 1 criminal deception. 2 dishonest artifice or trick. 3 person or thing that is not what it claims to be. [latin fraus fraud-]",
	"Fraudulent": "adj. Of, involving, or guilty of fraud. fraudulence n. Fraudulently adv. [latin: related to *fraud]",
	"Fraught": "adj. 1 (foll. By with) filled or charged with (danger etc.). 2 colloq. Distressing; tense. [dutch vracht *freight]",
	"Fräulein": "n. (often as a title or form of address) unmarried german-speaking woman. [german]",
	"Fray1": "v. 1 wear through or become worn; esp. (of woven material) unravel at the edge. 2 (of nerves, temper, etc.) Become strained. [latin frico rub]",
	"Fray2": "n. 1 conflict, fight. 2 brawl. [related to *affray]",
	"Frazzle": "colloq. —n. Worn, exhausted, or shrivelled state (burnt to a frazzle). —v. (-ling) (usu. As frazzled adj.) Wear out; exhaust. [origin uncertain]",
	"Freak": "—n. 1 (often attrib.) Monstrosity; abnormal person or thing (freak storm). 2 colloq. A unconventional person. B fanatic of a specified kind (health freak). C drug addict. —v. (often foll. By out) colloq. 1 become or make very angry. 2 (cause to) undergo hallucinations etc., esp. As a result of drug abuse. 3 adopt an unconventional lifestyle. freakish adj. Freaky adj. (-ier, -iest). [probably from dial.]",
	"Freckle": "—n. Small light brown spot on the skin. —v. (-ling) (usu. As freckled adj.) Spot or be spotted with freckles. freckly adj. [old norse]",
	"Free": "—adj. (freer; freest) 1 not a slave or under another's control; having personal rights and social and political liberty. 2 (of a state, its citizens, etc.) Autonomous; democratic. 3 a unrestricted; not confined or fixed. B not imprisoned. C released from duties etc. D independent (free agent). 4 (foll. By of, from) a exempt from (tax etc.). B not containing or subject to (free of preservatives; free from disease). 5 (foll. By to + infin.) Permitted; at liberty to. 6 costing nothing. 7 a clear of duties etc. (am free tomorrow). B not in use (bathroom is free). 8 spontaneous, unforced (free offer). 9 available to all. 10 lavish (free with their money). 11 frank, unreserved. 12 (of literary style) informal, unmetrical. 13 (of translation) not literal. 14 familiar, impudent. 15 (of stories etc.) Slightly indecent. 16 chem. Not combined (free oxygen). 17 (of power or energy) disengaged, available. —adv. 1 freely. 2 without cost or payment. —v. (frees, freed) 1 make free; liberate. 2 (foll. By of, from) relieve from. 3 disentangle, clear. for free colloq. Free of charge, gratis. Free on board (or rail) without charge for delivery to a ship or railway wagon. freely adv. [old english]",
	"-free": "comb. Form free of or from (worry-free; duty-free).",
	"Free and easy": "adj. Informal, relaxed.",
	"Freebie": "n. Colloq. Thing given free of charge.",
	"Freeboard": "n. Part of a ship's side between the water-line and deck.",
	"Freebooter": "n. Pirate. [dutch vrijbuiter: related to *free, *booty]",
	"Free-born": "adj. Not born a slave.",
	"Free church": "n. Nonconformist church.",
	"Freedman": "n. Emancipated slave.",
	"Freedom": "n. 1 condition of being free or unrestricted. 2 personal or civic liberty. 3 liberty of action (freedom to leave). 4 (foll. By from) exemption from. 5 (foll. By of) a honorary membership or citizenship (freedom of the city). B unrestricted use of (a house etc.). [old english]",
	"Freedom fighter": "n. Terrorist or rebel claiming to fight for freedom.",
	"Free enterprise": "n. Freedom of private business from state control.",
	"Free fall": "n. Movement under the force of gravity only.",
	"Free fight": "n. General fight in which all present join.",
	"Freefone": "n. (also freefone, -phone) system whereby certain telephone calls, esp. On business, can be made without cost to the caller.",
	"Free-for-all": "n. Free fight, unrestricted discussion, etc.",
	"Free-form": "attrib. Adj. Of irregular shape or structure.",
	"Freehand": "—adj. (of a drawing etc.) Done without special instruments. —adv. In a freehand manner.",
	"Free hand": "n. Freedom to act at one's own discretion.",
	"Free-handed": "adj. Generous.",
	"Freehold": "—n. 1 complete ownership of property for an unlimited period. 2 such land or property. —adj. Owned thus. freeholder n.",
	"Free house": "n. Public house not controlled by a brewery.",
	"Free kick": "n. Kick granted in football as a minor penalty.",
	"Freelance": "—n. 1 (also freelancer) person, usu. Self-employed, working for several employers on particular assignments. 2 (attrib.) (freelance editor). —v. (-cing) act as a freelance. —adv. As a freelance. [free lance, a medieval mercenary]",
	"Freeloader": "n. Slang sponger. freeload v.",
	"Free love": "n. Sexual freedom.",
	"Freeman": "n. 1 person who has the freedom of a city etc. 2 person who is not a slave or serf.",
	"Free market": "n. Market governed by unrestricted competition.",
	"Freemason": "n. Member of an international fraternity for mutual help and fellowship with elaborate secret rituals. freemasonry n.",
	"Free port": "n. 1 port without customs duties. 2 port open to all traders.",
	"Freepost": "n. System of business post where postage is paid by the addressee.",
	"Free radical": "n. Chem. Atom or group of atoms with one or more unpaired electrons.",
	"Free-range": "adj. 1 (of hens etc.) Roaming freely; not kept in a battery. 2 (of eggs) produced by such hens.",
	"Freesia": "n. African bulb with fragrant flowers. [freese, name of a physician]",
	"Free speech": "n. Right of expression.",
	"Free spirit": "n. Independent or uninhibited person.",
	"Free-spoken": "adj. Forthright.",
	"Free-standing": "adj. Not supported by another structure.",
	"Freestyle": "n. 1 swimming race in which any stroke may be used. 2 wrestling allowing almost any hold.",
	"Freethinker": "n. Person who rejects dogma or authority, esp. In religious belief. freethinking n. & adj.",
	"Free trade": "n. Trade without import restrictions etc.",
	"Free vote": "n. Parliamentary vote not subject to party discipline.",
	"Freeway": "n. Us motorway.",
	"Free wheel": "n. Driving wheel of a bicycle, able to revolve with the pedals at rest.",
	"Free-wheel": "v. 1 ride a bicycle with the pedals at rest. 2 act without constraint.",
	"Free will": "n. 1 power of acting independently of necessity or fate. 2 ability to act without coercion (did it of my own free will).",
	"Free world": "n. Hist. Non-communist countries' collective name for themselves.",
	"Freeze": "—v. (-zing; past froze; past part. Frozen) 1 a turn into ice or another solid by cold. B make or become rigid from the cold. 2 be or feel very cold. 3 cover or become covered with ice. 4 (foll. By to, together) adhere by frost. 5 refrigerate (food) below freezing point. 6 a make or become motionless through fear, surprise, etc. B (as frozen adj) devoid of emotion (frozen smile). 7 make (assets etc.) Unrealizable. 8 fix (prices, wages, etc.) At a certain level. 9 stop (the movement in a film). —n. 1 period or state of frost. 2 fixing or stabilization of prices, wages, etc. 3 (in full freeze-frame) still film-shot. freeze up obstruct or be obstructed by ice. [old english]",
	"Freeze-dry": "v. Preserve (food) by freezing and then drying in a vacuum.",
	"Freezer": "n. Refrigerated cabinet etc. For preserving frozen food at very low temperatures.",
	"Freeze-up": "n. Period or state of extreme cold.",
	"Freezing point": "n. Temperature at which a liquid, esp. Water, freezes.",
	"Freight": "—n. 1 transport of goods in containers or by water or air, or (us) by land. 2 goods transported; cargo, load. 3 charge for the transport of goods. —v. Transport as or load with freight. [low german or dutch vrecht]",
	"Freighter": "n. 1 ship or aircraft for carrying freight. 2 us freight-wagon.",
	"Freightliner": "n. Train carrying goods in containers.",
	"French": "—adj. 1 of france, its people, or language. 2 having french characteristics. —n. 1 the french language. 2 (the french) (pl.) The people of france. 3 colloq. Dry vermouth. frenchness n. [old english: related to *frank]",
	"French bean": "n. Kidney or haricot bean as unripe sliced pods or ripe seeds.",
	"French bread": "n. Long crisp loaf.",
	"French canadian": "n. Canadian whose principal language is french.",
	"French chalk": "n. A kind of talc used for marking cloth, as a dry lubricant, etc.",
	"French dressing": "n. Salad dressing of seasoned vinegar and oil.",
	"French fried potatoes": "n.pl. (or french fries) us potato chips.",
	"French horn": "n. Coiled brass wind instrument with a wide bell.",
	"Frenchify": "v. (-ies, -ied) (usu. As frenchified adj.) Colloq. Make french in form, manners, etc.",
	"French kiss": "n. Open-mouthed kiss.",
	"French leave": "n. Absence without permission.",
	"French letter": "n. Colloq. Condom.",
	"Frenchman": "n. Man of french birth or nationality.",
	"French polish": "n. Shellac polish for wood. french-polish v.",
	"French window": "n. Glazed door in an outside wall.",
	"Frenchwoman": "n. Woman of french birth or nationality.",
	"Frenetic": "adj. (also phrenetic) 1 frantic, frenzied. 2 fanatic. frenetically adv. [greek phren mind]",
	"Frenzy": "—n. (pl. -ies) wild or delirious excitement, agitation, or fury. —v. (-ies, -ied) (usu. As frenzied adj.) Drive to frenzy. frenziedly adv. [medieval latin: related to *frenetic]",
	"Frequency": "n. (pl. -ies) 1 commonness of occurrence. 2 frequent occurrence. 3 rate of recurrence (of a vibration etc.); number of repetitions in a given time, esp. Per second. [related to *frequent]",
	"Frequency modulation": "n. Electronics modulation by varying carrier-wave frequency.",
	"Frequent": "—adj. 1 occurring often or in close succession. 2 habitual, constant. —v. Attend or go to habitually. frequently adv. [latin frequens -ent- crowded]",
	"Frequentative": "gram. —adj. (of a verb etc.) Expressing frequent repetition or intensity. —n. Frequentative verb etc.",
	"Fresco": "n. (pl. -s) painting done in water-colour on a wall or ceiling before the plaster is dry. [italian, = fresh]",
	"Fresh": "—adj. 1 newly made or obtained. 2 a other, different; new (start a fresh page; fresh ideas). B additional (fresh supplies). 3 (foll. By from) lately arrived. 4 not stale, musty, or faded. 5 (of food) not preserved; newly caught, grown, etc. 6 not salty (fresh water). 7 a pure, untainted, refreshing (fresh air). B bright and pure in colour (fresh complexion). 8 (of wind) brisk. 9 colloq. Cheeky; amorously impudent. 10 inexperienced. —adv. Newly, recently (esp. In comb.: fresh-baked). freshly adv. Freshness n. [old english fersc and french freis]",
	"Freshen": "v. 1 make or become fresh. 2 (foll. By up) a wash, tidy oneself, etc. B revive.",
	"Fresher": "n. Colloq. First-year student at university or (us) high school.",
	"Freshet": "n. 1 rush of fresh water flowing into the sea. 2 flood of a river.",
	"Freshman": "n. = *fresher.",
	"Freshwater": "attrib. Adj. (of fish etc.) Not of the sea.",
	"Fret1": "—v. (-tt-) 1 be worried or distressed. 2 worry, vex. 3 wear or consume by gnawing or rubbing. —n. Worry, vexation. [old english: related to *for, *eat]",
	"Fret2": "—n. Ornamental pattern of straight lines joined usu. At right angles. —v. (-tt-) embellish with a fret or with carved or embossed work. [french freter]",
	"Fret3": "n. Each of a series of bars or ridges on the finger-board of a guitar etc. To guide fingering. [origin unknown]",
	"Fretful": "adj. Anxious, irritable. fretfully adv.",
	"Fretsaw": "n. Narrow saw on a frame for cutting thin wood in patterns.",
	"Fretwork": "n. Ornamental work in wood done with a fretsaw.",
	"Freudian": "—adj. Of freud, his theories, or his method of psychoanalysis. —n. Follower of freud.",
	"Freudian slip": "n. Unintentional verbal error revealing subconscious feelings.",
	"Fri.": "Abbr. Friday.",
	"Friable": "adj. Easily crumbled. friability n. [latin frio crumble]",
	"Friar": "n. Member of a male non-enclosed roman catholic order, e.g. Carmelites and franciscans. [latin frater brother]",
	"Friar's balsam": "n. Tincture of benzoin etc. Used esp. As an inhalant.",
	"Friary": "n. (pl. -ies) monastery for friars.",
	"Fricassee": "—n. Pieces of meat served in a thick sauce. —v. (fricassees, fricasseed) make a fricassee of. [french]",
	"Fricative": "—adj. (of a consonant) sounded by friction of the breath in a narrow opening. —n. Such a consonant (e.g. F, th). [latin frico rub]",
	"Friction": "n. 1 rubbing of one object against another. 2 the resistance encountered in so moving. 3 clash of wills, opinions, etc. frictional adj. [latin: related to *fricative]",
	"Friday": "—n. Day of the week following thursday. —adv. Colloq. 1 on friday. 2 (fridays) on fridays; each friday. [old english]",
	"Fridge": "n. Colloq. = *refrigerator. [abbreviation]",
	"Fridge-freezer": "n. Combined refrigerator and freezer.",
	"Friend": "n. 1 person one likes and chooses to spend time with (usu. Without sexual or family bonds). 2 sympathizer, helper. 3 ally or neutral person (friend or foe?). 4 person already mentioned (our friend at the bank). 5 regular supporter of an institution. 6 (friend) quaker. [old english]",
	"Friendly": "—adj. (-ier, -iest) 1 outgoing, well-disposed, kindly. 2 a (often foll. By with) on amicable terms. B not hostile. 3 (in comb.) Not harming; helping (ozone-friendly; user-friendly). 4 = *user-friendly. —n. (pl. -ies) = *friendly match. —adv. In a friendly manner. friendliness n.",
	"Friendly match": "n. Match played for enjoyment rather than competition.",
	"Friendly society": "n. Insurance society insuring against illness etc.",
	"Friendship": "n. Friendly relationship or feeling.",
	"Frier": "var. Of *fryer.",
	"Friesian": "n. One of a breed of black and white dairy cattle orig. From friesland. [var. Of *frisian]",
	"Frieze": "n. 1 part of an entablature between the architrave and cornice. 2 horizontal band of sculpture filling this. 3 band of decoration, esp. At the top of a wall. [latin phrygium (opus) phrygian (work)]",
	"Frig": "v. (-gg-) coarse slang 1 = *fuck v. 2 masturbate. [perhaps imitative]",
	"Frigate": "n. 1 naval escort-vessel. 2 hist. Warship. [french from italian]",
	"Fright": "n. 1 a sudden or extreme fear. B instance of this (gave me a fright). 2 grotesque-looking person or thing. take fright become frightened. [old english]",
	"Frighten": "v. 1 fill with fright (the bang frightened me; frightened of dogs). 2 (foll. By away, off, out of, into) drive by fright. frightening adj. Frighteningly adv.",
	"Frightful": "adj. 1 a dreadful, shocking. B ugly. 2 colloq. Extremely bad. 3 colloq. Extreme (frightful rush). frightfully adv.",
	"Frigid": "adj. 1 unfriendly, cold (frigid stare). 2 (of a woman) sexually unresponsive. 3 (esp. Of a climate or air) cold. frigidity n. [latin frigus (n.) Cold]",
	"Frill": "—n. 1 strip of gathered or pleated material as an ornamental edging. 2 (in pl.) Unnecessary embellishments. —v. Decorate with a frill. frilly adj. (-ier, -iest). [origin unknown]",
	"Fringe": "—n. 1 border of tassels or loose threads. 2 front hair hanging over the forehead. 3 outer limit of an area, population, etc. (often attrib.: fringe theatre). 4 unimportant area or part. —v. (-ging) 1 adorn with a fringe. 2 serve as a fringe to. [latin fimbria]",
	"Fringe benefit": "n. Employee's benefit additional to salary.",
	"Frippery": "n. (pl. -ies) 1 showy finery, esp. In dress. 2 empty display in speech, literary style, etc. 3 (usu. In pl.) Knick-knacks. [french friperie]",
	"Frisbee": "n. Propr. Concave plastic disc for skimming through the air as an outdoor game. [perhaps from frisbie bakery pie-tins]",
	"Frisian": "—adj. Of friesland. —n. Native or language of friesland. [latin frisii (n. Pl.) From old frisian frisa]",
	"Frisk": "—v. 1 leap or skip playfully. 2 slang search (a person) for a weapon etc. By feeling. —n. 1 playful leap or skip. 2 slang frisking of a person. [french frisque lively]",
	"Frisky": "adj. (-ier, -iest) lively, playful. friskily adv. Friskiness n.",
	"Frisson": "n. Emotional thrill. [french]",
	"Frith": "var. Of *firth.",
	"Fritillary": "n. (pl. -ies) 1 plant with bell-like flowers. 2 butterfly with red-brown wings chequered with black. [latin fritillus dice-box]",
	"Fritter1": "v. (usu. Foll. By away) waste (money, time, etc.) Triflingly. [obsolete fritter(s) fragments]",
	"Fritter2": "n. Fruit, meat, etc. Coated in batter and fried. [french friture from latin frigo *fry1]",
	"Frivolous": "adj. 1 not serious, silly, shallow. 2 paltry, trifling. frivolity n. (pl. -ies). Frivolously adv. Frivolousness n. [latin]",
	"Frizz": "—v. Form (hair) into tight curls. —n. Frizzed hair or state. [french friser]",
	"Frizzle1": "v. (-ling) 1 fry or cook with a sizzling noise. 2 (often foll. By up) burn or shrivel. [obsolete frizz: related to *fry1, with imitative ending]",
	"Frizzle2": "—v. (-ling) form into tight curls. —n. Frizzled hair. [perhaps related to *frizz]",
	"Frizzy": "adj. (-ier, -iest) in tight curls.",
	"Fro": "adv. Back (now only in to and fro: see *to). [old norse: related to *from]",
	"Frock": "n. 1 woman's or girl's dress. 2 monk's or priest's gown. 3 smock. [french from germanic]",
	"Frock-coat": "n. Man's long-skirted coat.",
	"Frog1": "n. 1 small smooth tailless leaping amphibian. 2 (frog) slang offens. Frenchman. frog in one's throat colloq. Hoarseness. [old english]",
	"Frog2": "n. Horny substance in the sole of a horse's foot. [origin uncertain: perhaps a use of *frog1]",
	"Frog3": "n. Ornamental coat-fastening of a button and loop. [origin unknown]",
	"Frogman": "n. Person with a rubber suit, flippers, and an oxygen supply for underwater swimming.",
	"Frogmarch": "v. Hustle forward with the arms pinned behind.",
	"Frog-spawn": "n. Frog's eggs.",
	"Frolic": "—v. (-ck-) play about cheerfully. —n. 1 cheerful play. 2 prank. 3 merry party. [dutch vrolijk (adj.) From vro glad]",
	"Frolicsome": "adj. Merry, playful.",
	"From": "prep. Expressing separation or origin, followed by: 1 person, place, time, etc., that is the starting-point (dinner is served from 8; from start to finish). 2 place, object, etc. At a specified distance etc. (10 miles from rome; far from sure). 3 a source (gravel from a pit; quotations from shaw). B giver or sender (not heard from her). 4 thing or person avoided, deprived, etc. (released him from prison; took his gun from him). 5 reason, cause, motive (died from fatigue; did it from jealousy). 6 thing distinguished or unlike (know black from white). 7 lower limit (from 10 to 20 boats). 8 state changed for another (from being poor he became rich). 9 adverb or preposition of time or place (from long ago; from abroad; from under the bed). from time to time occasionally. [old english]",
	"Fromage frais": "n. Smooth low-fat soft cheese.",
	"Frond": "n. Leaflike part of a fern or palm. [latin frons frond- leaf]",
	"Front": "—n. 1 side or part most prominent or important, or nearer the spectator or direction of motion (front of the house). 2 a line of battle. B ground towards an enemy. C scene of actual fighting. 3 a activity compared to a military front. B organized political group. 4 demeanour, bearing. 5 forward or conspicuous position. 6 a bluff. B pretext. 7 person etc. As a cover for subversive or illegal activities. 8 promenade. 9 forward edge of advancing cold or warm air. 10 auditorium of a theatre. 11 breast of a garment (spilt food down his front). —attrib. Adj. 1 of the front. 2 situated in front. —v. 1 (foll. By on, to, towards, upon) have the front facing or directed towards. 2 (foll. By for) slang act as a front or cover for. 3 provide with or have a front (fronted with stone). 4 lead (a band, organization, etc.). in front in an advanced or facing position. In front of 1 ahead of, in advance of. 2 in the presence of. [latin frons front- face]",
	"Frontage": "n. 1 front of a building. 2 land next to a street or water etc. 3 extent of a front. 4 a the way a thing faces. B outlook.",
	"Frontal": "adj. 1 of or on the front (frontal view; frontal attack). 2 of the forehead (frontal bone).",
	"Front bench": "n. Seats in parliament occupied by leading members of the government and opposition.",
	"Front-bencher": "n. Mp occupying the front bench.",
	"Frontier": "n. 1 a border between two countries. B district on each side of this. 2 limits of attainment or knowledge in a subject. 3 us borders between settled and unsettled country. frontiersman n.",
	"Frontispiece": "n. Illustration facing the title-page of a book. [latin: related to *front, specio look]",
	"Front line": "n. Foremost part of an army or group under attack.",
	"Front runner": "n. Favourite in a race etc.",
	"Frost": "—n. 1 a frozen dew or vapour. B consistent temperature below freezing point. 2 cold dispiriting atmosphere. —v. 1 (usu. Foll. By over, up) become covered with frost. 2 a cover with or as with frost. B injure (a plant etc.) With frost. 3 make (glass) non-transparent by roughening its surface. [old english: related to *freeze]",
	"Frostbite": "n. Injury to body tissues due to freezing. frostbitten adj.",
	"Frosting": "n. Icing.",
	"Frosty": "adj. (-ier, -iest) 1 cold with frost. 2 covered with or as with frost. 3 unfriendly in manner. frostily adv. Frostiness n.",
	"Froth": "—n. 1 foam. 2 idle or amusing talk etc. —v. 1 emit or gather froth. 2 cause (beer etc.) To foam. frothy adj. (-ier, -iest). [old norse]",
	"Frown": "—v. 1 wrinkle one's brows, esp. In displeasure or concentration. 2 (foll. By at, on) disapprove of. —n. 1 act of frowning. 2 look of displeasure or concentration. [french]",
	"Frowsty": "adj. (-ier, -iest) fusty, stuffy. [var. Of *frowzy]",
	"Frowzy": "adj. (also frowsy) (-ier, -iest) 1 fusty. 2 slatternly, dingy. [origin unknown]",
	"Froze": "past of *freeze.",
	"Frozen": "past part. Of *freeze.",
	"Frs": "abbr. Fellow of the royal society.",
	"Fructify": "v. (-ies, -ied) 1 bear fruit. 2 make fruitful. [latin: related to *fruit]",
	"Fructose": "n. Sugar in honey, fruits, etc. [latin: related to *fruit]",
	"Frugal": "adj. 1 sparing or thrifty, esp. As regards food. 2 meagre, cheap. frugality n. Frugally adv. [latin]",
	"Fruit": "—n. 1 a seed-bearing part of a plant or tree; this as food. B these collectively. 2 (usu. In pl.) Vegetables, grains, etc. As food (fruits of the earth). 3 (usu. In pl.) Profits, rewards. —v. (cause to) bear fruit. [latin fructus from fruor enjoy]",
	"Fruit cake": "n. Cake containing dried fruit.",
	"Fruit cocktail": "n. Diced fruit salad.",
	"Fruiterer": "n. Dealer in fruit.",
	"Fruitful": "adj. 1 producing much fruit. 2 successful, profitable. fruitfully adv.",
	"Fruition": "n. 1 bearing of fruit. 2 realization of aims or hopes. [latin: related to *fruit]",
	"Fruit juice": "n. Juice of fruit, esp. As a drink.",
	"Fruitless": "adj. 1 not bearing fruit. 2 useless, unsuccessful. fruitlessly adv.",
	"Fruit machine": "n. Coin-operated gaming machine using symbols representing fruit.",
	"Fruit sugar": "n. Fructose.",
	"Fruity": "adj. (-ier, -iest) 1 a of fruit. B tasting or smelling like fruit. 2 (of a voice etc.) Deep and rich. 3 colloq. Slightly indecent or suggestive. fruitily adv. Fruitiness n.",
	"Frump": "n. Dowdy unattractive woman. frumpish adj. Frumpy adj. (-ier, -iest). [perhaps dial. Frumple wrinkle]",
	"Frustrate": "v. (-ting) 1 make (efforts) ineffective. 2 prevent (a person) from achieving a purpose. 3 (as frustrated adj.) A discontented because unable to achieve one's aims. B sexually unfulfilled. frustrating adj. Frustratingly adv. Frustration n. [latin frustra in vain]",
	"Frustum": "n. (pl. -ta or -s) geom. Remaining part of a decapitated cone or pyramid. [latin, = piece cut off]",
	"Fry1": "—v. (fries, fried) cook or be cooked in hot fat. —n. (pl. Fries) 1 offal, usu. Eaten fried (lamb's fry). 2 fried food, esp. Meat. [latin frigo]",
	"Fry2": "n.pl. Young or newly hatched fishes. [old norse, = seed]",
	"Fryer": "n. (also frier) 1 person who fries. 2 vessel for frying esp. Fish.",
	"Frying-pan": "n. Shallow pan used in frying. out of the frying-pan into the fire from a bad situation to a worse one.",
	"Fry-up": "n. Colloq. Fried bacon, eggs, etc.",
	"Ft": "abbr. Foot, feet.",
	"Ft-se": "abbr. Financial times stock exchange 100 share index (based on the share values of britain's largest public companies).",
	"Fuchsia": "n. Shrub with drooping red, purple, or white flowers. [fuchs, name of a botanist]",
	"Fuck": "coarse slang —v. 1 (often absol. Or as int. Expressing annoyance) curse (a person or thing). 2 have sexual intercourse (with). 3 (foll. By about, around) mess about; fool around. 4 (as fucking adj., adv.) Expressing annoyance etc. —n. 1 a act of sexual intercourse. B partner in this. 2 slightest amount (don't give a fuck). fuck-all nothing. Fuck off go away. Fuck up 1 bungle. 2 disturb emotionally. fucker n. (often as a term of abuse). [origin unknown]",
	"Usage": "although widely used, fuck is still considered to be the most offensive word in the english language by many people. In discussions about bad language it is frequently referred to as the ‘f’ word.",
	"Fuck-up": "n. Coarse slang bungle or muddle.",
	"Fuddle": "—v. (-ling) confuse or stupefy, esp. With alcohol. —n. 1 confusion. 2 intoxication. [origin unknown]",
	"Fuddy-duddy": "slang —adj. Old-fashioned or quaintly fussy. —n. (pl. -ies) such a person. [origin unknown]",
	"Fudge": "—n. 1 soft toffee-like sweet made of milk, sugar, butter, etc. 2 piece of dishonesty or faking. —v. (-ging) make or do clumsily or dishonestly; fake (fudge the results). [origin uncertain]",
	"Fuehrer": "var. Of *führer.",
	"Fuel": "—n. 1 material for burning or as a source of heat, power, or nuclear energy. 2 food as a source of energy. 3 thing that sustains or inflames passion etc. —v. (-ll-; us -l-) 1 supply with, take in, or get, fuel. 2 inflame (feeling etc.). [french from latin]",
	"Fuel cell": "n. Cell producing electricity direct from a chemical reaction.",
	"Fug": "n. Colloq. Close stuffy atmosphere. fuggy adj. [origin unknown]",
	"Fugitive": "—n. (often foll. By from) person who flees, e.g. From justice or an enemy. —adj. 1 fleeing. 2 transient, fleeting. [latin fugio flee]",
	"Fugue": "n. Piece of music in which a short melody or phrase is introduced by one part and taken up and developed by others. fugal adj. [latin fuga flight]",
	"Führer": "n. (also fuehrer) tyrannical leader. [german]",
	"-ful": "comb. Form forming: 1 adjectives from a nouns, meaning full of or having qualities of (beautiful; masterful). B adjectives (direful). C verbs, meaning ‘apt to’ (forgetful). 2 nouns (pl. -fuls) meaning ‘amount that fills’ (handful; spoonful).",
	"Fulcrum": "n. (pl. -s or -cra) point on which a lever is supported. [latin fulcio to prop]",
	"Fulfil": "v. (us fulfill) (-ll-) 1 carry out (a task, prophecy, promise, etc.). 2 a satisfy (conditions, a desire, prayer, etc.). B (as fulfilled adj.) Completely happy. 3 answer (a purpose). fulfil oneself realize one's potential. fulfilment n. [old english: related to *full1, *fill]",
	"Fulfill": "v. (brit. Fulfil) (-ll-) 1 carry out (a task, prophecy, promise, etc.). 2 a satisfy (conditions, a desire, prayer, etc.). B (as fulfilled adj.) Completely happy. 3 answer (a purpose). fulfil oneself realize one's potential. fulfilment n. [old english: related to *full1, *fill]",
	"Full1": "—adj. 1 holding all it can (bucket is full; full of water). 2 having eaten all one can or wants. 3 abundant, copious, satisfying (a full life; full details). 4 (foll. By of) having an abundance of (full of vitality). 5 (foll. By of) engrossed in (full of himself). 6 complete, perfect (full membership; in full bloom). 7 (of tone) deep and clear. 8 plump, rounded (full figure). 9 (of clothes) ample, hanging in folds. —adv. 1 very (knows full well). 2 quite, fully (full six miles). 3 exactly (full on the nose). full up colloq. Completely full. In full 1 without abridgement. 2 to or for the full amount",
	"Full2": "v. Clean and thicken (cloth). [from *fuller]",
	"Full back": "n. Defensive player near the goal in football, hockey, etc.",
	"Full-blooded": "adj. 1 vigorous, hearty, sensual. 2 not hybrid.",
	"Full-blown": "adj. Fully developed.",
	"Full board": "n. Provision of bed and all meals at a hotel etc.",
	"Full-bodied": "adj. Rich in quality, tone, etc.",
	"Fuller": "n. Person who fulls cloth. fuller's earth type of clay used in fulling. [latin fullo]",
	"Full-frontal": "adj. 1 (of a nude figure) fully exposed at the front. 2 explicit, unrestrained.",
	"Full house": "n. 1 maximum attendance at a theatre etc. 2 hand in poker with three of a kind and a pair.",
	"Full-length": "adj. 1 not shortened. 2 (of a mirror, portrait, etc.) Showing the whole figure.",
	"Full moon": "n. 1 moon with its whole disc illuminated. 2 time of this.",
	"Fullness": "n. Being full. the fullness of time the appropriate or destined time.",
	"Full-scale": "adj. Not reduced in size, complete.",
	"Full stop": "n. 1 punctuation mark (.) At the end of a sentence or an abbreviation. 2 complete cessation.",
	"Full term": "n. Completion of a normal pregnancy.",
	"Full-time": "—adj. For or during the whole of the working week (full-time job). —adv. On a full-time basis (work full-time).",
	"Full-timer": "n. Person who does a full-time job.",
	"Fully": "adv. 1 completely, entirely (am fully aware). 2 at least (fully 60).",
	"Fully-fashioned": "adj. (of women's clothing) shaped to fit closely.",
	"Fulmar": "n. Arctic sea bird related to the petrel. [old norse: related to *foul, mar gull]",
	"Fulminant": "adj. 1 fulminating. 2 (of a disease etc.) Developing suddenly. [latin: related to *fulminate]",
	"Fulminate": "v. (-ting) 1 criticize loudly and forcefully. 2 explode violently; flash. fulmination n. [latin fulmen -min- lightning]",
	"Fulsome": "adj. Excessive, cloying, insincere (fulsome praise). fulsomely adv. [from *full1]",
	"Usage": "the phrase fulsome praise is sometimes wrongly used to mean generous praise rather than excessive praise.",
	"Fumble": "—v. (-ling) 1 use the hands awkwardly, grope about. 2 handle clumsily or nervously (fumbled the ball). —n. Act of fumbling. [low german fummeln]",
	"Fume": "—n. (usu. In pl.) Exuded gas, smoke, or vapour, esp. When harmful or unpleasant. —v. (-ming) 1 emit fumes or as fumes. 2 be very angry. 3 subject (oak, film, etc.) To fumes to darken. [latin fumus smoke]",
	"Fumigate": "v. (-ting) disinfect or purify with fumes. fumigation n. Fumigator n. [latin: related to *fume]",
	"Fun": "—n. 1 lively or playful amusement. 2 source of this. 3 mockery, ridicule (figure of fun). —attrib. Adj. Colloq. Amusing, enjoyable (a fun thing to do). for fun (or for the fun of it) not for a serious purpose. In fun as a joke, not seriously. Make fun of (or poke fun at) ridicule, tease. [obsolete fun, fon: related to *fond]",
	"Usage": "the use of fun as an attributive adjective is common in informal use, but is considered incorrect by some people.",
	"Function": "—n. 1 a proper or necessary role, activity, or purpose. B official or professional duty. 2 public or social occasion. 3 math. Quantity whose value depends on the varying values of others. —v. Fulfil a function, operate. [latin fungor funct- perform]",
	"Functional": "adj. 1 of or serving a function. 2 practical rather than attractive. 3 affecting the function of a bodily organ but not its structure. functionally adv.",
	"Functionalism": "n. Belief that a thing's function should determine its design. functionalist n. & adj.",
	"Functionary": "n. (pl. -ies) official performing certain duties.",
	"Fund": "—n. 1 permanently available stock (fund of knowledge). 2 sum of money, esp. Set apart for a purpose. 3 (in pl.) Money resources. —v. 1 provide with money. 2 make (a debt) permanent at fixed interest. in funds colloq. Having money to spend. [latin fundus bottom]",
	"Fundamental": "—adj. Of or being a base or foundation; essential, primary. —n. 1 (usu. In pl.) Fundamental principle. 2 mus. Fundamental note. fundamentally adv. [latin: related to *found2]",
	"Fundamentalism": "n. Strict adherence to traditional religious beliefs or doctrines. fundamentalist n. & adj.",
	"Fundamental note": "n. Mus. Lowest note of a chord.",
	"Fundamental particle": "n. Elementary particle.",
	"Fund-raiser": "n. Person raising money for a cause, enterprise, etc. fund-raising n.",
	"Funeral": "—n. 1 ceremonial burial or cremation of a corpse. 2 slang one's (usu. Unpleasant) concern (that's your funeral). —attrib. Adj. Of or used at funerals. [latin funus funer-]",
	"Funeral director": "n. Undertaker.",
	"Funeral parlour": "n. Establishment where corpses are prepared for funerals.",
	"Funerary": "adj. Of or used at funerals.",
	"Funereal": "adj. 1 of or appropriate to a funeral. 2 dismal, dark. funereally adv.",
	"Funfair": "n. Fair with amusements and sideshows.",
	"Fungicide": "n. Substance that kills fungus. fungicidal adj.",
	"Fungoid": "—adj. Fungus-like. —n. Fungoid plant.",
	"Fungus": "n. (pl. -gi or -guses) 1 mushroom, toadstool, or allied plant, including moulds, feeding on organic matter. 2 med. Spongy morbid growth. fungal adj. Fungous adj. [latin]",
	"Funicular": "—adj. (of a mountain railway) operating by cable with ascending and descending cars counterbalanced. —n. Funicular railway. [latin funiculus diminutive of funis rope]",
	"Funk1": "slang —n. 1 fear, panic. 2 coward. —v. 1 evade through fear. 2 be afraid (of). [origin uncertain]",
	"Funk2": "n. Slang funky music. [origin uncertain]",
	"Funky": "adj. (-ier, -iest) slang (esp. Of jazz or rock music) earthy, bluesy, with a heavy rhythm.",
	"Funnel": "—n. 1 tube widening at the top, for pouring liquid etc. Into a small opening. 2 metal chimney on a steam engine or steamship. —v. (-ll-; us -l-) guide or move through or as through a funnel. [provençal fonilh from latin (in)fundibulum]",
	"Funny": "adj. (-ier, -iest) 1 amusing, comical. 2 strange, peculiar. 3 colloq. A slightly unwell. B eccentric. funnily adv. Funniness n. [from *fun]",
	"Funny-bone": "n. Part of the elbow over which a very sensitive nerve passes.",
	"Fun run": "n. Colloq. Uncompetitive sponsored run for charity.",
	"Fur": "—n. 1 a short fine soft animal hair. B hide with fur on it, used esp. For clothing. 2 garment of or lined with fur. 3 (collect.) Animals with fur. 4 fur-like coating on the tongue, in a kettle, etc. —v. (-rr-) 1 (esp. As furred adj.) Line or trim with fur. 2 (often foll. By up) (of a kettle etc.) Become coated with fur. make the fur fly colloq. Cause a disturbance, stir up trouble. [french from germanic]",
	"Furbelow": "n. 1 (in pl.) Showy ornaments. 2 archaic gathered strip or border of a skirt or petticoat. [french falbala]",
	"Furbish": "v. (often foll. By up) = *refurbish. [french from germanic]",
	"Furcate": "—adj. Forked, branched. —v. (-ting) fork, divide. furcation n. [latin: related to *fork]",
	"Furious": "adj. 1 very angry. 2 raging, frantic. furiously adv. [latin: related to *fury]",
	"Furl": "v. 1 roll up and secure (a sail etc.). 2 become furled. [french ferler]",
	"Furlong": "n. Eighth of a mile. [old english: related to *furrow, *long1]",
	"Furlough": "—n. Leave of absence, esp. Military. —v. Us 1 grant furlough to. 2 spend furlough. [dutch: related to *for-, *leave1]",
	"Furnace": "n. 1 enclosed structure for intense heating by fire, esp. Of metals or water. 2 very hot place. [latin fornax from fornus oven]",
	"Furnish": "v. 1 provide (a house, room, etc.) With furniture. 2 (often foll. By with) supply. [french from germanic]",
	"Furnished": "adj. (of a house etc.) Let with furniture.",
	"Furnisher": "n. 1 person who sells furniture. 2 person who furnishes.",
	"Furnishings": "n.pl. Furniture and fitments in a house, room, etc.",
	"Furniture": "n. 1 movable equipment of a house, room, etc., e.g. Tables, beds. 2 naut. Ship's equipment. 3 accessories, e.g. The handles and lock on a door. [french: related to *furnish]",
	"Furor": "n. (brit. Furore) 1 uproar; fury. 2 enthusiastic admiration. [latin: related to *fury]",
	"Furore": "n. (us furor) 1 uproar; fury. 2 enthusiastic admiration. [latin: related to *fury]",
	"Furrier": "n. Dealer in or dresser of furs. [french]",
	"Furrow": "—n. 1 narrow trench made by a plough. 2 rut, groove, wrinkle. 3 ship's track. —v. 1 plough. 2 make furrows in. [old english]",
	"Furry": "adj. (-ier, -iest) like or covered with fur.",
	"Further": "—adv. (also farther) 1 more distant in space or time. 2 to a greater extent, more (will enquire further). 3 in addition (i may add further). —adj. (also farther) 1 more distant or advanced. 2 more, additional (further details). —v. Promote or favour (a scheme etc.). [old english: related to *forth]",
	"Usage": "the form farther is used esp. With reference to physical distance, although further is preferred by many people even in this sense.",
	"Furtherance": "n. Furthering of a scheme etc.",
	"Further education": "n. Education for those above school age.",
	"Furthermore": "adv. In addition, besides.",
	"Furthest": "(also farthest) —adj. Most distant. —adv. To or at the greatest distance.",
	"Usage": "the form farthest is used esp. With reference to physical distance, although furthest is preferred by many people even in this sense.",
	"Furtive": "adj. Sly, stealthy. furtively adv. Furtiveness n. [latin fur thief]",
	"Fury": "n. (pl. -ies) 1 a wild and passionate anger. B fit of rage. 2 violence of a storm, disease, etc. 3 (fury) (usu. In pl.) (in greek mythology) avenging goddess. 4 avenging spirit. 5 angry or malignant woman. like fury colloq. With great force or effort. [latin furia]",
	"Furze": "n. = *gorse. furzy adj. [old english]",
	"Fuse1": "—v. (-sing) 1 melt with intense heat. 2 blend into one whole by melting. 3 provide (an electric circuit) with a fuse. 4 a (of an appliance) fail owing to the melting of a fuse. B cause to do this. —n. Device with a strip or wire of easily melted metal placed in an electric circuit so as to interrupt an excessive current by melting. [latin fundo fus- melt]",
	"Fuse2": "(also fuze) —n. 1 device of combustible matter for igniting a bomb or explosive charge. 2 component made of this in a shell, mine, etc. —v. (-sing) fit a fuse to. [latin fusus spindle]",
	"Fuselage": "n. Body of an aeroplane. [french from fuseau spindle]",
	"Fusible": "adj. That can be melted. fusibility n. [latin: related to *fuse1]",
	"Fusil": "n. Hist. Light musket. [latin focus fire]",
	"Fusilier": "n. Member of any of several british regiments formerly armed with fusils. [french: related to *fusil]",
	"Fusillade": "n. 1 period of continuous discharge of firearms. 2 sustained outburst of criticism etc.",
	"Fusion": "n. 1 fusing or melting. 2 blending. 3 coalition. 4 = *nuclear fusion. [latin: related to *fuse1]",
	"Fuss": "—n. 1 excited commotion, bustle. 2 excessive concern about a trivial thing. 3 sustained protest or dispute. —v. 1 behave with nervous concern. 2 agitate, worry. make a fuss complain vigorously.",
	"Fusspot": "n. Colloq. Person given to fussing.",
	"Fussy": "adj. (-ier, -iest) 1 inclined to fuss. 2 over-elaborate. 3 fastidious. fussily adv. Fussiness n.",
	"Fustian": "—n. 1 thick usu. Dark twilled cotton cloth. 2 bombast. —adj. 1 made of fustian. 2 bombastic. 3 worthless. [french]",
	"Fusty": "adj. (-ier, -iest) 1 musty, stuffy. 2 antiquated. fustiness n. [french fust cask, from latin fustis cudgel]",
	"Futile": "adj. 1 useless, ineffectual. 2 frivolous. futility n. [latin futilis leaky, futile]",
	"Futon": "n. Japanese quilted mattress used as a bed; this sold with a low wooden frame, often convertible into a couch. [japanese]",
	"Future": "—adj. 1 about to happen, be, or become. 2 a of time to come. B gram. (of a tense) describing an event yet to happen. —n. 1 time to come. 2 future events. 3 future condition of a person, country, etc. 4 prospect of success etc. (no future in it). 5 gram. Future tense. 6 (in pl.) Stock exch. Goods etc. Sold for future delivery. in future from now onwards. [latin futurus future part. Of sum be]",
	"Future perfect": "n. Gram. Tense giving the sense ‘will have done’.",
	"Futurism": "n. 20th-century artistic movement departing from traditional forms and celebrating technology and dynamism. futurist n. & adj.",
	"Futuristic": "adj. 1 suitable for the future; ultra-modern. 2 of futurism.",
	"Futurity": "n. (pl. -ies) literary 1 future time. 2 (in sing. Or pl.) Future events.",
	"Futurology": "n. Forecasting of the future, esp. From present trends.",
	"Fuze": "var. Of *fuse2.",
	"Fuzz": "n. 1 fluff. 2 fluffy or frizzed hair. 3 slang a (prec. By the) the police. B police officer. [probably low german or dutch]",
	"Fuzzy": "adj. (-ier, -iest) 1 like fuzz, fluffy. 2 blurred, indistinct. fuzzily adv. Fuzziness n.",
	"-fy": "suffix forming: 1 verbs from nouns, meaning: a make, produce (pacify). B make into (deify; petrify). 2 verbs from adjectives, meaning ‘bring or come into a state’ (frenchify; solidify). 3 verbs in a causative sense (horrify; stupefy). [french -fier from latin facio make]",
	"G1": "n. (also g) (pl. Gs or g's) 1 seventh letter of the alphabet. 2 mus. Fifth note of the diatonic scale of c major.",
	"G2": "abbr. (also g.) 1 gauss. 2 giga-. 3 gravitational constant.",
	"G7": "attrib. Adj. Designating the world's seven richest nations. [group of seven]",
	"G": "abbr. (also g.) 1 gram(s). 2 a gravity. B acceleration due to gravity.",
	"Ga": "symb. Gallium.",
	"Gab": "n. Colloq. Talk, chatter. [var. Of *gob1]",
	"Gabardine": "n. (also gaberdine) 1 twill-woven cloth, esp. Of worsted. 2 raincoat etc. Made of this. [french gauvardine]",
	"Gabble": "—v. (-ling) talk or utter unintelligibly or too fast. —n. Fast unintelligible talk. [dutch, imitative]",
	"Gaberdine": "var. Of *gabardine.",
	"Gable": "n. 1 triangular upper part of a wall at the end of a ridged roof. 2 gable-topped wall. gabled adj. [old norse and french]",
	"Gad": "v. (-dd-) (foll. By about) go about idly or in search of pleasure. [obsolete gadling companion]",
	"Gadabout": "n. Person who gads about.",
	"Gadfly": "n. 1 fly that bites cattle and horses. 2 irritating person. [obsolete gad spike]",
	"Gadget": "n. Small mechanical device or tool. gadgetry n. [origin unknown]",
	"Gadolinium": "n. Metallic element of the lanthanide series. [gadolin, name of a mineralogist]",
	"Gadwall": "n. Brownish-grey freshwater duck. [origin unknown]",
	"Gael": "n. 1 scottish celt. 2 gaelic-speaking celt. [gaelic gaidheal]",
	"Gaelic": "—n. Celtic language of ireland and scotland. —adj. Of the celts or the celtic languages.",
	"Gaff1": "—n. 1 a stick with an iron hook for landing large fish. B barbed fishing-spear. 2 spar to which the head of a fore-and-aft sail is bent. —v. Seize (a fish) with a gaff. [provençal gaf hook]",
	"Gaff2": "n. Slang blow the gaff reveal a plot or secret. [origin unknown]",
	"Gaffe": "n. Blunder; indiscreet act or remark. [french]",
	"Gaffer": "n. 1 old fellow. 2 colloq. Foreman, boss. 3 chief electrician in a film or television production unit. [probably from *godfather]",
	"Gag": "—n. 1 thing thrust into or tied across the mouth, esp. To prevent speaking or crying out. 2 joke or comic scene. 3 parliamentary closure. 4 thing restricting free speech. —v. (-gg-) 1 apply a gag to. 2 silence; deprive of free speech. 3 choke, retch. 4 make gags as a comedian etc. [origin uncertain]",
	"Gaga": "adj. Slang 1 senile. 2 slightly crazy. [french]",
	"Gage1": "n. 1 pledge; thing deposited as security. 2 symbol of a challenge to fight, esp. A glove thrown down. [germanic: related to *wed, *wage]",
	"Gage2": "(brit. Gauge: see also sense 6) —n. 1 standard measure, esp. Of the capacity or contents of a barrel, fineness of a textile, diameter of a bullet, or thickness of sheet metal. 2 instrument for measuring pressure, width, length, thickness, etc. 3 distance between rails or opposite wheels. 4 capacity, extent. 5 criterion, test. 6 (usu. Gage) naut. Position relative to the wind. —v. (-ging) 1 measure exactly. 2 measure the capacity or content of. 3 estimate (a person, situation, etc.). [french]",
	"Gaggle": "n. 1 flock of geese. 2 colloq. Disorganized group of people. [imitative]",
	"Gaiety": "n. (us gayety) 1 being gay; mirth. 2 merrymaking. 3 bright appearance. [french: related to *gay]",
	"Gaily": "adv. In a gay or careless manner (gaily decorated; gaily announced their departure).",
	"Gain": "—v. 1 obtain or win (gain advantage; gain recognition). 2 acquire as profits etc., earn. 3 (often foll. By in) get more of, improve (gain momentum; gain in experience). 4 benefit, profit. 5 (of a clock etc.) Become fast; become fast by (a specified amount of time). 6 (often foll. By on, upon) come closer to a person or thing pursued. 7 a reclaim (land from the sea). B win (a battle). 8 reach (a desired place). —n. 1 increase of wealth etc.; profit, improvement. 2 (in pl.) Sums of money got by trade etc. 3 increase in amount. gain ground 1 advance. 2 (foll. By on) catch up (a person pursued). [french from germanic]",
	"Gainful": "adj. 1 (of employment) paid. 2 lucrative. gainfully adv.",
	"Gainsay": "v. Deny, contradict. [old norse: related to *against, *say]",
	"Gait": "n. Manner of walking or forward motion. [old norse]",
	"Gaiter": "n. Covering of cloth, leather, etc., for the lower leg. [french guêtre]",
	"Gal": "n. Slang girl. [representing a variant pronunciation]",
	"Gal.": "Abbr. (also gall.) Gallon(s).",
	"Gala": "n. Festive occasion or gathering (swimming gala). [ultimately from french gale rejoicing from germanic]",
	"Galactic": "adj. Of a galaxy or galaxies.",
	"Galantine": "n. White meat boned, stuffed, spiced, etc., and served cold. [french from latin]",
	"Galaxy": "n. (pl. -ies) 1 independent system of stars, gas, dust, etc., in space. 2 (the galaxy) milky way. 3 (foll. By of) brilliant company (galaxy of talent). [greek gala milk]",
	"Gale": "n. 1 very strong wind or storm. 2 outburst, esp. Of laughter. [origin unknown]",
	"Gall bladder": "n. Organ storing bile.",
	"Galleon": "n. Hist. Warship (usu. Spanish). [french or spanish: related to *galley]",
	"Galleria": "n. Collection of small shops under a single roof. [italian]",
	"Gallery": "n. (pl. -ies) 1 room or building for showing works of art. 2 balcony, esp. In a church, hall, etc. (minstrels' gallery). 3 highest balcony in a theatre. 4 a covered walk partly open at the side; colonnade. B narrow passage in the thickness of a wall or on corbels, open towards the interior of the building. 5 long narrow room or passage (shooting-gallery). 6 horizontal underground passage in a mine etc. 7 group of spectators at a golf-match etc. play to the gallery seek to win approval by appealing to popular taste. [french galerie]",
	"Galley": "n. (pl. -s) 1 hist. A long flat single-decked vessel usu. Rowed by slaves or criminals. B ancient greek or roman warship. 2 ship's or aircraft's kitchen. 3 printing (in full galley proof) proof in continuous form before division into pages. [latin galea]",
	"Galley-slave": "n. Drudge.",
	"Gallic": "adj. 1 french or typically french. 2 of gaul or the gauls. [latin gallicus]",
	"Gallicism": "n. French idiom. [related to *gallic]",
	"Gallinaceous": "adj. Of the order including domestic poultry, pheasants, etc. [latin gallina hen]",
	"Gallium": "n. Soft bluish-white metallic element. [latin gallia france: so named patriotically by its discoverer lecoq]",
	"Gallivant": "v. Colloq. Gad about. [origin uncertain]",
	"Gallo-": "comb. Form french. [latin]",
	"Gallon": "n. 1 measure of capacity equal to eight pints (4.5 litres; for wine, or us, 3.8 litres). 2 (in pl.) Colloq. Large amount. [french]",
	"Gallop": "—n. 1 fastest pace of a horse etc., with all the feet off the ground together in each stride. 2 ride at this pace. —v. (-p-) 1 a (of a horse etc. Or its rider) go at a gallop. B make (a horse etc.) Gallop. 2 read, talk, etc., fast. 3 progress rapidly (galloping inflation). [french: related to *wallop]",
	"Gallows": "n.pl. (usu. Treated as sing.) Structure, usu. Of two uprights and a crosspiece, for hanging criminals. [old norse]",
	"Gallstone": "n. Small hard mass forming in the gall-bladder.",
	"Gallup poll": "n. = *opinion poll. [gallup, name of a statistician]",
	"Galore": "adv. In plenty (whisky galore). [irish]",
	"Galosh": "n. (also golosh) (usu. In pl.) Overshoe, usu. Of rubber. [french]",
	"Galumph": "v. (esp. As galumphing adj.) Colloq. Move noisily or clumsily. [coined by lewis carroll, perhaps from *gallop, *triumph]",
	"Galvanic": "adj. 1 a producing an electric current by chemical action. B (of electricity) produced by chemical action. 2 a sudden and remarkable (had a galvanic effect). B stimulating; full of energy. galvanically adv.",
	"Galvanize": "v. (also -ise) (-zing or -sing) 1 (often foll. By into) rouse forcefully, esp. By shock or excitement (was galvanized into action). 2 stimulate by or as by electricity. 3 coat (iron) with zinc to protect against rust. galvanization n. [galvani, name of a physiologist]",
	"Galvanometer": "n. Instrument for detecting and measuring small electric currents. galvanometric adj.",
	"Gambit": "n. 1 chess opening in which a player sacrifices a piece or pawn to secure an advantage. 2 opening move in a discussion etc. 3 trick or device. [italian gambetto tripping up]",
	"Gamble": "—v. (-ling) 1 play games of chance for money. 2 a bet (a sum of money) in gambling. B (often foll. By away) lose by gambling. 3 risk much in the hope of great gain. 4 (foll. By on) act in the hope of. —n. 1 risky undertaking. 2 spell of gambling. gambler n.",
	"Gamboge": "n. Gum resin used as a yellow pigment and as a purgative. [cambodia in se asia]",
	"Gambol": "—v. (-ll-; us -l-) skip or jump about playfully. —n. Frolic, caper. [french gambade leap, from italian gamba leg]",
	"Game1": "—n. 1 form of play or sport, esp. A competitive one with rules. 2 portion of play forming a scoring unit, e.g. In bridge or tennis. 3 (in pl.) Series of athletic etc. Contests (olympic games). 4 a piece of fun, jest (didn't mean to upset you; it was only a game). B (in pl.) Dodges, tricks (none of your games!). 5 colloq. A scheme (so that's your game). B type of activity or business (have been in the antiques game a long time). 6 a wild animals or birds hunted for sport or food. B their flesh as food. —adj. Spirited; eager and willing (are you game for a walk?). —v. (-ming) gamble for money stakes. the game is up scheme is revealed or foiled. On the game slang involved in prostitution. gamely adv. [old english]",
	"Game2": "adj. Colloq. (of a leg, arm, etc.) Crippled. [origin unknown]",
	"Gamecock": "n. Cock bred and trained for cock-fighting.",
	"Gamekeeper": "n. Person employed to breed and protect game.",
	"Gamelan": "n. 1 se asian orchestra mainly of percussion instruments. 2 type of xylophone used in this. [javanese]",
	"Gamesmanship": "n. Art of winning games by gaining psychological advantage.",
	"Gamester": "n. Gambler.",
	"Gamete": "n. Mature germ cell able to unite with another in sexual reproduction. gametic adj. [greek, = wife]",
	"Gamin": "n. 1 street urchin. 2 impudent child. [french]",
	"Gamine": "n. 1 girl gamin. 2 girl with mischievous charm. [french]",
	"Gamma": "n. 1 third letter of the greek alphabet (g, g). 2 third-class mark for a piece of work etc. [greek]",
	"Gamma radiation": "n. (also gamma rays) electromagnetic radiation of shorter wavelength than x-rays.",
	"Gammon": "n. 1 bottom piece of a flitch of bacon including a hind leg. 2 ham of a pig cured like bacon. [french: related to *jamb]",
	"Gammy": "adj. (-ier, -iest) slang = *game2. [dial. Form of *game2]",
	"Gamut": "n. Entire range or scope. run the gamut of experience or perform the complete range of. [latin gamma ut, words arbitrarily taken as names of notes]",
	"Gamy": "adj. (-ier, -iest) smelling or tasting like high game.",
	"Gander": "n. 1 male goose. 2 slang look, glance (take a gander). [old english]",
	"Gang": "n. 1 band of persons associating for some (usu. Antisocial or criminal) purpose. 2 set of workers, slaves, or prisoners. gang up colloq. 1 (often foll. By with) act together. 2 (foll. By on) combine against. [old norse]",
	"Ganger": "n. Foreman of a gang of workers.",
	"Gangling": "adj. (of a person) loosely built; lanky. [frequentative of old english gang go]",
	"Ganglion": "n. (pl. -lia or -s) structure containing an assemblage of nerve cells. ganglionic adj. [greek]",
	"Gangly": "adj. (-ier, -iest) = *gangling.",
	"Gangplank": "n. Movable plank for boarding or disembarking from a ship etc.",
	"Gangrene": "n. Death of body tissue, usu. Resulting from obstructed circulation. gangrenous adj. [greek gaggraina]",
	"Gangster": "n. Member of a gang of violent criminals.",
	"Gangue": "n. Valueless earth etc. In which ore is found. [german: related to *gang]",
	"Gangway": "n. 1 passage, esp. Between rows of seats. 2 a opening in a ship's bulwarks. B bridge from ship to shore.",
	"Gannet": "n. 1 large diving sea bird. 2 slang greedy person. [old english]",
	"Gantry": "n. (pl. -ies) structure supporting a travelling crane, railway or road signals, rocket-launching equipment, etc. [probably gawn, a dial. Form of *gallon, + *tree]",
	"Gaol": "var. Of *jail.",
	"Gaolbird": "var. Of *jailbird.",
	"Gaolbreak": "var. Of *jailbreak.",
	"Gaoler": "var. Of *jailer.",
	"Gap": "n. 1 empty space, interval; deficiency. 2 breach in a hedge, fence, etc. 3 wide divergence in views etc. gappy adj. [old norse]",
	"Gape": "—v. (-ping) 1 a open one's mouth wide. B be or become wide open; split. 2 (foll. By at) stare at. —n. 1 open-mouthed stare; open mouth. 2 rent, opening. [old norse]",
	"Garage": "—n. 1 building for housing a vehicle. 2 establishment selling petrol etc., or repairing and selling vehicles. —v. (-ging) put or keep in a garage. [french]",
	"Garb": "—n. Clothing, esp. Of a distinctive kind. —v. (usu. In passive or refl.) Dress. [germanic: related to *gear]",
	"Garbage": "n. 1 esp. Us refuse. 2 colloq. Nonsense. [anglo-french]",
	"Garble": "v. (-ling) 1 (esp. As garbled adj.) Unintentionally distort or confuse (facts, messages, etc.). 2 make a (usu. Unfair) selection from (facts, statements, etc.). [italian from arabic]",
	"Garden": "—n. 1 piece of ground for growing flowers, fruit, or vegetables, and as a place of recreation. 2 (esp. In pl.) Grounds laid out for public enjoyment. 3 (attrib.) Cultivated (garden plants). —v. Cultivate or tend a garden. gardening n. [germanic: related to *yard2]",
	"Garden centre": "n. Place where plants and garden equipment are sold.",
	"Garden city": "n. Town spaciously laid out with parks etc.",
	"Gardener": "n. Person who gardens, esp. For a living.",
	"Gardenia": "n. Tree or shrub with large fragrant flowers. [garden, name of a naturalist]",
	"Garden party": "n. Party held on a lawn or in a garden.",
	"Garfish": "n. (pl. Same or -es) fish with a long spearlike snout. [old english, = spear-fish]",
	"Gargantuan": "adj. Gigantic. [from the name gargantua, a giant in rabelais]",
	"Gargle": "—v. (-ling) wash (the throat) with a liquid kept in motion by breathing through it. —n. Liquid for gargling. [french: related to *gargoyle]",
	"Gargoyle": "n. Grotesque carved face or figure, esp. As a spout from the gutter of a building. [french, = throat]",
	"Garibaldi": "n. (pl. -s) biscuit containing a layer of currants. [garibaldi, name of an italian patriot]",
	"Garish": "adj. Obtrusively bright; showy; gaudy. garishly adv. Garishness n. [obsolete gaure stare]",
	"Garland": "—n. Wreath of flowers etc., worn on the head or hung as a decoration. —v. Adorn or crown with a garland or garlands. [french]",
	"Garlic": "n. Plant of the onion family with a pungent bulb used in cookery. garlicky adj. [old english, = spear-leek]",
	"Garment": "n. 1 article of dress. 2 outward covering. [french: related to *garnish]",
	"Garner": "—v. 1 collect. 2 store. —n. Literary storehouse or granary. [latin: related to *granary]",
	"Garnet": "n. Glassy silicate mineral, esp. A red kind used as a gem. [medieval latin granatum *pomegranate]",
	"Garnish": "—v. Decorate (esp. Food). —n. Decoration, esp. To food. [french garnir from germanic]",
	"Garotte": "var. Of *garrotte.",
	"Garret": "n. Attic or room in a roof. [french, = watch-tower: related to *garrison]",
	"Garrison": "—n. Troops stationed in a town etc. To defend it. —v. (-n-) 1 provide with or occupy as a garrison. 2 place on garrison duty. [french garir defend, from germanic]",
	"Garrote": "(brit. Garrotte) —v. (-ting) execute or kill by strangulation, esp. With a wire collar. —n. Device used for this. [french or spanish]",
	"Garrotte": "(also garotte; us garrote) —v. (-ting) execute or kill by strangulation, esp. With a wire collar. —n. Device used for this. [french or spanish]",
	"Garrulous": "adj. Talkative. garrulity n. Garrulousness n. [latin]",
	"Garter": "n. 1 band worn to keep a sock or stocking up. 2 (the garter) a highest order of english knighthood. B badge or membership of this. [french]",
	"Garter stitch": "n. Plain knitting stitch.",
	"Gas": "—n. (pl. -es) 1 any airlike substance (i.e. Not solid or liquid) moving freely to fill any space available. 2 such a substance (esp. Found naturally or extracted from coal) used as fuel (also attrib.: gas cooker; gas industry). 3 nitrous oxide or other gas as an anaesthetic. 4 poisonous gas used in war. 5 us colloq. Petrol, gasoline. 6 slang idle talk; boasting. 7 slang enjoyable or amusing thing or person. —v. (gases, gassed, gassing) 1 expose to gas, esp. To kill. 2 colloq. Talk idly or boastfully.",
	"Gall1": "n. 1 slang impudence. 2 rancour. 3 bitterness. 4 bile. [old norse]",
	"Gasbag": "n. Slang idle talker.",
	"Gas chamber": "n. Room filled with poisonous gas to kill people or animals.",
	"Gaseous": "adj. Of or like gas.",
	"Gas fire": "n. Domestic heater burning gas.",
	"Gas-fired": "adj. Using gas as fuel.",
	"Gash": "—n. Long deep slash, cut, or wound. —v. Make a gash in; cut. [french]",
	"Gasholder": "n. Large receptacle for storing gas; gasometer.",
	"Gasify": "v. (-ies, -ied) convert into gas. gasification n.",
	"Gasket": "n. Sheet or ring of rubber etc., shaped to seal the junction of metal surfaces. [french garcette]",
	"Gaslight": "n. Light from burning gas.",
	"Gasman": "n. Man who installs or services gas appliances, or reads gas meters.",
	"Gas mask": "n. Respirator as a protection against poison gas.",
	"Gasoline": "n. (also gasolene) us petrol.",
	"Gasometer": "n. Large tank from which gas is distributed by pipes. [french gazomètre: related to *gas, *-meter]",
	"Gasp": "—v. 1 catch one's breath with an open mouth as in exhaustion or astonishment. 2 utter with gasps. —n. Convulsive catching of breath. [old norse]",
	"Gas ring": "n. Hollow ring perforated with gas jets, for cooking etc.",
	"Gassy": "adj. (-ier, -iest) 1 a of or like gas. B full of gas. 2 colloq. Verbose.",
	"Gasteropod": "var. Of *gastropod.",
	"Gastric": "adj. Of the stomach. [french: related to *gastro-]",
	"Gastric flu": "n. Colloq. Intestinal disorder of unknown cause.",
	"Gastric juice": "n. Digestive fluid secreted by the stomach glands.",
	"Gastritis": "n. Inflammation of the stomach.",
	"Gastro-": "comb. Form stomach. [greek gaster stomach]",
	"Gastro-enteritis": "n. Inflammation of the stomach and intestines.",
	"Gastronome": "n. Gourmet. [greek gaster stomach, nomos law]",
	"Gastronomy": "n. Science or art of good eating and drinking. gastronomic adj. Gastronomical adj. Gastronomically adv.",
	"Gastropod": "n. (also gasteropod) mollusc that moves by means of a ventral muscular organ, e.g. A snail. [from *gastro-, greek pous pod- foot]",
	"Gasworks": "n. Place where gas is manufactured for lighting and heating.",
	"Gate": "—n. 1 barrier, usu. Hinged, used to close an opening made for entrance and exit through a wall, fence, etc. 2 such an opening. 3 means of entrance or exit. 4 numbered place of access to aircraft at an airport. 5 device regulating the passage of water in a lock etc. 6 a number of people entering by payment at the gates of a sports ground etc. B amount of money taken thus. 7 a electrical signal that causes or controls the passage of other signals. B electrical circuit with an output that depends on the combination of several inputs. —v. (-ting) confine to college or school as a punishment. gated adj. [old english]",
	"Gateau": "n. (pl. -s or -x) large rich cake filled with cream etc. [french]",
	"Gatecrasher": "n. Uninvited guest at a party etc. gatecrash v.",
	"Gatehouse": "n. House standing by or over a gateway, esp. To a large house or park.",
	"Gateleg": "n. (in full gateleg table) table with folding flaps supported by legs swung open like a gate. gatelegged adj.",
	"Gatepost": "n. Post at either side of a gate.",
	"Gateway": "n. 1 opening which can be closed with a gate. 2 means of access (gateway to the south; gateway to success).",
	"Gather": "—v. 1 bring or come together; accumulate. 2 pick or collect as harvest. 3 infer or deduce. 4 a increase (gather speed). B collect (gather dust). 5 summon up (energy etc.). 6 draw together in folds or wrinkles. 7 (often as gathering adj.) Come to a head (gathering storm).",
	"Gall2": "—n. 1 sore made by chafing. 2 mental soreness or its cause. 3 place rubbed bare. —v. 1 rub sore. 2 vex, humiliate. [low german or dutch galle]",
	"Gall3": "n. Growth produced by insects etc. On plants and trees, esp. On oak. [latin galla]",
	"Gall.": "Abbr. Var. Of *gal.",
	"Gallant": "—adj. 1 brave. 2 fine, stately. 3 very attentive to women. —n. Ladies' man. gallantly adv. [french galer make merry]",
	"Gallantry": "n. (pl. -ies) 1 bravery. 2 devotion to women. 3 polite act or speech.",
	"Gathering": "n. 1 assembly. 2 purulent swelling. 3 group of leaves taken together in bookbinding.",
	"Gatt": "abbr. General agreement on tariffs and trade.",
	"Gauche": "adj. 1 socially awkward. 2 tactless. gauchely adv. Gaucheness n. [french]",
	"Gaucherie": "n. Gauche manners or act. [french: related to *gauche]",
	"Gaucho": "n. (pl. -s) cowboy from the s. American pampas. [spanish from quechua]",
	"Gaudy": "adj. (-ier, -iest) tastelessly showy. gaudily adv. Gaudiness n. [obsolete gaud ornament, from latin gaudeo rejoice]",
	"Gauge": "(us gage: see also sense 6) —n. 1 standard measure, esp. Of the capacity or contents of a barrel, fineness of a textile, diameter of a bullet, or thickness of sheet metal. 2 instrument for measuring pressure, width, length, thickness, etc. 3 distance between rails or opposite wheels. 4 capacity, extent. 5 criterion, test. 6 (usu. Gage) naut. Position relative to the wind. —v. (-ging) 1 measure exactly. 2 measure the capacity or content of. 3 estimate (a person, situation, etc.). [french]",
	"Gaul": "n. Inhabitant of ancient gaul. [french from germanic]",
	"Gaulish": "—adj. Of the gauls. —n. Their language.",
	"Gaunt": "adj. 1 lean, haggard. 2 grim, desolate. gauntness n. [origin unknown]",
	"Gauntlet1": "n. 1 stout glove with a long loose wrist. 2 hist. Armoured glove. pick up (or take up) the gauntlet accept a challenge. Throw down the gauntlet issue a challenge. [french diminutive of gant glove]",
	"Gauntlet2": "n. run the gauntlet 1 undergo harsh criticism. 2 pass between two rows of people and receive blows from them, as a punishment or ordeal. [swedish gatlopp from gata lane, lopp course]",
	"Gauss": "n. (pl. Same) unit of magnetic flux density. [gauss, name of a mathematician]",
	"Gauze": "n. 1 thin transparent fabric of silk, cotton, etc. 2 fine mesh of wire etc. gauzy adj. (-ier, -iest). [french from gaza in palestine]",
	"Gave": "past of *give.",
	"Gavel": "n. Hammer used for calling attention by an auctioneer, chairman, or judge. [origin unknown]",
	"Gavotte": "n. 1 old french dance. 2 music for this. [french from provençal]",
	"Gawk": "—v. Colloq. Gawp. —n. Awkward or bashful person. [obsolete gaw *gaze]",
	"Gawky": "adj. (-ier, -iest) awkward or ungainly. gawkily adv. Gawkiness n.",
	"Gawp": "v. Colloq. Stare stupidly or obtrusively. [related to *yelp]",
	"Gay": "—adj. 1 light-hearted, cheerful. 2 brightly coloured. 3 colloq. Homosexual. 4 colloq. Careless, thoughtless (gay abandon). —n. Colloq. (esp. Male) homosexual. gayness n. [french]",
	"Usage": "sense 3 is generally informal in tone, but is favoured by homosexual groups.",
	"Gayety": "n. (brit. Gaiety) 1 being gay; mirth. 2 merrymaking. 3 bright appearance. [french: related to *gay]",
	"Gaze": "—v. (-zing) (foll. By at, into, on, etc.) Look fixedly. —n. Intent look. [origin unknown]",
	"Gazebo": "n. (pl. -s) summer-house, turret, etc., with a wide view. [perhaps a fanciful formation from *gaze]",
	"Gazelle": "n. (pl. Same or -s) small graceful antelope. [arabic gazal]",
	"Gazette": "—n. 1 newspaper (used in the title). 2 official publication with announcements etc. —v. (-tting) announce or name in an official gazette. [french from italian]",
	"Gazetteer": "n. Geographical index. [italian: related to *gazette]",
	"Gazpacho": "n. (pl. -s) cold spanish soup. [spanish]",
	"Gazump": "v. Colloq. 1 raise the price of a property after accepting an offer from (a buyer). 2 swindle. [origin unknown]",
	"Gazunder": "v. Colloq. Lower an offer made to (a seller) for a property just before the exchange of contracts. [from *gazump, *under]",
	"Gb": "abbr. Great britain.",
	"Gbh": "abbr. Grievous bodily harm.",
	"Gc": "abbr. George cross.",
	"Gce": "abbr. General certificate of education.",
	"Gchq": "abbr. Government communications headquarters.",
	"Gcse": "abbr. General certificate of secondary education.",
	"Gd": "symb. Gadolinium.",
	"Gdp": "abbr. Gross domestic product.",
	"Gdr": "abbr. Hist. German democratic republic.",
	"Ge": "symb. Germanium.",
	"Gear": "—n. 1 (often in pl.) A set of toothed wheels that work together, esp. Those connecting the engine of a vehicle to the road wheels. B particular setting of these (first gear). 2 equipment, apparatus, or tackle. 3 colloq. Clothing. —v. 1 (foll. By to) adjust or adapt to. 2 (often foll. By up) equip with gears. 3 (foll. By up) make ready or prepared. 4 put in gear. in gear with a gear engaged. Out of gear with no gear engaged. [old norse]",
	"Gearbox": "n. 1 set of gears with its casing, esp. In a vehicle. 2 the casing itself.",
	"Gearing": "n. Set or arrangement of gears.",
	"Gear lever": "n. (also gear shift) lever used to engage or change gear.",
	"Gearwheel": "n. Toothed wheel in a set of gears.",
	"Gecko": "n. (pl. -s) tropical house-lizard. [malay]",
	"Gee1": "int. (also gee whiz) esp. Us colloq. Expression of surprise etc. [perhaps an abbreviation of *jesus]",
	"Gee2": "int. (usu. Foll. By up) command to a horse etc. To start or go faster. [origin unknown]",
	"Gee-gee": "n. Colloq. (a child's word for) a horse.",
	"Geese": "pl. Of *goose.",
	"Geezer": "n. Slang person, esp. An old man. [dial. Guiser mummer]",
	"Geiger counter": "n. Device for detecting and measuring radioactivity. [geiger, name of a physicist]",
	"Geisha": "n. (pl. Same or -s) japanese woman trained to entertain men. [japanese]",
	"Gel": "—n. 1 semi-solid jelly-like colloid. 2 jelly-like substance used for setting the hair. —v. (-ll-) 1 form a gel. 2 = *jell 2. [from *gelatin]",
	"Gelatin": "n. (also gelatine) transparent tasteless substance from skin, tendons, etc., used in cookery, photography, etc. gelatinize v. (also -ise) (-zing or -sing). [italian: related to *jelly]",
	"Gelatinous": "adj. Of a jelly-like consistency.",
	"Geld": "v. Castrate. [old norse]",
	"Gelding": "n. Gelded animal, esp. A horse.",
	"Gelignite": "n. Explosive made from nitroglycerine. [from *gelatin, *igneous]",
	"Gem": "—n. 1 precious stone, esp. Cut and polished or engraved. 2 thing or person of great beauty or worth. —v. (-mm-) adorn with or as with gems. [latin gemma bud, jewel]",
	"Geminate": "—adj. Combined in pairs. —v. (-ting) 1 double, repeat. 2 arrange in pairs. gemination n. [latin: related to *gemini]",
	"Gemini": "n. (pl. -s) 1 constellation and third sign of the zodiac (the twins). 2 person born when the sun is in this sign. [latin, = twins]",
	"Gemma": "n. (pl. Gemmae) small cellular body in plants such as mosses, that separates from the mother-plant and starts a new one. gemmation n. [latin, see *gem]",
	"Gemstone": "n. Precious stone used as a gem.",
	"Gen.": "Abbr. General.",
	"Gen": "slang —n. Information. —v. (-nn-) (foll. By up) gain or give information. [probably general information]",
	"-gen": "comb. Form chem. That which produces (hydrogen; antigen). [greek -genes born]",
	"Gendarme": "n. (in french-speaking countries) police officer. [french gens d'armes men of arms]",
	"Gender": "n. 1 a classification roughly corresponding to the two sexes and sexlessness. B class of noun according to this classification (see *masculine, *feminine, *neuter). 2 a person's sex. [latin *genus]",
	"Gene": "n. Unit in a chromosome determining heredity. [german]",
	"Genealogy": "n. (pl. -ies) 1 descent traced continuously from an ancestor, pedigree. 2 study of pedigrees. 3 organism's line of development from earlier forms. genealogical adj. Genealogically adv. Genealogist n. [greek genea race]",
	"Genera": "pl. Of *genus.",
	"General": "—adj. 1 including or affecting all or most parts or cases of things. 2 prevalent, usual (the general feeling). 3 not partial or particular or local. 4 not limited in application, true of all or nearly all cases (as a general rule). 5 not restricted or specialized (general knowledge; general hospital). 6 not detailed (general idea). 7 vague (spoke only in general terms). 8 chief, head; having overall authority (general manager; secretary-general). —n. 1 a army officer next below field marshal. B = lieutenant general (see *lieutenant colonel), *major-general. 2 commander of an army. 3 strategist (a great general). 4 head of a religious order, e.g. Of jesuits etc. in general 1 as a normal rule; usually. 2 for the most part. [latin generalis]",
	"General anaesthetic": "n. Anaesthetic affecting the whole body, usu. With loss of consciousness.",
	"General certificate of education": "n. Examination set esp. For secondary-school pupils at advanced level (and, formerly, ordinary level) in england, wales and northern ireland.",
	"General certificate of secondary education": "n. Examination replacing and combining the gce ordinary level and cse examinations.",
	"General election": "n. National parliamentary election.",
	"Generalissimo": "n. (pl. -s) commander of a combined military and naval and air force, or of combined armies. [italian superlative]",
	"Generality": "n. (pl. -ies) 1 general statement or rule. 2 general applicability. 3 lack of detail. 4 (foll. By of) main body or majority.",
	"Generalize": "v. (also -ise) (-zing or -sing) 1 a speak in general or indefinite terms. B form general notions. 2 reduce to a general statement. 3 infer (a rule etc.) From particular cases. 4 bring into general use. generalization n.",
	"Generally": "adv. 1 usually; in most respects or cases (generally get up early; was generally well-behaved). 2 in a general sense; without regard to particulars or exceptions (generally speaking). 3 for the most part (not generally known).",
	"General meeting": "n. Meeting open to all the members of a society etc.",
	"General practice": "n. Work of a general practitioner.",
	"General practitioner": "n. Community doctor treating cases of all kinds in the first instance.",
	"General staff": "n. Staff assisting a military commander at headquarters.",
	"General strike": "n. Simultaneous strike of workers in all or most trades.",
	"Generate": "v. (-ting) bring into existence; produce. [latin: related to *genus]",
	"Generation": "n. 1 all the people born at about the same time. 2 single stage in a family history (three generations were present in the photograph). 3 stage in (esp. Technological) development (fourth-generation computers). 4 average time in which children are ready to take the place of their parents (about 30 years). 5 production, esp. Of electricity. 6 procreation. first- (or second-, third-, etc.) Generation (attrib.) Designating a person who emigrated to a place (or whose parents or grandparents etc. Emigrated). [latin: related to *generate]",
	"Generation gap": "n. Differences of outlook between different generations.",
	"Generative": "adj. 1 of procreation. 2 productive.",
	"Generator": "n. 1 machine for converting mechanical into electrical energy. 2 apparatus for producing gas, steam, etc.",
	"Generic": "adj. 1 characteristic of or relating to a class; general, not specific or special. 2 biol. Characteristic of or belonging to a genus. generically adv. [latin: related to *genus]",
	"Generous": "adj. 1 giving or given freely. 2 magnanimous, unprejudiced. 3 abundant, copious. generosity n. Generously adv. [latin: related to *genus]",
	"Genesis": "n. 1 origin; mode of formation. 2 (genesis) first book of the old testament, with an account of the creation. [greek gen- be produced]",
	"Gene therapy": "n. Introduction of normal genes into cells in place of defective or missing ones in order to correct genetic disorders.",
	"Genetic": "adj. 1 of genetics or genes. 2 of or in origin. genetically adv. [from *genesis]",
	"Genetic code": "n. Arrangement of genetic information in chromosomes.",
	"Genetic engineering": "n. Manipulation of dna to modify hereditary features.",
	"Genetic fingerprinting": "n. (also genetic profiling) identifying individuals by dna patterns.",
	"Genetics": "n.pl. (treated as sing.) The study of heredity and the variation of inherited characteristics. geneticist n.",
	"Genial": "adj. 1 jovial, sociable, kindly. 2 (of the climate) mild and warm; conducive to growth. 3 cheering. geniality n. Genially adv. [latin: related to *genius]",
	"Genie": "n. (pl. Genii) (in arabian tales) spirit or goblin with magical powers. [french génie *genius: cf. *jinnee]",
	"Genital": "—adj. Of animal reproduction or the reproductive organs. —n. (in pl.) External reproductive organs. [latin gigno genit- beget]",
	"Genitalia": "n.pl. Genitals. [latin, neuter pl. Of genitalis: see *genital]",
	"Genitive": "gram. —n. Case expressing possession or close association, corresponding to of, from, etc. —adj. Of or in this case. [latin: related to *genital]",
	"Genius": "n. (pl. Geniuses) 1 a exceptional intellectual or creative power or other natural ability or tendency. B person with this. 2 tutelary spirit of a person, place, etc. 3 person or spirit powerfully influencing a person for good or evil. 4 prevalent feeling or association etc. Of a people or place. [latin]",
	"Genocide": "n. Deliberate extermination of a people or nation. genocidal adj. [greek genos race, *-cide]",
	"Genome": "n. 1 the haploid set of chromosomes of an organism. 2 the genetic material of an organism.",
	"-genous": "comb. Form forming adjectives meaning ‘produced’ (endogenous).",
	"Genre": "n. 1 kind or style of art etc. 2 painting of scenes from ordinary life. [french: related to *gender]",
	"Gent": "n. Colloq. 1 gentleman. 2 (the gents) colloq. Men's public lavatory. [shortening of *gentleman]",
	"Genteel": "adj. 1 affectedly refined or stylish. 2 upper-class. genteelly adv. [french gentil: related to *gentle]",
	"Gentian": "n. Mountain plant usu. With blue flowers. [latin gentiana from gentius, king of illyria]",
	"Gentile": "—adj. Not jewish; heathen. —n. Person who is not jewish. [latin gentilis from gens family]",
	"Gentility": "n. 1 social superiority. 2 genteel manners or behaviour. [french: related to *gentle]",
	"Gentle": "adj. (gentler, gentlest) 1 not rough or severe; mild, kind (a gentle nature). 2 moderate (gentle breeze). 3 (of birth, pursuits, etc.) Honourable, of or fit for gentlefolk. 4 quiet; requiring patience (gentle art). gentleness n. Gently adv. [latin: related to *gentile]",
	"Gentlefolk": "n.pl. People of good family.",
	"Gentleman": "n. 1 man (in polite or formal use). 2 chivalrous well-bred man. 3 man of good social position (country gentleman). 4 man of gentle birth attached to a royal household (gentleman in waiting). 5 (in pl.) (as a form of address) male audience or part of this.",
	"Gentlemanly": "adj. Like or befitting a gentleman.",
	"Gentleman's agreement": "n. (also gentlemen's agreement) agreement binding in honour but not enforceable.",
	"Gentlewoman": "n. Archaic woman of good birth or breeding.",
	"Gentrification": "n. Upgrading of a working-class urban area by the arrival of more affluent residents. gentrify v. (-ies, -ied).",
	"Gentry": "n.pl. 1 people next below the nobility. 2 derog. People (these gentry). [french: related to *gentle]",
	"Genuflect": "v. Bend the knee, esp. In worship. genuflection n. (also genuflexion). [latin genu knee, flecto bend]",
	"Genuine": "adj. 1 really coming from its reputed source etc. 2 properly so called; not sham; sincere.  genuinely adv. Genuineness n. [latin]",
	"Genus": "n. (pl. Genera) 1 taxonomic category of animals or plants with common structural characteristics, usu. Containing several species. 2 (in logic) kind of things including subordinate kinds or species. 3 colloq. Kind, class. [latin genus -eris]",
	"Geo-": "comb. Form earth. [greek ge]",
	"Geocentric": "adj. 1 considered as viewed from the earth's centre. 2 having the earth as the centre. geocentrically adv.",
	"Geode": "n. 1 cavity lined with crystals. 2 rock containing this. [greek geodes earthy]",
	"Geodesic": "adj. (also geodetic) of geodesy.",
	"Geodesic line": "n. Shortest possible line between two points on a curved surface.",
	"Geodesy": "n. The study of the shape and area of the earth. [greek geodaisia]",
	"Geographical": "adj. (also geographic) of geography. geographically adv.",
	"Geographical mile": "n. Distance of one minute of longitude or latitude at the equator (about 1.85 km).",
	"Geography": "n. 1 science of the earth's physical features, resources, climate, population, etc. 2 features or arrangement of an area, rooms, etc. geographer n. [latin from greek]",
	"Geology": "n. 1 science of the earth's crust, strata, origin of its rocks, etc. 2 geological features of a district. geological adj. Geologically adv. Geologist n.",
	"Geometric": "adj. (also geometrical) 1 of geometry. 2 (of a design etc.) With regular lines and shapes. geometrically adv.",
	"Geometric progression": "n. Progression with a constant ratio between successive quantities (as 1, 3, 9, 27).",
	"Geometry": "n. Science of the properties and relations of lines, surfaces, and solids.  geometrician n. [from *geo-, *-metry]",
	"Geophysics": "n.pl. (treated as sing.) Physics of the earth.",
	"Geordie": "n. Native of tyneside. [name george]",
	"George cross": "n. Decoration for bravery awarded esp. To civilians. [king george vi]",
	"Georgette": "n. Thin dress-material similar to crêpe. [georgette de la plante, name of a dressmaker]",
	"Georgian1": "adj. Of the time of kings george i–iv or of george v and vi.",
	"Georgian2": "—adj. Of georgia in eastern europe or the us. —n. 1 native or language of georgia in eastern europe. 2 native of georgia in the us.",
	"Geranium": "n. (pl. -s) 1 (in general use) cultivated pelargonium. 2 herb or shrub bearing fruit shaped like a crane's bill. [greek geranos crane]",
	"Gerbil": "n. (also jerbil) mouselike desert rodent with long hind legs. [french: related to *jerboa]",
	"Geriatric": "—adj. 1 of old people. 2 colloq. Old, outdated. —n. Old person. [greek geras old age, iatros doctor]",
	"Geriatrics": "n.pl. (usu. Treated as sing.) Branch of medicine or social science dealing with the health and care of old people. geriatrician n.",
	"Germ": "n. 1 micro-organism, esp. One causing disease. 2 portion of an organism capable of developing into a new one; rudiment of an animal or plant in seed (wheat germ). 3 thing that may develop; elementary principle. germy adj. (-ier, -iest). [latin germen sprout]",
	"German": "—n. 1 a native or national of germany. B person of german descent. 2 language of germany. —adj. Of germany or its people or language. [latin germanus]",
	"German": "adj. (placed after brother, sister, or cousin) having both parents the same, or both grandparents the same on one side (brother german; cousin german). [latin germanus]",
	"Germander": "n. Plant of the mint family. [greek, = ground-oak]",
	"Germane": "adj. (usu. Foll. By to) relevant (to a subject). [var. Of *german]",
	"Germanic": "—adj. 1 having german characteristics. 2 hist. Of the germans. 3 of the scandinavians, anglo-saxons, or germans. —n. 1 the branch of indo-european languages which includes english, german, dutch, and the scandinavian languages. 2 the primitive language of germanic peoples.",
	"Germanium": "n. Brittle greyish-white semi-metallic element. [related to *german]",
	"German measles": "n.pl. Disease like mild measles; rubella.",
	"German measles": "n.pl. Disease like mild measles; rubella.",
	"Germano-": "comb. Form german.",
	"German shepherd": "n. (also german shepherd dog) = *alsatian.",
	"German silver": "n. White alloy of nickel, zinc, and copper.",
	"Germicide": "n. Substance that destroys germs. germicidal adj.",
	"Germinal": "adj. 1 of germs. 2 in the earliest stage of development. 3 productive of new ideas. germinally adv. [related to *germ]",
	"Germinate": "v. (-ting) 1 sprout, bud, or develop. 2 cause to do this. germination n. Germinative adj. [latin: related to *germ]",
	"Germ warfare": "n. Use of germs to spread disease in war.",
	"Gerontology": "n. The study of old age and the process of ageing. [greek geron geront- old man]",
	"Gerrymander": "—v. Manipulate the boundaries of (a constituency etc.) So as to give undue influence to some party or class. —n. This practice. [governor gerry of massachusetts]",
	"Gerund": "n. Verbal noun, in english ending in -ing (e.g. Do you mind my asking you?). [latin]",
	"Gesso": "n. (pl. -es) gypsum as used in painting or sculpture. [italian: related to *gypsum]",
	"Gestapo": "n. Hist. Nazi secret police. [german, from geheime staatspolizei]",
	"Gestation": "n. 1 a process of carrying or being carried in the uterus between conception and birth. B this period. 2 development of a plan, idea, etc. gestate v. (-ting). [latin gesto carry]",
	"Gesticulate": "v. (-ting) 1 use gestures instead of, or to reinforce, speech. 2 express thus. gesticulation n. [latin: related to *gesture]",
	"Gesture": "—n. 1 significant movement of a limb or the body. 2 use of such movements, esp. As a rhetorical device. 3 action to evoke a response or convey intention, usu. Friendly. —v. (-ring) gesticulate. [latin gestura from gero wield]",
	"Get": "v. (getting; past got; past part. Got or us gotten) (and in comb.) 1 come into possession of; receive or earn (get a job; got £200 a week; got first prize). 2 fetch or procure (get my book for me; got a new car). 3 go to reach or catch (a bus, train, etc.). 4 prepare (a meal etc.). 5 (cause to) reach some state or become (get rich; get married; get to be famous; got them ready; got him into trouble). 6 obtain as a result of calculation. 7 contract (a disease etc.). 8 establish contact by telephone etc. With; receive (a broadcast signal). 9 experience or suffer; have inflicted on one; receive as one's lot or penalty (got four years in prison). 10 a succeed in bringing, placing, etc. (get it round the corner; get it on to the agenda). B (cause to) succeed in coming or going (will get you there somehow; got absolutely nowhere; got home). 11 (prec. By have) a possess (have not got a penny). B (foll. By to + infin.) Be bound or obliged (have got to see you). 12 (foll. By to + infin.) Induce; prevail upon (got them to help me). 13 colloq. Understand (a person or an argument) (have you got that?; i get your point; do you get me?). 14 colloq. Harm, injure, kill, esp. In retaliation (i'll get you for that). 15 colloq. A annoy. B affect emotionally. C attract. 16 (foll. By to + infin.) Develop an inclination (am getting to like it). 17 (foll. By verbal noun) begin (get going). 18 establish (an idea etc.) In one's mind. 19 archaic beget. get about 1 travel extensively or fast; go from place to place. 2 begin walking etc. (esp. After illness). Get across 1 communicate (an idea etc.). 2 (of an idea etc.) Be communicated. Get ahead make progress (esp. In a career etc.). Get along (or on) (foll. By together, with) live harmoniously. Get around = get about. Get at 1 reach; get hold of. 2 colloq. Imply. 3 colloq. Nag, criticize. Get away 1 escape, start. 2 (as int.) Colloq. Expressing disbelief or scepticism. 3 (foll. By with) escape blame or punishment for. Get back at colloq. Retaliate against. Get by colloq. Manage, even if with difficulty. Get cracking see *crack. Get down 1 alight, descend (from a vehicle, ladder, etc.). 2 record in writing.",
	"Get-at-able": "adj. Colloq. Accessible.",
	"Getaway": "n. Escape, esp. After a crime.",
	"Get-out": "n. Means of avoiding something.",
	"Get-together": "n. Colloq. Social gathering.",
	"Get-up": "n. Colloq. Style or arrangement of dress etc.",
	"Get-up-and-go": "n. Colloq. Energy, enthusiasm.",
	"Geyser": "n. 1 intermittent hot spring. 2 apparatus for heating water. [icelandic geysir from geysa to gush]",
	"Ghastly": "adj. (-ier, -iest) 1 horrible, frightful. 2 colloq. Unpleasant. 3 deathlike, pallid.  ghastliness n. [obsolete gast terrify]",
	"Ghee": "n. Indian clarified butter. [hindi from sanskrit]",
	"Gherkin": "n. Small pickled cucumber. [dutch]",
	"Ghetto": "n. (pl. -s) 1 part of a city occupied by a minority group. 2 hist. Jewish quarter in a city. 3 segregated group or area. [italian]",
	"Ghetto-blaster": "n. Slang large portable radio, esp. For playing loud pop music.",
	"Ghillie": "var. Of *gillie.",
	"Ghost": "—n. 1 supposed apparition of a dead person or animal; disembodied spirit. 2 shadow or semblance (not a ghost of a chance). 3 secondary image in a defective telescope or television picture. —v. (often foll. By for) act as ghost-writer of (a work). ghostliness n. Ghostly adj. (-ier, -iest). [old english]",
	"Ghosting": "n. Appearance of a ‘ghost’ image in a television picture.",
	"Ghost town": "n. Town with few or no remaining inhabitants.",
	"Ghost train": "n. (at a funfair) open-topped miniature railway in which the rider experiences ghoulish sights, sounds, etc.",
	"Ghost-writer": "n. Person who writes on behalf of the credited author.",
	"Ghoul": "n. 1 person morbidly interested in death etc. 2 evil spirit or phantom. 3 spirit in muslim folklore preying on corpses. ghoulish adj. Ghoulishly adv. [arabic]",
	"Ghq": "abbr. General headquarters.",
	"Ghyll": "var. Of *gill3.",
	"Gi": "n. (often attrib.) Soldier in the us army. [abbreviation of government (or general) issue]",
	"Giant": "—n. 1 (fem. Giantess) imaginary or mythical being of human form but superhuman size. 2 person or thing of great size, ability, courage, etc. —attrib. Adj. 1 gigantic. 2 of a very large kind. [greek gigas gigant-]",
	"Gibber": "v. Jabber inarticulately. [imitative]",
	"Gibberish": "n. Unintelligible or meaningless speech; nonsense.",
	"Gibbet": "—n. Hist. 1 a gallows. B post with an arm on which an executed criminal was hung. 2 (prec. By the) death by hanging. —v. (-t-) 1 put to death by hanging. 2 expose or hang up on a gibbet. [french gibet]",
	"Gibbon": "n. Long-armed se asian anthropoid ape. [french]",
	"Gibbous": "adj. 1 convex. 2 (of a moon or planet) having the bright part greater than a semicircle and less than a circle. 3 humpbacked. [latin gibbus hump]",
	"Gibe": "(also jibe) —v. (-bing) (often foll. By at) jeer, mock. —n. Jeering remark, taunt. [perhaps from french giber handle roughly]",
	"Giblets": "n.pl. Edible organs etc. Of a bird, removed and usu. Cooked separately. [french gibelet game stew]",
	"Giddy": "adj. (-ier, -iest) 1 dizzy, tending to fall or stagger. 2 a mentally intoxicated (giddy with success). B excitable, frivolous, flighty. 3 making dizzy (giddy heights). giddily adv. Giddiness n. [old english]",
	"Gift": "n. 1 thing given; present. 2 natural ability or talent. 3 the power to give (in his gift). 4 giving. 5 colloq. Easy task. [old norse: related to *give]",
	"Gifted": "adj. Talented; intelligent.",
	"Gift of the gab": "n. Colloq. Eloquence, loquacity.",
	"Gift token": "n. (also gift voucher) voucher used as a gift and exchangeable for goods.",
	"Gift-wrap": "v. Wrap attractively as a gift.",
	"Gig1": "n. 1 light two-wheeled one-horse carriage. 2 light ship's boat for rowing or sailing. 3 rowing-boat esp. For racing. [probably imitative]",
	"Gig2": "colloq. —n. Engagement to play music etc., usu. For one night. —v. (-gg-) perform a gig. [origin unknown]",
	"Giga-": "comb. Form one thousand million (109). [greek: related to *giant]",
	"Gigantic": "adj. Huge, giant-like. gigantically adv. [latin: related to *giant]",
	"Giggle": "—v. (-ling) laugh in half-suppressed spasms. —n. 1 such a laugh. 2 colloq. Amusing person or thing; joke (did it for a giggle). giggly adj. (-ier, -iest). [imitative]",
	"Gigolo": "n. (pl. -s) young man paid by an older woman to be her escort or lover. [french]",
	"Gild1": "v. (past part. Gilded or as adj. In sense 1 gilt) 1 cover thinly with gold. 2 tinge with a golden colour. 3 give a false brilliance to. gild the lily try to improve what is already satisfactory. [old english: related to *gold]",
	"Gild2": "var. Of *guild.",
	"Gill1": "n. (usu. In pl.) 1 respiratory organ in a fish etc. 2 vertical radial plate on the underside of a mushroom etc. 3 flesh below a person's jaws and ears. [old norse]",
	"Gill2": "n. Unit of liquid measure equal to 1/4 pint. [french]",
	"Gill3": "n. (also ghyll) 1 deep usu. Wooded ravine. 2 narrow mountain torrent. [old norse]",
	"Gillie": "n. (also ghillie) scot. Man or boy attending a person hunting or fishing. [gaelic]",
	"Gillyflower": "n. Clove-scented flower, e.g. A wallflower or the clove-scented pink. [french gilofre]",
	"Gilt1": "—adj. 1 thinly covered with gold. 2 gold-coloured. —n. 1 gilding. 2 gilt-edged security. [from *gild1]",
	"Gilt2": "n. Young sow. [old norse]",
	"Gilt-edged": "adj. (of securities, stocks, etc.) Having a high degree of reliability.",
	"Gimbals": "n.pl. Contrivance of rings and pivots for keeping instruments horizontal in ships, aircraft, etc. [var. Of gimmal from french gemel double finger-ring]",
	"Gimcrack": "—adj. Showy but flimsy and worthless. —n. Showy ornament; knick-knack. [origin unknown]",
	"Gimlet": "n. Small tool with a screw-tip for boring holes. [french]",
	"Gimlet eye": "n. Eye with a piercing glance.",
	"Gimmick": "n. Trick or device, esp. To attract attention or publicity. gimmickry n. Gimmicky adj. [origin unknown]",
	"Gimp": "n. (also gymp) 1 twist of silk etc. With cord or wire running through it. 2 fishing-line of silk etc. Bound with wire. [dutch]",
	"Gin1": "n. Spirit made from grain or malt and flavoured with juniper berries. [dutch geneva: related to *juniper]",
	"Gin2": "—n. 1 snare, trap. 2 machine separating cotton from its seeds. 3 a kind of crane and windlass. —v. (-nn-) 1 treat (cotton) in a gin. 2 trap. [french: related to *engine]",
	"Ginger": "—n. 1 a hot spicy root usu. Powdered for use in cooking, or preserved in syrup, or candied. B plant having this root. 2 light reddish-yellow. 3 spirit, mettle. —adj. Of a ginger colour. —v. 1 flavour with ginger. 2 (foll. By up) enliven. gingery adj. [old english and french, ultimately from sanskrit]",
	"Ginger ale": "n. Ginger-flavoured non-alcoholic drink.",
	"Ginger beer": "n. Mildly alcoholic or non-alcoholic cloudy drink made from fermented ginger and syrup.",
	"Gingerbread": "—n. Ginger-flavoured treacle cake. —attrib. Adj. Gaudy, tawdry.",
	"Ginger group": "n. Group urging a party or movement to stronger policy or action.",
	"Gingerly": "—adv. In a careful or cautious manner. —adj. Showing great care or caution. [perhaps from french gensor delicate]",
	"Ginger-nut": "n. Ginger-flavoured biscuit.",
	"Gingham": "n. Plain-woven cotton cloth, esp. Striped or checked. [dutch from malay]",
	"Gingivitis": "n. Inflammation of the gums. [latin gingiva *gum2, *-itis]",
	"Ginkgo": "n. (pl. -s) tree with fan-shaped leaves and yellow flowers. [chinese, = silver apricot]",
	"Ginormous": "adj. Slang enormous. [from *giant, *enormous]",
	"Gin rummy": "n. Form of the card-game rummy.",
	"Ginseng": "n. 1 plant found in e. Asia and n. America. 2 root of this used as a medicinal tonic. [chinese]",
	"Gippy tummy": "n. Colloq. Diarrhoea affecting visitors to hot countries. [from *egyptian]",
	"Gipsy": "var. Of *gypsy.",
	"Giraffe": "n. (pl. Same or -s) large four-legged african animal with a long neck and forelegs. [french, ultimately from arabic]",
	"Gird": "v. (past and past part. Girded or girt) 1 encircle, attach, or secure, with a belt or band. 2 enclose or encircle. 3 (foll. By round) place (a cord etc.) Round. gird (or gird up) one's loins prepare for action. [old english]",
	"Girder": "n. Iron or steel beam or compound structure for bridge-building etc.",
	"Girdle1": "—n. 1 belt or cord worn round the waist. 2 corset. 3 thing that surrounds. 4 bony support for the limbs (pelvic girdle). —v. (-ling) surround with a girdle. [old english]",
	"Girdle2": "n. Scot. & n.engl. Var. Of *griddle.",
	"Girl": "n. 1 female child, daughter. 2 colloq. Young woman. 3 colloq. Girlfriend. 4 female servant. girlhood n. Girlish adj. Girly adj. [origin uncertain]",
	"Girl friday": "n. Female helper or follower.",
	"Girlfriend": "n. 1 person's regular female companion or lover. 2 female friend.",
	"Girlie": "adj. Colloq. (of a magazine etc.) Depicting young women in erotic poses.",
	"Girl scout": "n. = *scout n. 4.",
	"Giro": "—n. (pl. -s) 1 system of credit transfer between banks, post offices, etc. 2 cheque or payment by giro. —v. (-es, -ed) pay by giro. [german from italian]",
	"Girt": "see *gird.",
	"Girth": "n. 1 distance round a thing. 2 band round the body of a horse to secure the saddle etc. [old norse: related to *gird]",
	"Gismo": "n. (also gizmo) (pl. -s) slang gadget. [origin unknown]",
	"Gist": "n. Substance or essence of a matter. [latin jaceo *lie1]",
	"Git": "n. Slang silly or contemptible person. [get (noun), = fool]",
	"Gîte": "n. Furnished holiday house in the french countryside. [french]",
	"Give": "—v. (-ving; past gave; past part. Given) 1 transfer the possession of freely; hand over as a present; donate. 2 a transfer temporarily; provide with (gave him the dog to hold; gave her a new hip). B administer (medicine). C deliver (a message). 3 (usu. Foll. By for) make over in exchange or payment. 4 a confer; grant (a benefit, honour, etc.). B accord; bestow (love, time, etc.). C pledge (gave his word). 5 a perform (an action etc.) (gave a jump; gave a performance; gave an interview). B utter; declare (gave a shriek; gave the batsman out). 6 (in passive; foll. By to) be inclined to or fond of (is given to boasting; is given to strong drink). 7 yield to pressure; collapse. 8 yield as a product or result (gives an average of 7). 9 a consign, put (gave him into custody). B sanction the marriage of (a daughter etc.). 10 devote; dedicate (gave his life to the cause). 11 present; offer; show; hold out (gives no sign of life; gave her his arm; give me an example). 12 impart; be a source of; cause (gave me a cold; gave me trouble; gave much pain). 13 concede (i give you the benefit of the doubt). 14 deliver (a judgement etc.) Authoritatively. 15 provide (a party, meal, etc.) As host. 16 (in past part.) Assume or grant or specify (given the circumstances; in a given situation; given that we earn so little). 17 (absol.) Colloq. Tell what one knows. —n. Capacity to yield or comply; elasticity. give and take 1 exchange of words, ideas, blows, etc. 2 ability to compromise. Give away 1 transfer as a gift. 2 hand over (a bride) to a bridegroom. 3 reveal (a secret etc.). Give the game (or show) away reveal a secret or intention. Give in 1 yield; acknowledge defeat. 2 hand in (a document etc.) To an official etc. Give it to a person colloq. Scold or punish. Give me i prefer (give me greece any day). Give off emit (fumes etc.). Give oneself up to 1 abandon oneself to (despair etc.). 2 addict oneself to. Give on to (or into) (of a window, corridor, etc.) Overlook or lead into. Give or take colloq. Accepting as a margin of error in estimating. Give out 1 announce; emit; distribute. 2 be exhausted. 3 run short. Give over 1 colloq. Stop or desist. 2 hand over. 3 devote. Give rise to cause. Give a person to understand inform or assure. Give up 1 resign; surrender. 2 part with.",
	"Give-away": "n. Colloq. 1 unintentional revelation. 2 thing given as a gift or at a low price.",
	"Gizmo": "var. Of *gismo.",
	"Gizzard": "n. 1 second part of a bird's stomach, for grinding food. 2 muscular stomach of some fish etc. [french]",
	"Glacé": "adj. 1 (of fruit, esp. Cherries) preserved in sugar. 2 (of cloth etc.) Smooth; polished. [french]",
	"Glacé icing": "n. Icing made with icing sugar and water.",
	"Glacial": "adj. 1 of ice. 2 geol. Characterized or produced by ice. [latin glacies ice]",
	"Glacial period": "n. Period when an exceptionally large area was covered by ice.",
	"Glaciated": "adj. 1 marked or polished by the action of ice. 2 covered by glaciers or ice sheets. glaciation n. [glaciate freeze, from latin: related to *glacial]",
	"Glacier": "n. Mass of land ice formed by the accumulation of snow on high ground. [french: related to *glacial]",
	"Glad": "adj. (gladder, gladdest) 1 (predic.) Pleased. 2 expressing or causing pleasure (glad cry; glad news). 3 ready and willing (am glad to help). be glad of find useful. gladly adv. Gladness n. [old english]",
	"Gladden": "v. Make or become glad.",
	"Glade": "n. Open space in a forest. [origin unknown]",
	"Glad eye": "n. (prec. By the) colloq. Amorous glance.",
	"Glad hand": "n. Colloq. Hearty welcome.",
	"Gladiator": "n. Hist. Trained fighter in ancient roman shows. gladiatorial adj. [latin gladius sword]",
	"Gladiolus": "n. (pl. -li) plant of the lily family with sword-shaped leaves and flower-spikes. [latin, diminutive of gladius sword]",
	"Glad rags": "n.pl. Colloq. Best clothes.",
	"Gladsome": "adj. Poet. Cheerful, joyous.",
	"Gladstone bag": "n. Bag with two compartments joined by a hinge. [gladstone, name of a statesman]",
	"Glair": "n. 1 white of egg. 2 adhesive preparation made from this. [french]",
	"Glam": "adj. Colloq. Glamorous. [abbreviation]",
	"Glamor": "n. (brit. Glamour) 1 physical, esp. Cosmetic, attractiveness. 2 alluring or exciting beauty or charm. glamorous adj. Glamorously adv. [var. Of *grammar in obsolete sense ‘magic’]",
	"Glamorize": "v. (also -ise) (-zing or -sing) make glamorous or attractive.",
	"Glamour": "n. (us glamor) 1 physical, esp. Cosmetic, attractiveness. 2 alluring or exciting beauty or charm. glamorous adj. Glamorously adv. [var. Of *grammar in obsolete sense ‘magic’]",
	"Glance": "—v. (-cing) 1 (often foll. By down, up, over, etc.) Look briefly, direct one's eye. 2 strike at an angle and glide off an object (glancing blow; ball glanced off his bat). 3 (usu. Foll. By over) refer briefly or indirectly to a subject or subjects. 4 (of light etc.) Flash or dart. —n. 1 brief look. 2 flash or gleam. 3 glancing stroke in cricket. at a glance immediately upon looking. [origin uncertain]",
	"Gland": "n. 1 organ or similar structure secreting substances for use in the body or for ejection. 2 bot. Similar organ in a plant. [latin glandulae pl.]",
	"Glanders": "n.pl. Contagious disease of horses. [french glandre: related to *gland]",
	"Glandular": "adj. Of a gland or glands.",
	"Glandular fever": "n. Infectious disease with swelling of the lymph glands.",
	"Glare": "—v. (-ring) 1 look fiercely or fixedly. 2 shine dazzlingly or oppressively. —n. 1 a strong fierce light, esp. Sunshine. B oppressive public attention (glare of publicity). 2 fierce or fixed look. 3 tawdry brilliance. [low german or dutch]",
	"Glaring": "adj. 1 obvious, conspicuous (glaring error). 2 shining oppressively. glaringly adv.",
	"Glasnost": "n. (in the former soviet union) policy of more open government and access to information. [russian, = openness]",
	"Glass": "—n. 1 a (often attrib.) Hard, brittle, usu. Transparent substance, made by fusing sand with soda and lime etc. B substance of similar properties. 2 glass objects collectively. 3 a glass drinking vessel. B its contents. 4 mirror. 5 glazed frame for plants. 6 barometer. 7 covering of a watch-face. 8 lens. 9 (in pl.) A spectacles. B binoculars. —v. (usu. As glassed adj.) Fit with glass. glassful n. (pl. -s). [old english]",
	"Glass-blowing": "n. Blowing semi-molten glass to make glassware.",
	"Glass fibre": "n. Filaments of glass made into fabric or embedded in plastic as reinforcement.",
	"Glasshouse": "n. 1 greenhouse. 2 slang military prison.",
	"Glass-paper": "n. Paper coated with glass particles, for smoothing and polishing.",
	"Glassware": "n. Articles made of glass.",
	"Glass wool": "n. Mass of fine glass fibres for packing and insulation.",
	"Glassy": "adj. (-ier, -iest) 1 like glass. 2 (of the eye, expression, etc.) Abstracted; dull; fixed.",
	"Glaswegian": "—adj. Of glasgow. —n. Native of glasgow. [after norwegian]",
	"Glaucoma": "n. Eye-condition with increased pressure in the eyeball and gradual loss of sight. glaucomatous adj. [greek glaukos greyish blue]",
	"Glaze": "—v. (-zing) 1 fit (a window etc.) With glass or (a building) with windows. 2 a cover (pottery etc.) With a glaze. B fix (paint) on pottery thus. 3 cover (pastry, cloth, etc.) With a glaze. 4 (often foll. By over) (of the eyes) become glassy. 5 give a glassy surface to. —n. 1 vitreous substance for glazing pottery. 2 smooth shiny coating on food etc. 3 thin coat of transparent paint to modify underlying tone. 4 surface formed by glazing. [from *glass]",
	"Glazier": "n. Person whose trade is glazing windows etc.",
	"Gleam": "—n. Faint or brief light or show. —v. Emit gleams, shine. [old english]",
	"Glean": "v. 1 acquire (facts etc.) In small amounts. 2 gather (corn left by reapers). [french]",
	"Gleanings": "n.pl. Things gleaned, esp. Facts.",
	"Glebe": "n. Piece of land as part of a clergyman's benefice and providing income. [latin gl(a)eba clod, soil]",
	"Glee": "n. 1 mirth; delight. 2 part-song for three or more (esp. Male) voices. [old english]",
	"Gleeful": "adj. Joyful. gleefully adv. Gleefulness n.",
	"Glen": "n. Narrow valley. [gaelic]",
	"Glengarry": "n. (pl. -ies) brimless scottish hat cleft down the centre and with ribbons at the back. [glengarry in scotland]",
	"Glib": "adj. (glibber, glibbest) speaking or spoken quickly or fluently but without sincerity. glibly adv. Glibness n. [obsolete glibbery slippery, perhaps imitative]",
	"Glide": "—v. (-ding) 1 move smoothly and continuously. 2 (of an aircraft or pilot) fly without engine-power. 3 pass gradually or imperceptibly. 4 go stealthily. 5 cause to glide. —n. Gliding movement. [old english]",
	"Glide path": "n. Aircraft's line of descent to land.",
	"Glider": "n. Light aircraft without an engine.",
	"Glimmer": "—v. Shine faintly or intermittently. —n. 1 feeble or wavering light. 2 (also glimmering) (usu. Foll. By of) small sign (of hope etc.). [probably scandinavian]",
	"Glimpse": "—n. (often foll. By of, at) 1 brief view or look. 2 faint transient appearance (glimpses of the truth). —v. (-sing) have a brief view of (glimpsed his face in the crowd). [related to *glimmer]",
	"Glint": "—v. Flash, glitter. —n. Flash, sparkle. [probably scandinavian]",
	"Glissade": "—n. 1 controlled slide down a snow slope in mountaineering. 2 gliding step in ballet. —v. (-ding) perform a glissade. [french]",
	"Glissando": "n. (pl. -di or -s) mus. Continuous slide of adjacent notes. [french glissant sliding: related to *glissade]",
	"Glisten": "—v. Shine like a wet or polished surface. —n. Glitter; sparkle. [old english]",
	"Glitch": "n. Colloq. Sudden irregularity or malfunction (of equipment etc.). [origin unknown]",
	"Glitter": "—v. 1 shine with a bright reflected light; sparkle. 2 (usu. Foll. By with) be showy or splendid. —n. 1 sparkle. 2 showiness. 3 tiny pieces of sparkling material as decoration etc. glittery adj. [old norse]",
	"Glitterati": "n.pl. Slang rich fashionable people. [from *glitter, *literati]",
	"Glitz": "n. Slang showy glamour. glitzy adj. (-ier, -iest). [from *glitter, *ritzy]",
	"Gloaming": "n. Scot. Or poet. Twilight. [old english]",
	"Gloat": "—v. (often foll. By over etc.) Look or consider with greed, malice, etc. —n. Act of gloating. [origin unknown]",
	"Glob": "n. Colloq. Mass or lump of semi-liquid substance, e.g. Mud. [perhaps from *blob, *gob2]",
	"Global": "adj. 1 worldwide (global conflict). 2 all-embracing. globally adv. [french: related to *globe]",
	"Global warming": "n. Increase in the temperature of the earth's atmosphere caused by the greenhouse effect.",
	"Globe": "n. 1 a (prec. By the) the earth. B spherical representation of it with a map on the surface. 2 spherical object, e.g. A fish-bowl, lamp, etc. [latin globus]",
	"Globe artichoke": "n. The partly edible head of the artichoke plant.",
	"Globe-trotter": "n. Colloq. Person who travels widely. globe-trotting n. & attrib. Adj.",
	"Globular": "adj. 1 globe-shaped. 2 composed of globules.",
	"Globule": "n. Small globe or round particle or drop. [latin globulus]",
	"Globulin": "n. Molecule-transporting protein in plant and animal tissues.",
	"Glockenspiel": "n. Musical instrument with bells or metal bars or tubes struck by hammers. [german, = bell-play]",
	"Gloom": "n. 1 darkness; obscurity. 2 melancholy; despondency. [origin unknown]",
	"Gloomy": "adj. (-ier, -iest) 1 dark; unlit. 2 depressed or depressing. gloomily adv. Gloominess n.",
	"Glorify": "v. (-ies, -ied) 1 make glorious. 2 make seem better or more splendid than it is. 3 (as glorified adj.) Invested with more attractiveness, importance, etc. Than it has in reality (glorified waitress). 4 extol. glorification n. [latin: related to *glory]",
	"Glorious": "adj. 1 possessing or conferring glory; illustrious. 2 colloq. Often iron. Splendid, excellent (glorious day; glorious muddle). gloriously adv.",
	"Glory": "—n. (pl. -ies) 1 renown, fame; honour. 2 adoring praise. 3 resplendent majesty, beauty, etc. 4 thing that brings renown, distinction, or pride. 5 heavenly bliss and splendour. 6 colloq. State of exaltation, prosperity, etc. 7 halo of a saint etc. —v. (-ies, -ied) (often foll. By in) pride oneself. [latin gloria]",
	"Glory-hole": "n. Colloq. Untidy room, cupboard, etc.",
	"Gloss1": "—n. 1 surface shine or lustre. 2 deceptively attractive appearance. 3 (in full gloss paint) paint giving a glossy finish. —v. Make glossy. gloss over seek to conceal, esp. By mentioning only briefly. [origin unknown]",
	"Gloss2": "—n. 1 explanatory comment added to a text, e.g. In the margin. 2 interpretation or paraphrase. —v. Add a gloss to (a text, word, etc.). [latin glossa tongue]",
	"Glossary": "n. (pl. -ies) 1 list or dictionary of technical or special words. 2 collection of glosses. [latin: related to *gloss2]",
	"Glossy": "—adj. (-ier, -iest) 1 smooth and shiny (glossy paper). 2 printed on such paper. —n. (pl. -ies) colloq. Glossy magazine or photograph. glossily adv. Glossiness n.",
	"Glottal": "adj. Of the glottis.",
	"Glottal stop": "n. Sound produced by the sudden opening or shutting of the glottis.",
	"Glottis": "n. Opening at the upper end of the windpipe and between the vocal cords. [greek]",
	"Gloucester": "n. (usu. Double gloucester, orig. A richer kind) cheese made in gloucestershire. [gloucester in england]",
	"Glove": "—n. 1 hand-covering for protection, warmth, etc., usu. With separate fingers. 2 boxing glove. —v. (-ving) cover or provide with gloves. [old english]",
	"Glove compartment": "n. Recess for small articles in the dashboard of a car etc.",
	"Glove puppet": "n. Small puppet fitted on the hand and worked by the fingers.",
	"Glover": "n. Glove-maker.",
	"Glow": "—v. 1 a emit light and heat without flame. B shine as if heated in this way. 2 (often foll. By with) a (of the body) be heated. B show or feel strong emotion (glowed with pride). 3 show a warm colour. 4 (as glowing adj.) Expressing pride or satisfaction (glowing report). —n. 1 glowing state. 2 bright warm colour. 3 feeling of satisfaction or well-being. [old english]",
	"Glower": "—v. 1 (often foll. By at) look angrily. 2 look dark or threatening. —n. Glowering look. [origin uncertain]",
	"Glow-worm": "n. Beetle whose wingless female emits light from the end of the abdomen.",
	"Gloxinia": "n. American tropical plant with large bell-shaped flowers. [gloxin, name of a botanist]",
	"Glucose": "n. Sugar found in the blood or in fruit juice etc., and as a constituent of starch, cellulose, etc. [greek gleukos sweet wine]",
	"Glue": "—n. Adhesive substance. —v. (glues, glued, gluing or glueing) 1 fasten or join with glue. 2 keep or put very close (eye glued to the keyhole). gluey adj. (gluier, gluiest). [latin glus: related to *gluten]",
	"Glue ear": "n. Blocking of the eustachian tube, esp. In children.",
	"Glue-sniffing": "n. Inhalation of fumes from adhesives as an intoxicant. glue-sniffer n.",
	"Glum": "adj. (glummer, glummest) dejected; sullen. glumly adv. Glumness n. [var. Of *gloom]",
	"Glut": "—v. (-tt-) 1 feed (a person, one's stomach, etc.) Or indulge (a desire etc.) To the full; satiate. 2 fill to excess. 3 overstock (a market). —n. 1 supply exceeding demand. 2 full indulgence; surfeit. [french gloutir swallow: related to *glutton]",
	"Glutamate": "n. Salt or ester of glutamic acid, esp. A sodium salt used to enhance the flavour of food.",
	"Glutamic acid": "n. Amino acid normally found in proteins. [from *gluten, *amine]",
	"Gluten": "n. Mixture of proteins present in cereal grains; sticky protein substance left when starch is washed out of flour. [latin gluten -tin- glue]",
	"Glutinous": "adj. Sticky; like glue. [latin: related to *gluten]",
	"Glutton": "n. 1 greedy eater. 2 (often foll. By for) colloq. Person insatiably eager (glutton for work). 3 voracious animal of the weasel family. gluttonous adj. Gluttonously adv. [latin gluttio *swallow1]",
	"Glutton for punishment": "n. Person eager to take on hard or unpleasant tasks.",
	"Gluttony": "n. Greed or excess in eating. [french: related to *glutton]",
	"Glycerin": "n. (also glycerol, brit. Glycerine) thick sweet colourless liquid used as medicine, ointment, etc., and in explosives. [greek glukeros sweet]",
	"Glycerine": "n. (also glycerol, us glycerin) thick sweet colourless liquid used as medicine, ointment, etc., and in explosives. [greek glukeros sweet]",
	"Glycerol": "n. = *glycerine.",
	"Glycogen": "n. Polysaccharide serving as a store of carbohydrates, esp. In animal tissues.",
	"Glycolysis": "n. Breakdown of glucose by enzymes with the release of energy.",
	"Gm": "abbr. George medal.",
	"Gm": "abbr. Gram(s).",
	"G-man": "n. Us colloq. Federal criminal-investigation officer. [from government]",
	"Gms": "abbr. Grant maintained status.",
	"Gmt": "abbr. Greenwich mean time.",
	"Gnarled": "adj. (of a tree, hands, etc.) Knobbly, twisted, rugged. [var. Of knarled: related to *knurl]",
	"Gnash": "v. 1 grind (the teeth). 2 (of the teeth) strike together. [old norse]",
	"Gnat": "n. Small two-winged biting fly. [old english]",
	"Gnaw": "v. 1 a (usu. Foll. By away etc.) Wear away by biting. B (often foll. By at, into) bite persistently. 2 a corrode; wear away. B (of pain, fear, etc.) Torment. [old english]",
	"Gneiss": "n. Coarse-grained metamorphic rock of feldspar, quartz, and mica. [german]",
	"Gnome": "n. 1 a dwarfish legendary spirit or goblin living underground. B figure of this as a garden ornament. 2 (esp. In pl.) Colloq. Person with sinister influence, esp. Financial (gnomes of zurich). gnomish adj. [french]",
	"Gnomic": "adj. Of aphorisms; sententious. [greek gnome opinion]",
	"Gnomon": "n. Rod or pin etc. On a sundial, showing the time by its shadow. [greek, = indicator]",
	"Gnostic": "—adj. 1 of knowledge; having special mystical knowledge. 2 (gnostic) concerning the gnostics. —n. (gnostic) (usu. In pl.) Early christian heretic claiming mystical knowledge. gnosticism n. [greek gnosis knowledge]",
	"Gnp": "abbr. Gross national product.",
	"Gnu": "n. (pl. Same or -s) oxlike antelope. [bushman nqu]",
	"Go1": "—v. (3rd sing. Present goes; past went; past part. Gone) 1 a start moving or be moving from one place or point in time to another; travel, proceed. B (foll. By and + verb) colloq. Expressing annoyance (you went and told him). 2 (foll. By verbal noun) make a special trip for; participate in (went skiing; goes running). 3 lie or extend in a certain direction (the road goes to london). 4 leave; depart (they had to go). 5 move, act, work, etc. (clock doesn't go). 6 a make a specified movement (go like this with your foot). B make a sound (often of a specified kind) (gun went bang; door bell went). C (of an animal) make (its characteristic cry) (the cow went ‘moo’). D colloq. Say (so he goes to me ‘why didn't you like it?’). 7 be in a specified state (go hungry; went in fear of his life). 8 a pass into a specified condition (gone bad; went to sleep). B colloq. Die. C proceed or escape in a specified condition (poet went unrecognized). 9 (of time or distance) pass, elapse; be traversed (ten days to go before easter; the last mile went quickly). 10 a (of a document, verse, song, etc.) Have a specified content or wording (the tune goes like this). B be current or accepted (so the story goes). C be suitable; fit; match (the shoes don't go with the hat; those pinks don't go). D be regularly kept or put (the forks go here). E find room; fit (this won't go into the cupboard). 11 a turn out, proceed; take a course or view (things went well; liverpool went labour). B be successful (make the party go). 12 a be sold (went for £1; went cheap). B (of money) be spent. 13 a be relinquished or abolished (the car will have to go). B fail, decline; give way, collapse (his sight is going; the bulb has gone). 14 be acceptable or permitted; be accepted without question (anything goes; what i say goes). 15 (often foll. By by, with, on, upon) be guided by; judge or act on or in harmony with (have nothing to go on; a good rule to go by). 16 attend regularly (goes to school). 17 (foll. By pres. Part.) Colloq. Proceed (often foolishly) to do (went running to the police; don't go making him angry). 18 act or proceed to a certain point (will go so far and no further; went as high as £100). 19 (of a number) be capable of being contained in another (6 into 5 won't go). 20 (usu. Foll. By to) be allotted or awarded; pass (first prize went to the girl). 21 (foll. By to, towards) amount to; contribute to (12 inches go to make a foot; this will go towards your holiday). 22 (in imper.) Begin motion (a starter's order in a race) (ready, steady, go!). 23 (usu. Foll. By by, under) be known or called (goes by the name of droopy). 24 colloq. Proceed to (go jump in the lake). 25 (foll. By for) apply to (that goes for me too). —n. (pl. Goes) 1 mettle; animation (has a lot of go in her). 2 vigorous activity (it's all go). 3 colloq. Success (made a go of it). 4 colloq. Turn; attempt (i'll have a go; it's my go). —adj. Colloq. Functioning properly (all systems are go). go about 1 set to work at. 2 be socially active. 3 (foll. By pres. Part.) Make a habit of doing. Go ahead proceed without hesitation. Go along with agree to or with. Go back on fail to keep (a promise etc.). Go begging see *beg. Go down 1 a (of an amount) become less through use (coffee has gone down). B subside (the flood went down). C decrease in price. 2 a (of a ship) sink. B (of the sun) set. C (of a curtain) fall. 3 deteriorate; (of a computer system etc.) Cease to function. 4 be recorded in writing. 5 be swallowed. 6 (often foll. By with) find acceptance. 7 colloq. Leave university.",
	"Goad": "—v. 1 urge on with a goad. 2 (usu. Foll. By on, into) irritate; stimulate. —n. 1 spiked stick used for urging cattle forward. 2 anything that torments or incites. [old english]",
	"Go-ahead": "—n. Permission to proceed. —adj. Enterprising.",
	"Goal": "n. 1 object of ambition or effort; destination. 2 a structure into or through which the ball has to be sent to score in certain games. B point won. 3 point marking the finish of a race. [origin unknown]",
	"Goalie": "n. Colloq. = *goalkeeper.",
	"Goalkeeper": "n. Player defending a goal.",
	"Goalpost": "n. Either of the two upright posts of a goal.",
	"Goat": "n. 1 hardy domesticated mammal, with horns and (in the male) a beard. 2 lecherous man. 3 colloq. Foolish person. 4 (the goat) zodiacal sign or constellation capricorn. get a person's goat colloq. Irritate a person. [old english]",
	"Goatee": "n. Small pointed beard.",
	"Goatherd": "n. Person who tends goats.",
	"Goatskin": "n. 1 skin of a goat. 2 garment or bottle made of goatskin.",
	"Gob1": "n. Slang mouth. [origin unknown]",
	"Gob2": "slang —n. Clot of slimy matter. —v. (-bb-) spit. [french go(u)be mouthful]",
	"Gobbet": "n. 1 piece or lump of flesh, food, etc. 2 extract from a text, esp. One set for translation or comment. [french diminutive of gobe *gob2]",
	"Gobble1": "v. (-ling) eat hurriedly and noisily. [from *gob2]",
	"Gobble2": "v. (-ling) 1 (of a turkeycock) make a characteristic guttural sound. 2 make such a sound when speaking. [imitative]",
	"Gobbledegook": "n. (also gobbledygook) colloq. Pompous or unintelligible jargon. [probably imitative of a turkeycock]",
	"Go-between": "n. Intermediary.",
	"Goblet": "n. Drinking-vessel with a foot and stem. [french diminutive of gobel cup]",
	"Goblin": "n. Mischievous ugly dwarflike creature of folklore. [anglo-french]",
	"Gobsmacked": "adj. Slang flabbergasted.",
	"Gob-stopper": "n. Large hard sweet.",
	"Goby": "n. (pl. -ies) small fish with ventral fins joined to form a disc or sucker. [greek kobios *gudgeon1]",
	"Go-cart": "n. Var. Of *go-kart.",
	"God": "n. 1 a (in many religions) superhuman being or spirit worshipped as having power over nature, human fortunes, etc. B image, idol, etc., symbolizing a god. 2 (god) (in christian and other monotheistic religions) creator and ruler of the universe. 3 adored or greatly admired person. 4 (in pl.) Theatr. Gallery. god forbid may it not happen! God knows 1 it is beyond all knowledge. 2 i call god to witness that. God willing if providence allows. [old english]",
	"Godchild": "n. Person in relation to his or her godparent.",
	"God-daughter": "n. Female godchild.",
	"Goddess": "n. 1 female deity. 2 adored woman.",
	"Godfather": "n. 1 male godparent. 2 esp. Us person directing an illegal organization, esp. The mafia.",
	"God-fearing": "adj. Earnestly religious.",
	"God-forsaken": "adj. Dismal.",
	"Godhead": "n. (also godhead) 1 a state of being god or a god. B divine nature. 2 deity. 3 (the godhead) god.",
	"Godless": "adj. 1 impious; wicked. 2 without a god. 3 not recognizing god. godlessness n.",
	"Godlike": "adj. Resembling god or a god.",
	"Godly": "adj. (-ier, -iest) pious, devout. godliness n.",
	"Godmother": "n. Female godparent.",
	"Godparent": "n. Person who presents a child at baptism and responds on the child's behalf.",
	"Godsend": "n. Unexpected but welcome event or acquisition.",
	"Godson": "n. Male godchild.",
	"Godspeed": "int. Expression of good wishes to a person starting a journey.",
	"Goer": "n. 1 person or thing that goes (slow goer). 2 (often in comb.) Person who attends, esp. Regularly (churchgoer). 3 colloq. A lively or persevering person. B sexually promiscuous person.",
	"Go-getter": "n. Colloq. Aggressively enterprising person.",
	"Goggle": "—v. (-ling) 1 a (often foll. By at) look with wide-open eyes. B (of the eyes) be rolled about; protrude. 2 roll (the eyes). —adj. (usu. Attrib.) (of the eyes) protuberant or rolling. —n. (in pl.) Spectacles for protecting the eyes. [probably imitative]",
	"Goggle-box": "n. Colloq. Television set.",
	"Go-go": "adj. Colloq. (of a dancer, music, etc.) In modern style; lively, erotic, and rhythmic.",
	"Going": "—n. 1 act or process of going. 2 a condition of the ground for walking, riding, etc. B progress affected by this. —adj. 1 in or into action (set the clock going). 2 existing, available (there's cold beef going). 3 current, prevalent (the going rate). get going start steadily talking, working, etc. Going on fifteen etc. Esp. Us approaching one's fifteenth etc. Birthday. Going on for approaching (a time, age, etc.). Going strong continuing vigorously. Going to intending to; about to. To be going on with to start with; for the time being. While the going is good while conditions are favourable.",
	"Going concern": "n. Thriving business.",
	"Going-over": "n. (pl. Goings-over) 1 colloq. Inspection or overhaul. 2 slang thrashing.",
	"Goings-on": "n.pl. (esp. Morally suspect) behaviour.",
	"Goiter": "n. (brit. Goitre) morbid enlargement of the thyroid gland. [latin guttur throat]",
	"Goitre": "n. (us goiter) morbid enlargement of the thyroid gland. [latin guttur throat]",
	"Go-kart": "n. (also go-cart) miniature racing car with a skeleton body.",
	"Gold": "—n. 1 precious yellow metallic element. 2 colour of gold. 3 a coins or articles made of gold. B wealth. 4 something precious or beautiful. 5 = *gold medal. —adj. 1 made wholly or chiefly of gold. 2 coloured like gold. [old english]",
	"Goldcrest": "n. Tiny bird with a golden crest.",
	"Gold-digger": "n. Slang woman who cultivates men to obtain money from them.",
	"Gold-dust": "n. Gold in fine particles as often found naturally.",
	"Golden": "adj. 1 a made or consisting of gold. B yielding gold. 2 coloured or shining like gold (golden hair). 3 precious; excellent.",
	"Golden age": "n. Period of a nation's greatest prosperity, cultural merit, etc.",
	"Golden eagle": "n. Large eagle with yellow-tipped head-feathers.",
	"Golden handshake": "n. Colloq. Payment given on redundancy or early retirement.",
	"Golden jubilee": "n. Fiftieth anniversary.",
	"Golden mean": "n. The principle of moderation.",
	"Golden retriever": "n. Retriever with a thick golden-coloured coat.",
	"Golden rod": "n. Plant with a spike of yellow flowers.",
	"Golden rule": "n. Basic principle of action, esp. ‘do as you would be done by’.",
	"Golden wedding": "n. Fiftieth anniversary of a wedding.",
	"Gold-field": "n. District in which gold occurs naturally.",
	"Goldfinch": "n. Songbird with a yellow band across each wing.",
	"Goldfish": "n. (pl. Same or -es) small reddish-golden chinese carp.",
	"Gold foil": "n. Gold beaten into a thin sheet.",
	"Gold leaf": "n. Gold beaten into a very thin sheet.",
	"Gold medal": "n. Medal of gold, usu. Awarded as first prize.",
	"Gold-mine": "n. 1 place where gold is mined. 2 colloq. Source of great wealth.",
	"Gold plate": "n. 1 vessels made of gold. 2 material plated with gold.",
	"Gold-plate": "v. Plate with gold.",
	"Gold-rush": "n. Rush to a newly-discovered gold-field.",
	"Goldsmith": "n. Worker in gold.",
	"Gold standard": "n. System by which the value of a currency is defined in terms of gold.",
	"Golf": "—n. Game in which a small hard ball is driven with clubs into a series of 18 or 9 holes with the fewest possible strokes. —v. Play golf. golfer n. [origin unknown]",
	"Golf ball": "n. 1 ball used in golf. 2 colloq. Small ball used in some electric typewriters to carry the type.",
	"Golf club": "n. 1 club used in golf. 2 association for playing golf. 3 premises of this.",
	"Golf-course": "n. (also golf-links) course on which golf is played.",
	"Golliwog": "n. Black-faced soft doll with fuzzy hair. [origin uncertain]",
	"Golly1": "int. Expressing surprise. [euphemism for *god]",
	"Golly2": "n. (pl. -ies) colloq. = *golliwog. [abbreviation]",
	"Golosh": "var. Of *galosh.",
	"Gonad": "n. Animal organ producing gametes, esp. The testis or ovary. [greek gone seed]",
	"Gondola": "n. 1 light flat-bottomed boat used on venetian canals. 2 car suspended from an airship or balloon, or attached to a ski-lift. [italian]",
	"Gondolier": "n. Oarsman on a gondola. [italian: related to *gondola]",
	"Gone": "adj. 1 (of time) past (not until gone nine). 2 a lost; hopeless. B dead. 3 colloq. Pregnant for a specified time (already three months gone). 4 slang completely enthralled or entranced, esp. By rhythmic music, drugs, etc. be gone depart; leave temporarily (cf. *begone). Gone on slang infatuated with. [past part. Of *go1]",
	"Goner": "n. Slang person or thing that is doomed or irrevocably lost.",
	"Gong": "n. 1 metal disc with a turned rim, giving a resonant note when struck. 2 saucer-shaped bell. 3 slang medal. [malay]",
	"Gonorrhea": "n. (brit. Gonorrhoea) venereal disease with inflammatory discharge from the urethra or vagina. [greek, = semen-flux]",
	"Gonorrhoea": "n. (us gonorrhea) venereal disease with inflammatory discharge from the urethra or vagina. [greek, = semen-flux]",
	"Goo": "n. Colloq. 1 sticky or slimy substance. 2 sickly sentiment. [origin unknown]",
	"Good": "—adj. (better, best) 1 having the right or desired qualities; adequate. 2 a (of a person) efficient, competent (good at french; good driver). B effective, reliable (good brakes). 3 a kind. B morally excellent; virtuous (good deed). C well-behaved (good child). 4 enjoyable, agreeable (good party; good news). 5 thorough, considerable (a good wash). 6 a not less than (waited a good hour). B considerable in number, quality, etc. (a good many people). 7 beneficial (milk is good for you). 8 a valid, sound (good reason). B financially sound (his credit is good). 9 in exclamations of surprise (good heavens!). 10 (sometimes patronizing) commendable, worthy (good old george; my good man). 11 in courteous greetings and farewells (good morning). —n. 1 (only in sing.) That which is good; what is beneficial or morally right (only good can come of it; what good will it do?). 2 (in pl.) A movable property or merchandise. B things to be transported. C (prec. By the) colloq. What one has undertaken to supply (esp. Deliver the goods). —adv. Us colloq. Well (doing pretty good). as good as practically. Be (a certain amount) to the good have as net profit or advantage. For good (and all) finally, permanently. Good for 1 beneficial to; having a good effect on. 2 able to perform. 3 able to be trusted to pay. Good riddance see *riddance. Have the goods on a person slang have information about a person giving one an advantage over him or her. In good faith with honest or sincere intentions. In good time 1 with no risk of being late. 2 (also all in good time) in due course but without haste. To the good having as profit or benefit. [old english]",
	"Good book": "n. (prec. By the) the bible.",
	"Goodby": "(brit. Goodbye) —int. Expressing good wishes on parting, ending a telephone conversation, etc. —n. (pl. -byes or us -bys) parting; farewell. [from god be with you!]",
	"Goodbye": "(us goodby) —int. Expressing good wishes on parting, ending a telephone conversation, etc. —n. (pl. -byes or us -bys) parting; farewell. [from god be with you!]",
	"Good faith": "n. Sincerity of intention.",
	"Good-for-nothing": "—adj. Worthless. —n. Worthless person.",
	"Good friday": "n. Friday before easter sunday, commemorating the crucifixion.",
	"Good-hearted": "adj. Kindly, well-meaning.",
	"Good humour": "n. Genial mood.",
	"Good-humoured": "adj. Cheerful, amiable. good-humouredly adv.",
	"Goodie": "var. Of *goody n.",
	"Good job": "n. Fortunate state of affairs.",
	"Good-looking": "adj. Handsome.",
	"Goodly": "adj. (-ier, -iest) 1 handsome. 2 of imposing size etc. goodliness n. [old english]",
	"Good nature": "n. Friendly disposition.",
	"Good-natured": "adj. Kind, patient; easygoing. good-naturedly adv.",
	"Goodness": "—n. 1 virtue; excellence. 2 kindness (had the goodness to wait). 3 what is beneficial in a thing. —int. (esp. As a substitution for ‘god’) expressing surprise, anger, etc. (goodness me!; goodness knows).",
	"Good-tempered": "adj. Having a good temper; not easily annoyed.",
	"Goodwill": "n. 1 kindly feeling. 2 established reputation of a business etc. As enhancing its value. 3 willingness to undertake unpaid duties.",
	"Good will": "n. Intention that good will result (see also *goodwill).",
	"Good works": "n.pl. Charitable acts.",
	"Goody": "—n. (also goodie) (pl. -ies) 1 colloq. Good or favoured person. 2 (usu. In pl.) Something good or attractive, esp. To eat. —int. Expressing childish delight.",
	"Goody-goody": "colloq. —n. (pl. -ies) smug or obtrusively virtuous person. —adj. Obtrusively or smugly virtuous.",
	"Gooey": "adj. (gooier, gooiest) slang 1 viscous, sticky. 2 sentimental. [from *goo]",
	"Goof": "slang —n. 1 foolish or stupid person. 2 mistake. —v. 1 bungle. 2 blunder. [latin gufus coarse]",
	"Goofy": "adj. (-ier, -iest) slang 1 stupid. 2 having protruding or crooked front teeth.",
	"Googly": "n. (pl. -ies) cricket ball bowled so as to bounce in an unexpected direction. [origin unknown]",
	"Goon": "n. Slang 1 stupid person. 2 esp. Us ruffian hired by racketeers etc. [origin uncertain]",
	"Goose": "n. (pl. Geese) 1 a large water-bird with webbed feet and a broad bill. B female of this (opp. *gander 1). C flesh of a goose as food. 2 colloq. Simpleton. [old english]",
	"Gooseberry": "n. (pl. -ies) 1 yellowish-green berry with juicy flesh. 2 thorny shrub bearing this. play gooseberry colloq. Be an unwanted extra person. [origin uncertain]",
	"Goose-flesh": "n. (also goose-pimples; us goose-bumps) bristling state of the skin produced by cold, fright, etc.",
	"Goose-step": "n. Military marching step in which the knees are kept stiff.",
	"Gopher": "n. American burrowing rodent, ground-squirrel, or burrowing tortoise. [origin uncertain]",
	"Gordian": "adj. cut the gordian knot solve a problem by force or by evasion. [gordius king of phrygia, who tied a knot later cut by alexander the great]",
	"Gore1": "n. Blood shed and clotted. [old english, = dirt]",
	"Gore2": "v. (-ring) pierce with a horn, tusk, etc. [origin unknown]",
	"Gore3": "—n. 1 wedge-shaped piece in a garment. 2 triangular or tapering piece in an umbrella etc. —v. (-ring) shape (a garment) with a gore. [old english, = triangle of land]",
	"Gorge": "—n. 1 narrow opening between hills. 2 act of gorging. 3 contents of the stomach. —v. (-ging) 1 feed greedily. 2 a (often refl.) Satiate. B devour greedily. one's gorge rises at one is sickened by. [french, = throat]",
	"Gorgeous": "adj. 1 richly coloured, sumptuous. 2 colloq. Very pleasant, splendid (gorgeous weather). 3 colloq. Strikingly beautiful. gorgeously adv. [french]",
	"Gorgon": "n. 1 (in greek mythology) each of three snake-haired sisters (esp. Medusa) with the power to turn anyone who looked at them to stone. 2 frightening or repulsive woman. [greek gorgos terrible]",
	"Gorgonzola": "n. Type of rich cheese with bluish-green veins. [gorgonzola in italy]",
	"Gorilla": "n. Largest anthropoid ape, native to africa. [greek, perhaps from african = wild man]",
	"Gormless": "adj. Colloq. Foolish, lacking sense. gormlessly adv. [originally gaumless from dial. Gaum understanding]",
	"Gorse": "n. Spiny yellow-flowered shrub; furze. gorsy adj. [old english]",
	"Gorsedd": "n. Druidic order, meeting before the eisteddfod. [welsh, literally ‘throne’]",
	"Gory": "adj. (-ier, -iest) 1 involving bloodshed; bloodthirsty. 2 covered in gore. gorily adv. Goriness n.",
	"Gosh": "int. Expressing surprise. [euphemism for *god]",
	"Goshawk": "n. Large short-winged hawk. [old english: related to *goose, *hawk1]",
	"Gosling": "n. Young goose. [old norse: related to *goose]",
	"Go-slow": "n. Working slowly, as a form of industrial action.",
	"Gospel": "n. 1 teaching or revelation of christ. 2 (gospel) a record of christ's life in the first four books of the new testament. B each of these books. C portion from one of them read at a service. 3 (also gospel truth) thing regarded as absolutely true. 4 (in full gospel music) black american religious singing. [old english: related to *good, *spell1 = news]",
	"Gossamer": "—n. 1 filmy substance of small spiders' webs. 2 delicate filmy material. —adj. Light and flimsy as gossamer. [origin uncertain]",
	"Gossip": "—n. 1 a unconstrained talk or writing, esp. About persons or social incidents. B idle talk. 2 person who indulges in gossip. —v. (-p-) talk or write gossip. gossipy adj. [old english, originally ‘godparent’, hence ‘familiar acquaintance’]",
	"Gossip column": "n. Section of a newspaper devoted to gossip about well-known people. gossip columnist n.",
	"Got": "past and past part. Of *get.",
	"Goth": "n. 1 member of a germanic tribe that invaded the roman empire in the 3rd–5th c. 2 uncivilized or ignorant person. [old english gota and greek gothoi]",
	"Goth": "n. 1 style of rock music with an intense or droning blend of guitars, bass, and drums, often with apocalyptic or mystical lyrics. 2 performer or devotee of this music, or member of the subculture favouring black clothing and white-painted faces with black make-up.",
	"Gothic": "—adj. 1 of the goths. 2 in the style of architecture prevalent in w. Europe in the 12th–16th c., characterized by pointed arches. 3 (of a novel etc.) In a style popular in the 18th–19th c., with supernatural or horrifying events. 4 barbarous, uncouth. —n. 1 gothic language. 2 gothic architecture. [latin: related to *goth]",
	"Gotten": "us past part. Of *get.",
	"Gouache": "n. 1 method of painting in opaque pigments ground in water and thickened with a gluelike substance. 2 these pigments. [french from italian]",
	"Gouda": "n. Flat round usu. Dutch cheese. [gouda in holland]",
	"Gouge": "—n. Chisel with a concave blade. —v. (-ging) 1 cut with or as with a gouge. 2 (foll. By out) force out (esp. An eye with the thumb) with or as with a gouge. [latin gubia]",
	"Goulash": "n. Highly-seasoned hungarian stew of meat and vegetables. [magyar gulyás-hús, = herdsman's meat]",
	"Gourd": "n. 1 a fleshy usu. Large fruit with a hard skin. B climbing or trailing plant of the cucumber family bearing this. 2 dried skin of the gourd-fruit, used as a drinking-vessel etc. [latin cucurbita]",
	"Gourmand": "n. 1 glutton. 2 gourmet. [french]",
	"Usage": "the use of gourmand in sense 2 is considered incorrect by some people.",
	"Gourmandise": "n. Gluttony.",
	"Gourmet": "n. Connoisseur of good food. [french]",
	"Gout": "n. Disease with inflammation of the smaller joints, esp. Of the toe. gouty adj. [latin gutta drop]",
	"Govern": "v. 1 rule or control with authority; conduct the policy and affairs of. 2 influence or determine (a person or course of action). 3 be a standard or principle for. 4 check or control (esp. Passions). 5 gram. (esp. Of a verb or preposition) have (a noun or pronoun or its case) depending on it. [greek kubernao steer]",
	"Governance": "n. 1 act or manner of governing. 2 function of governing. [french: related to *govern]",
	"Governess": "n. Woman employed to teach children in a private household.",
	"Government": "n. 1 act or manner of governing. 2 system by which a state is governed. 3 a body of persons governing a state. B (usu. Government) particular ministry in office. 4 the state as an agent. governmental adj.",
	"Governor": "n. 1 ruler. 2 a official governing a province, town, etc. B representative of the crown in a colony. 3 executive head of each state of the us. 4 officer commanding a fortress etc. 5 head or member of the governing body of an institution. 6 official in charge of a prison. 7 a slang one's employer. B slang one's father. 8 mech. Automatic regulator controlling the speed of an engine etc. governorship n.",
	"Governor-general": "n. Representative of the crown in a commonwealth country that regards the queen as head of state.",
	"Gown": "n. 1 loose flowing garment, esp. A woman's long dress. 2 official robe of an alderman, judge, cleric, academic, etc. 3 surgeon's overall. [latin gunna fur]",
	"Goy": "n. (pl. -im or -s) jewish name for a non-jew. [hebrew, = people]",
	"Gp": "abbr. General practitioner.",
	"Gpo": "abbr. General post office.",
	"Gr": "abbr. (also gr.) 1 gram(s). 2 grains. 3 gross.",
	"Grab": "—v. (-bb-) 1 seize suddenly. 2 take greedily or unfairly. 3 slang attract the attention of, impress. 4 (foll. By at) snatch at. 5 (of brakes) act harshly or jerkily. —n. 1 sudden clutch or attempt to seize. 2 mechanical device for clutching. [low german or dutch]",
	"Grace": "—n. 1 attractiveness, esp. In elegance of proportion or manner or movement. 2 courteous good will (had the grace to apologize). 3 attractive feature; accomplishment (social graces). 4 a (in christian belief) the unmerited favour of god. B state of receiving this. 5 goodwill, favour. 6 delay granted as a favour (a year's grace). 7 short thanksgiving before or after a meal. 8 (grace) (in greek mythology) each of three beautiful sister goddesses, bestowers of beauty and charm. 9 (grace) (prec. By his, her, your) forms of description or address for a duke, duchess, or archbishop. —v. (-cing) (often foll. By with) add grace to; confer honour on (graced us with his presence). with good (or bad) grace as if willingly (or reluctantly). [latin gratia]",
	"Graceful": "adj. Having or showing grace or elegance. gracefully adv. Gracefulness n.",
	"Graceless": "adj. Lacking grace, elegance, or charm.",
	"Grace-note": "n. Mus. Extra note as an embellishment.",
	"Gracious": "—adj. 1 kind; indulgent and beneficent to inferiors. 2 (of god) merciful, benign. —int. Expressing surprise. graciously adv. Graciousness n. [latin: related to *grace]",
	"Gracious living": "n. Elegant way of life.",
	"Gradate": "v. (-ting) 1 (cause to) pass gradually from one shade to another. 2 arrange in steps or grades of size etc.",
	"Gradation": "n. (usu. In pl.) 1 stage of transition or advance. 2 a certain degree in rank, intensity, etc. B arrangement in such degrees. gradational adj. [latin: related to *grade]",
	"Grade": "—n. 1 a certain degree in rank, merit, proficiency, etc. B class of persons or things of the same grade. 2 mark indicating the quality of a student's work. 3 us class in school. 4 gradient, slope. —v. (-ding) 1 arrange in grades. 2 (foll. By up, down, off, into, etc.) Pass gradually between grades, or into a grade. 3 give a grade to (a student). 4 reduce (a road etc.) To easy gradients. [latin gradus step]",
	"Gradient": "n. 1 stretch of road, railway, etc., that slopes. 2 amount of such a slope. [probably from *grade after salient]",
	"Gradual": "adj. 1 progressing by degrees. 2 not rapid, steep, or abrupt. gradually adv. [latin: related to *grade]",
	"Gradualism": "n. Policy of gradual reform.",
	"Graduate": "—n. Person holding an academic degree. —v. (-ting) 1 obtain an academic degree. 2 (foll. By to) move up to (a higher grade of activity etc.). 3 mark out in degrees or parts. 4 arrange in gradations; apportion (e.g. Tax) according to a scale. graduation n. [medieval latin graduor take a degree: related to *grade]",
	"Graeco-roman": "adj. Of the greeks and romans.",
	"Graffiti": "n.pl. (sing. Graffito) writing or drawing scribbled, scratched, or sprayed on a surface. [italian graffio a scratch]",
	"Usage": "the singular or collective use of the form graffiti is considered incorrect by some people, but it is frequently found, e.g. Graffiti has appeared.",
	"Graft1": "—n. 1 bot. A shoot or scion inserted into a slit of stock, from which it receives sap. B place where a graft is inserted. 2 surgery piece of living tissue, organ, etc., transplanted surgically. 3 slang hard work. —v. 1 (often foll. By into, on, together, etc.) Insert (a scion) as a graft. 2 transplant (living tissue). 3 (foll. By in, on) insert or fix (a thing) permanently to another. 4 slang work hard. [greek graphion stylus]",
	"Graft2": "colloq. —n. 1 practices, esp. Bribery, used to secure illicit gains in politics or business. 2 such gains. —v. Seek or make such gains. [origin unknown]",
	"Grail": "n. (in full holy grail) (in medieval legend) cup or platter used by christ at the last supper. [medieval latin gradalis dish]",
	"Grain": "—n. 1 fruit or seed of a cereal. 2 (collect.) Wheat or any allied grass used as food; corn. 3 small hard particle of salt, sand, etc. 4 unit of weight, 0.0648 gram. 5 smallest possible quantity (not a grain of truth in it). 6 roughness of surface. 7 texture of skin, wood, stone, etc. 8 a pattern of lines of fibre in wood or paper. B lamination in stone etc. —v. 1 paint in imitation of the grain of wood etc. 2 give a granular surface to. 3 form into grains. against the grain contrary to one's natural inclination or feeling. grainy adj. (-ier, -iest). [latin granum]",
	"Gram": "n. (also gramme) metric unit of mass equal to one-thousandth of a kilogram. [greek gramma small weight]",
	"-gram": "comb. Form forming nouns denoting a thing written or recorded (often in a certain way) (anagram; epigram; telegram). [greek gramma thing written]",
	"Graminaceous": "adj. Of or like grass. [latin gramen grass]",
	"Graminivorous": "adj. Feeding on grass, cereals, etc.",
	"Grammar": "n. 1 the study or rules of a language's inflections or other means of showing the relation between words. 2 observance or application of the rules of grammar (bad grammar). 3 book on grammar. [greek gramma letter]",
	"Grammarian": "n. Expert in grammar or linguistics.",
	"Grammar school": "n. Esp. Hist. Selective state secondary school with a mainly academic curriculum.",
	"Grammatical": "adj. Of or conforming to the rules of grammar. grammatically adv.",
	"Gramme": "var. Of *gram.",
	"Gramophone": "n. = *record-player. [inversion of phonogram: as *phono-, *-gram]",
	"Gramophone record": "= *record n. 3.",
	"Grampus": "n. (pl. -puses) a kind of dolphin with a blunt snout. [latin crassus piscis fat fish]",
	"Gran": "n. Colloq. Grandmother. [abbreviation]",
	"Granadilla": "n. Passion-fruit. [spanish, diminutive of granada pomegranate]",
	"Granary": "n. (pl. -ies) 1 storehouse for threshed grain. 2 region producing, and esp. Exporting, much corn. [latin: related to *grain]",
	"Grand": "—adj. 1 splendid, magnificent, imposing, dignified. 2 main; of chief importance. 3 (grand) of the highest rank (grand duke). 4 colloq. Excellent, enjoyable. 5 belonging to high society. 6 (in comb.) (in names of family relationships) denoting the second degree of ascent or descent (granddaughter). —n. 1 = *grand piano. 2 (pl. Same) (usu. In pl.) Esp. Us slang a thousand dollars or pounds. grandly adv. Grandness n. [latin grandis full-grown]",
	"Grandad": "n. (also grand-dad) colloq. 1 grandfather. 2 elderly man.",
	"Grandchild": "n. Child of one's son or daughter.",
	"Granddaughter": "n. Female grandchild.",
	"Grandee": "n. 1 spanish or portuguese nobleman of the highest rank. 2 person of high rank. [spanish and portuguese grande: related to *grand]",
	"Grandeur": "n. 1 majesty, splendour; dignity of appearance or bearing. 2 high rank, eminence. 3 nobility of character. [french: related to *grand]",
	"Grandfather": "n. Male grandparent.",
	"Grandfather clock": "n. Clock in a tall wooden case, driven by weights.",
	"Grandiloquent": "adj. Pompous or inflated in language. grandiloquence n. [latin: related to *grand, -loquus from loquor speak]",
	"Grandiose": "adj. 1 producing or meant to produce an imposing effect. 2 planned on an ambitious scale. grandiosity n. [italian: related to *grand]",
	"Grand jury": "n. Esp. Us jury selected to examine the validity of an accusation prior to trial.",
	"Grandma": "n. Colloq. Grandmother.",
	"Grand mal": "n. Serious form of epilepsy with loss of consciousness. [french, = great sickness]",
	"Grand master": "n. Chess-player of the highest class.",
	"Grandmother": "n. Female grandparent.",
	"Grand national": "n. Steeplechase held annually at aintree, liverpool.",
	"Grand opera": "n. Opera on a serious theme, or in which the entire libretto (including dialogue) is sung.",
	"Grandpa": "n. Colloq. Grandfather.",
	"Grandparent": "n. Parent of one's father or mother.",
	"Grand piano": "n. Large full-toned piano with horizontal strings.",
	"Grand prix": "n. Any of several important international motor or motor-cycle racing events. [french, = great or chief prize]",
	"Grandsire": "n. Archaic grandfather.",
	"Grand slam": "n. 1 sport winning of all of a group of matches etc. 2 bridge winning of 13 tricks.",
	"Grandson": "n. Male grandchild.",
	"Grandstand": "n. Main stand for spectators at a racecourse etc.",
	"Grand total": "n. Sum of other totals.",
	"Grand tour": "n. Hist. Cultural tour of europe.",
	"Grange": "n. Country house with farm-buildings. [latin granica: related to *grain]",
	"Graniferous": "adj. Producing grain or a grainlike seed. [latin: related to *grain]",
	"Granite": "n. Granular crystalline rock of quartz, mica, etc., used for building. [italian granito: related to *grain]",
	"Granivorous": "adj. Feeding on grain. [latin: related to *grain]",
	"Granny": "n. (also grannie) (pl. -ies) colloq. Grandmother. [diminutive of grannam from archaic grandam: related to *grand, *dame]",
	"Granny flat": "n. Part of a house made into self-contained accommodation for an elderly relative.",
	"Granny knot": "n. Reef-knot crossed the wrong way and therefore insecure.",
	"Grant": "—v. 1 a consent to fulfil (a request etc.). B allow (a person) to have (a thing). 2 give formally; transfer legally. 3 (often foll. By that) admit as true; concede. —n. 1 process of granting. 2 sum of money given by the state. 3 legal conveyance by written instrument. take for granted 1 assume something to be true or valid. 2 cease to appreciate through familiarity. grantor n. (esp. In sense 2 of v.). [french gr(e)anter var. Of creanter from latin credo entrust]",
	"Grant-maintained": "adj. (of a school) funded by central rather than local government.",
	"Granular": "adj. Of or like grains or granules. granularity n. [latin: related to *granule]",
	"Granulate": "v. (-ting) 1 form into grains. 2 roughen the surface of. granulation n.",
	"Granule": "n. Small grain. [latin diminutive of granum: related to *grain]",
	"Grape": "n. Berry (usu. Green, purple, or black) growing in clusters on a vine, used as fruit and in making wine. [french, probably from grappe hook]",
	"Grapefruit": "n. (pl. Same) large round usu. Yellow citrus fruit.",
	"Grape hyacinth": "n. Plant of the lily family with clusters of usu. Blue flowers.",
	"Grapeshot": "n. Hist. Small balls used as charge in a cannon and scattering when fired.",
	"Grapevine": "n. 1 vine. 2 colloq. The means of transmission of a rumour.",
	"Graph": "—n. Diagram showing the relation between variable quantities, usu. Of two variables, each measured along one of a pair of axes. —v. Plot or trace on a graph. [abbreviation of graphic formula]",
	"-graph": "comb. Form forming nouns and verbs meaning: 1 thing written or drawn etc. In a specified way (photograph). 2 instrument that records (seismograph).",
	"-grapher": "comb. Form forming nouns denoting a person concerned with a subject (geographer; radiographer). [greek -grapho write]",
	"Grape hyacinth": "n. Plant of the lily family with clusters of usu. Blue flowers.",
	"Grapeshot": "n. Hist. Small balls used as charge in a cannon and scattering when fired.",
	"Grapevine": "n. 1 vine. 2 colloq. The means of transmission of a rumour.",
	"Graph": "—n. Diagram showing the relation between variable quantities, usu. Of two variables, each measured along one of a pair of axes. —v. Plot or trace on a graph. [abbreviation of graphic formula]",
	"-graph": "comb. Form forming nouns and verbs meaning: 1 thing written or drawn etc. In a specified way (photograph). 2 instrument that records (seismograph).",
	"-grapher": "comb. Form forming nouns denoting a person concerned with a subject (geographer; radiographer). [greek -grapho write]",
	"Graphic": "adj. 1 of or relating to the visual or descriptive arts, esp. Writing and drawing. 2 vividly descriptive. graphically adv. [greek graphe writing]",
	"-graphic": "comb. Form (also -graphical) forming adjectives corresponding to nouns in -graphy.",
	"Graphic arts": "n.pl. Visual and technical arts involving design or the use of lettering.",
	"Graphic novel": "n. Novel in comic-strip format.",
	"Graphics": "n.pl. (usu. Treated as sing.) 1 products of the graphic arts. 2 use of diagrams in calculation and design.",
	"Graphite": "n. Crystalline allotropic form of carbon used as a lubricant, in pencils, etc. graphitic adj. [german graphit from greek grapho write]",
	"Graphology": "n. The study of handwriting, esp. As a supposed guide to character. graphologist n. [greek: related to *graphic]",
	"Graph paper": "n. Paper printed with a network of lines as a basis for drawing graphs.",
	"-graphy": "comb. Form forming nouns denoting: 1 descriptive science (geography). 2 technique of producing images (photography). 3 style or method of writing etc. (calligraphy).",
	"Grapnel": "n. 1 device with iron claws, for dragging or grasping. 2 small anchor with several flukes. [french grapon: related to *grape]",
	"Grapple": "—v. (-ling) 1 (often foll. By with) fight in close combat. 2 (foll. By with) try to manage (a difficult problem etc.). 3 a grip with the hands; come to close quarters with. B seize with or as with a grapnel. —n. 1 a hold or grip in or as in wrestling. B contest at close quarters. 2 clutching-instrument; grapnel. [french grapil: related to *grapnel]",
	"Grappling-iron": "n. (also grappling-hook) = *grapnel.",
	"Grasp": "—v. 1 a clutch at; seize greedily. B hold firmly. 2 (foll. By at) try to seize; accept avidly. 3 understand or realize (a fact or meaning). —n. 1 firm hold; grip. 2 (foll. By of) a mastery (a grasp of the situation). B mental hold. grasp the nettle tackle a difficulty boldly. [earlier grapse: related to *grope]",
	"Grasping": "adj. Avaricious.",
	"Grass": "—n. 1 a any of a group of wild plants with green blades that are eaten by ruminants. B plant of the family which includes cereals, reeds, and bamboos. 2 pasture land. 3 grass-covered ground, lawn. 4 grazing (out to grass). 5 slang marijuana. 6 slang informer. —v. 1 cover with turf. 2 us provide with pasture. 3 slang a betray, esp. To the police. B inform the police. grassy adj. (-ier, -iest). [old english]",
	"Grasshopper": "n. Jumping and chirping insect.",
	"Grassland": "n. Large open area covered with grass, esp. Used for grazing.",
	"Grass roots": "n.pl. 1 fundamental level or source. 2 ordinary people; rank and file of an organization, esp. A political party.",
	"Grass snake": "n. Common harmless european snake.",
	"Grass widow": "n. (also grass widower) person whose husband (or wife) is away for a prolonged period.",
	"Grate1": "v. (-ting) 1 reduce to small particles by rubbing on a serrated surface. 2 (often foll. By against, on) rub with a harsh scraping sound. 3 utter in a harsh tone. 4 (often foll. By on) a sound harshly. B have an irritating effect.",
	"Grate2": "n. 1 fireplace or furnace. 2 metal frame confining fuel in this. [latin cratis hurdle]",
	"Grateful": "adj. 1 thankful; feeling or showing gratitude. 2 pleasant, acceptable. gratefully adv. [obsolete grate from latin gratus]",
	"Gratify": "v. (-ies, -ied) 1 a please, delight. B please by compliance. 2 yield to (a feeling or desire). gratification n. [latin: related to *grateful]",
	"Grating": "n. 1 framework of parallel or crossed metal bars. 2 optics set of parallel wires, lines ruled on glass, etc.",
	"Gratis": "adv. & adj. Free; without charge. [latin]",
	"Gratitude": "n. Being thankful; readiness to return kindness. [latin: related to *grateful]",
	"Gratuitous": "adj. 1 given or done free of charge. 2 uncalled-for; lacking good reason. gratuitously adv. Gratuitousness n. [latin, = spontaneous]",
	"Gratuity": "n. (pl. -ies) = *tip3 n. 1. [latin: related to *grateful]",
	"Grave1": "n. 1 trench dug in the ground for the burial of a corpse; mound or memorial stone placed over this. 2 (prec. By the) death. [old english]",
	"Grave2": "—adj. 1 a serious, weighty, important. B dignified, solemn, sombre. 2 extremely serious or threatening. —n. = *grave accent. gravely adv. [latin gravis heavy]",
	"Grave3": "v. (-ving; past part. Graven or graved) 1 (foll. By in, on) fix indelibly (on one's memory). 2 archaic engrave, carve. [old english]",
	"Grave accent": "n. A mark (`) placed over a vowel to denote pronunciation, length, etc.",
	"Gravedigger": "n. Person who digs graves.",
	"Gravel": "—n. 1 mixture of coarse sand and small stones, used for paths etc. 2 med. Aggregations of crystals formed in the urinary tract. —v. (-ll-; us -l-) lay or strew with gravel. [french diminutive, perhaps of grave shore]",
	"Gravelly": "adj. 1 of or like gravel. 2 (of a voice) deep and rough-sounding.",
	"Graven": "past part. Of *grave3.",
	"Graven image": "n. Idol.",
	"Graves": "n. Light usu. White wine from graves in france.",
	"Gravestone": "n. Stone (usu. Inscribed) marking a grave.",
	"Graveyard": "n. Burial ground.",
	"Gravid": "adj. Pregnant. [latin gravidus: related to *grave2]",
	"Gravimeter": "n. Instrument measuring the difference in the force of gravity between two places. [latin: related to *grave2]",
	"Gravimetry": "n. Measurement of weight. gravimetric adj.",
	"Gravitate": "v. (-ting) 1 (foll. By to, towards) move or be attracted to. 2 a move or tend by force of gravity towards. B sink by or as if by gravity. [related to *grave2]",
	"Gravitation": "n. Physics 1 force of attraction between any particle of matter in the universe and any other. 2 effect of this, esp. The falling of bodies to the earth. gravitational adj.",
	"Gravity": "n. 1 a force that attracts a body to the centre of the earth etc. B degree of intensity of this. C gravitational force. 2 property of having weight. 3 a importance, seriousness. B solemnity. [latin: related to *grave2]",
	"Gravy": "n. (pl. -ies) 1 juices exuding from meat during and after cooking. 2 sauce for food, made from these etc. [perhaps from a misreading of french grané from grain spice, *grain]",
	"Gravy-boat": "n. Boat-shaped vessel for serving gravy.",
	"Gravy train": "n. Slang source of easy financial benefit.",
	"Gray": "(brit. Grey) —adj. 1 of a colour intermediate between black and white. 2 dull, dismal. 3 a (of hair) turning white with age etc. B having grey hair. 4 anonymous, unidentifiable. —n. 1 a grey colour or pigment. B grey clothes or material (dressed in grey). 2 grey or white horse. —v. Make or become grey. greyish adj. Greyness n. [old english]",
	"Grayling": "n. (pl. Same) silver-grey freshwater fish. [from *grey, *-ling]",
	"Graze1": "v. (-zing) 1 (of cattle, sheep, etc.) Eat growing grass. 2 a feed (cattle etc.) On growing grass. B feed on (grass). 3 pasture cattle. [old english: related to *grass]",
	"Graze2": "—v. (-zing) 1 rub or scrape (part of the body, esp. The skin). 2 a touch lightly in passing. B (foll. By against, along, etc.) Move with a light passing contact. —n. Abrasion. [perhaps from *graze1, as if ‘take off the grass close to the ground’]",
	"Grazier": "n. 1 person who feeds cattle for market. 2 austral. Large-scale sheep-farmer etc. [from *grass]",
	"Grazing": "n. Grassland suitable for pasturage.",
	"Grease": "—n. 1 oily or fatty matter, esp. As a lubricant. 2 melted fat of a dead animal. —v. (-sing) smear or lubricate with grease. grease the palm of colloq. Bribe. [latin crassus (adj.) Fat]",
	"Greasepaint": "n. Make-up used by actors.",
	"Greaseproof": "adj. Impervious to grease.",
	"Greaser": "n. Slang member of a gang of youths with long hair and motor cycles.",
	"Greasy": "adj. (-ier, -iest) 1 a of or like grease. B smeared or covered with grease. C containing or having too much grease. 2 a slippery. B (of a person or manner) unpleasantly unctuous. greasily adv. Greasiness n.",
	"Great": "—adj. 1 a of a size, amount, extent, or intensity considerably above the normal or average (a great hole; great fun). B also with implied admiration, contempt, etc., esp. In exclamations (you great idiot!; great stuff!). C reinforcing other words denoting size, quantity, etc. (great big hole). 2 important, pre-eminent (the great thing is not to get caught). 3 grand, imposing (great occasion). 4 distinguished. 5 remarkable in ability, character, etc. (great men; great thinker). 6 (foll. By at, on) competent, well-informed. 7 fully deserving the name of; doing a thing extensively (great reader; great believer in tolerance). 8 (also greater) the larger of the name, species, etc. (great auk; greater celandine). 9 colloq. Very enjoyable or satisfactory (had a great time). 10 (in comb.) (in names of family relationships) denoting one degree further removed upwards or downwards (great-uncle; great-great-grandmother). —n. 1 great or outstanding person or thing. 2 (in pl.) (greats) colloq. (at oxford university) honours course or final examinations in classics and philosophy. greatness n. [old english]",
	"Great bear": "see *bear2.",
	"Great circle": "n. Circle on the surface of a sphere whose plane passes through the sphere's centre.",
	"Greatcoat": "n. Heavy overcoat.",
	"Great dane": "n. Dog of a large short-haired breed.",
	"Great deal": "n. = *deal1 n. 1.",
	"Greatly": "adv. Much; by a considerable amount (greatly admired; greatly superior).",
	"Great tit": "n. Eurasian songbird with black and white head markings.",
	"Great war": "n. World war of 1914–18.",
	"Greave": "n. (usu. In pl.) Armour for the shin. [french, = shin]",
	"Grebe": "n. A kind of diving bird. [french]",
	"Grecian": "adj. (of architecture or facial outline) greek. [latin graecia greece]",
	"Grecian nose": "n. Straight nose that continues the line of the forehead without a dip.",
	"Greed": "n. Excessive desire, esp. For food or wealth. [from *greedy]",
	"Greedy": "adj. (-ier, -iest) 1 having or showing greed. 2 (foll. By for, or to + infin.) Very eager. greedily adv. Greediness n. [old english]",
	"Greek": "—n. 1 a native or national of greece. B person of greek descent. 2 language of greece. —adj. Of greece or its people or language; hellenic. greek to me colloq. Incomprehensible to me. [old english ultimately from greek graikoi]",
	"Greek cross": "n. Cross with four equal arms.",
	"Green": "—adj. 1 of the colour between blue and yellow in the spectrum; coloured like grass. 2 covered with leaves or grass. 3 (of fruit etc. Or wood) unripe or unseasoned. 4 not dried, smoked, or tanned. 5 inexperienced, gullible. 6 a (of the complexion) pale, sickly-hued. B jealous, envious. 7 young, flourishing. 8 not withered or worn out (a green old age).",
	"Green belt": "n. Area of open land round a city, designated for preservation.",
	"Green card": "n. International insurance document for motorists.",
	"Greenery": "n. Green foliage or growing plants.",
	"Green-eyed": "adj. Colloq. Jealous.",
	"Greenfinch": "n. Finch with green and yellow plumage.",
	"Green fingers": "n. Colloq. Skill in growing plants.",
	"Greenfly": "n. 1 green aphid. 2 these collectively.",
	"Greengage": "n. Roundish green variety of plum. [sir w. Gage, name of a botanist]",
	"Greengrocer": "n. Retailer of fruit and vegetables.",
	"Greengrocery": "n. (pl. -ies) 1 greengrocer's business. 2 goods sold by a greengrocer.",
	"Greenhorn": "n. Inexperienced person; new recruit.",
	"Greenhouse": "n. Light structure with the sides and roof mainly of glass, for rearing plants.",
	"Greenhouse effect": "n. Trapping of the sun's warmth in the lower atmosphere of the earth, caused by an increase in carbon dioxide, methane, etc.",
	"Greenhouse gas": "n. Any of the gases, esp. Carbon dioxide and methane, that contribute to the greenhouse effect.",
	"Green light": "n. 1 signal to proceed on a road, railway, etc. 2 colloq. Permission to proceed with a project.",
	"Green paper": "n. Preliminary report of government proposals, for discussion.",
	"Green pound": "n. Exchange rate for the pound for payments for agricultural produce in the ec.",
	"Green revolution": "n. Greatly increased crop production in underdeveloped countries.",
	"Green-room": "n. Room in a theatre for actors and actresses who are off stage.",
	"Green-stick fracture": "n. Bone-fracture, esp. In children, in which one side of the bone is broken and one only bent.",
	"Greenstuff": "n. Vegetation; green vegetables.",
	"Greensward": "n. Expanse of grassy turf.",
	"Green tea": "n. Tea made from steam-dried leaves.",
	"Greenwich mean time": "n. Local time on the meridian of greenwich, used as an international basis of time-reckoning.",
	"Greenwood": "n. A wood in summer.",
	"Greeny": "adj. Greenish.",
	"Greet1": "v. 1 address politely or welcomingly on meeting or arrival. 2 receive or acknowledge in a specified way. 3 (of a sight, sound, etc.) Become apparent to or noticed by. [old english]",
	"Greet2": "v. Scot. Weep. [old english]",
	"Greeting": "n. 1 act or instance of welcoming etc. 2 words, gestures, etc., used to greet a person. 3 (often in pl.) Expression of goodwill.",
	"Greetings card": "n. Decorative card sent to convey greetings.",
	"Gregarious": "adj. 1 fond of company. 2 living in flocks or communities. gregariousness n. [latin grex gregis flock]",
	"Gregorian calendar": "n. Calendar introduced in 1582 by pope gregory xiii.",
	"Gregorian chant": "n. Plainsong ritual music, named after pope gregory i.",
	"Gremlin": "n. Colloq. Imaginary mischievous sprite regarded as responsible for mechanical faults etc. [origin unknown]",
	"Grenade": "n. Small bomb thrown by hand (hand-grenade) or shot from a rifle. [french: related to *pomegranate]",
	"Grenadier": "n. 1 (grenadiers or grenadier guards) first regiment of the royal household infantry. 2 hist. Soldier armed with grenades.",
	"Grew": "past of *grow.",
	"Grey": "(us gray) —adj. 1 of a colour intermediate between black and white. 2 dull, dismal. 3 a (of hair) turning white with age etc. B having grey hair. 4 anonymous, unidentifiable. —n. 1 a grey colour or pigment. B grey clothes or material (dressed in grey). 2 grey or white horse. —v. Make or become grey. greyish adj. Greyness n. [old english]",
	"Grey area": "n. Situation or topic not clearly defined.",
	"Grey friar": "n. Franciscan friar.",
	"Greyhound": "n. Dog of a tall slender breed capable of high speed. [old english, = bitch-hound]",
	"Greylag": "n. (in full greylag goose) european wild goose. [from *grey]",
	"Grey matter": "n. 1 the darker tissues of the brain and spinal cord. 2 colloq. Intelligence.",
	"Grey squirrel": "n. American squirrel brought to europe in the 19th c.",
	"Grid": "n. 1 grating. 2 system of numbered squares printed on a map and forming the basis of map references. 3 network of lines, electric-power connections, gas-supply lines, etc. 4 pattern of lines marking the starting-places on a motor-racing track. 5 perforated electrode controlling the flow of electrons in a thermionic valve etc. 6 arrangement of town streets in a rectangular pattern. [from *gridiron]",
	"Griddle": "n. Circular iron plate placed over a source of heat for baking etc. [latin cratis hurdle]",
	"Gridiron": "n. Cooking utensil of metal bars for broiling or grilling. [related to *griddle]",
	"Grief": "n. 1 intense sorrow. 2 cause of this. come to grief meet with disaster. [french: related to *grieve]",
	"Grievance": "n. Real or fancied cause for complaint. [french: related to *grief]",
	"Grieve": "v. (-ving) 1 cause grief to. 2 suffer grief. [latin: related to *grave2]",
	"Grievous": "adj. 1 (of pain etc.) Severe. 2 causing grief. 3 injurious. 4 flagrant, heinous. grievously adv. [french: related to *grieve]",
	"Grievous bodily harm": "n. Law serious injury inflicted intentionally.",
	"Griffin": "n. (also gryphon) fabulous creature with an eagle's head and wings and a lion's body. [latin gryphus from greek]",
	"Griffon": "n. 1 dog of a small terrier-like breed. 2 large vulture. 3 = *griffin. [french, = *griffin]",
	"Grill": "—n. 1 a device on a cooker for radiating heat downwards. B = *gridiron. 2 food cooked on a grill. 3 (in full grill room) restaurant specializing in grilled food. —v. 1 cook or be cooked under a grill or on a gridiron. 2 subject or be subjected to extreme heat. 3 subject to severe questioning. [french: related to *griddle]",
	"Grille": "n. (also grill) 1 grating or latticed screen, used as a partition etc. 2 metal grid protecting the radiator of a vehicle.",
	"Grilse": "n. (pl. Same or -s) young salmon that has returned to fresh water from the sea for the first time. [origin unknown]",
	"Grim": "adj. (grimmer, grimmest) 1 of stern or forbidding appearance. 2 harsh, merciless. 3 ghastly, joyless (has a grim truth in it). 4 unpleasant, unattractive. grimly adv. Grimness n. [old english]",
	"Grimace": "—n. Distortion of the face made in disgust etc. Or to amuse. —v. (-cing) make a grimace. [french from spanish]",
	"Grime": "—n. Soot or dirt ingrained in a surface. —v. (-ming) blacken with grime; befoul. griminess n. Grimy adj. (-ier, -iest). [low german or dutch]",
	"Grin": "—v. (-nn-) 1 a smile broadly, showing the teeth. B make a forced, unrestrained, or stupid smile. 2 express by grinning. —n. Act of grinning. grin and bear it take pain etc. Stoically. [old english]",
	"Grind": "—v. (past and past part. Ground) 1 reduce to small particles or powder by crushing. 2 a sharpen or smooth by friction. B rub or rub together gratingly. 3 (often foll. By down) oppress; harass with exactions. 4 a (often foll. By away) work or study hard. B (foll. By out) produce with effort. —n. 1 act or instance of grinding. 2 colloq. Hard dull work (the daily grind). 3 size of ground particles. grind to a halt stop laboriously.",
	"Grinder": "n. 1 person or thing that grinds, esp. A machine. 2 molar tooth.",
	"Grindstone": "n. 1 thick revolving disc used for grinding, sharpening, and polishing. 2 a kind of stone used for this. keep one's nose to the grindstone work hard and continuously.",
	"Grip": "—v. (-pp-) 1 a grasp tightly. B take a firm hold, esp. By friction. 2 compel the attention of. —n. 1 a firm hold; tight grasp. B manner of grasping or holding. 2 power of holding attention. 3 a intellectual mastery. B effective control of one's behaviour etc. (lose one's grip). 4 a part of a machine that grips. B part by which a weapon etc. Is held. 5 = *hairgrip. 6 travelling bag. come (or get) to grips with approach purposefully; begin to deal with. [old english]",
	"Gripe": "—v. (-ping) 1 colloq. Complain. 2 affect with gastric pain. —n. 1 (usu. In pl.) Colic. 2 colloq. Complaint. 3 grip, clutch. [old english]",
	"Gripe water": "n. Propr. Preparation to relieve colic in infants.",
	"Grisly": "adj. (-ier, -iest) causing horror, disgust, or fear. grisliness n. [old english]",
	"Grist": "n. Corn to grind. grist to the (or a person's) mill source of profit or advantage. [old english: related to *grind]",
	"Gristle": "n. Tough flexible animal tissue; cartilage. gristly adj. [old english]",
	"Grit": "—n. 1 particles of stone or sand, esp. As irritating or hindering. 2 coarse sandstone. 3 colloq. Pluck, endurance. —v. (-tt-) 1 spread grit on (icy roads etc.). 2 clench (the teeth). 3 make a grating sound. gritter n. Gritty adj. (-ier, -iest). [old english]",
	"Grits": "n.pl. 1 coarsely ground grain, esp. Oatmeal. 2 oats that have been husked but not ground. [old english]",
	"Grizzle": "v. (-ling) colloq. 1 (esp. Of a child) cry fretfully. 2 complain whiningly. grizzly adj. [origin unknown]",
	"Grizzled": "adj. 1 (of hair) grey or streaked with grey. 2 having grizzled hair. [grizzle grey from french grisel]",
	"Grizzly": "—adj. (-ier, -iest) grey, grey-haired. —n. (pl. -ies) (in full grizzly bear) large variety of brown bear, found in n. America and n. Russia.",
	"Groan": "—v. 1 a make a deep sound expressing pain, grief, or disapproval. B utter with groans. 2 (usu. Foll. By under, beneath, with) be loaded or oppressed. —n. Sound made in groaning. [old english]",
	"Groat": "n. Hist. Silver coin worth four old pence. [low german or dutch: related to *great]",
	"Groats": "n.pl. Hulled or crushed grain, esp. Oats. [old english]",
	"Grocer": "n. Dealer in food and household provisions. [anglo-french grosser from latin grossus *gross]",
	"Grocery": "n. (pl. -ies) 1 grocer's trade or shop. 2 (in pl.) Goods, esp. Food, sold by a grocer.",
	"Grog": "n. Drink of spirit (orig. Rum) and water. [origin uncertain]",
	"Groggy": "adj. (-ier, -iest) incapable or unsteady. groggily adv. Grogginess n.",
	"Groin1": "—n. 1 depression between the belly and the thigh. 2 archit. A edge formed by intersecting vaults. B arch supporting a vault. —v. Archit. Build with groins. [origin uncertain]",
	"Groin": "n. (brit. Groyne) timber, stone, or concrete wall built at right angles to the coast to check beach erosion. [dial. Groin snout, from french]",
	"Grommet": "n. (also grummet) 1 metal, plastic, or rubber eyelet placed in a hole to protect or insulate a rope or cable etc. Passed through it. 2 tube passed through the eardrum to make a communication with the middle ear. [french]",
	"Groom": "—n. 1 person employed to take care of horses. 2 = *bridegroom. 3 mil. Any of certain officers of the royal household. —v. 1 a curry or tend (a horse). B give a neat appearance to (a person etc.).",
	"Groove": "—n. 1 channel or elongated hollow, esp. One made to guide motion or receive a corresponding ridge. 2 spiral track cut in a gramophone record. —v. (-ving) 1 make a groove or grooves in. 2 slang enjoy oneself. [dutch]",
	"Groovy": "adj. (-ier, -iest) 1 slang excellent. 2 of or like a groove.",
	"Grope": "—v. (-ping) 1 (usu. Foll. By for) feel about or search blindly. 2 (foll. By for, after) search mentally. 3 feel (one's way) towards something. 4 slang fondle clumsily for sexual pleasure. —n. Act of groping. [old english]",
	"Grosgrain": "n. Corded fabric of silk etc. [french, = coarse grain: related to *gross, *grain]",
	"Gros point": "n. Cross-stitch embroidery on canvas. [french: related to *gross, *point]",
	"Gross": "—adj. 1 overfed, bloated. 2 (of a person, manners, or morals) coarse, unrefined, or indecent. 3 flagrant (gross negligence). 4 total; not net (gross tonnage). 5 (of the senses etc.) Dull. —v. Produce as gross profit. —n. (pl. Same) amount equal to twelve dozen. grossly adv. Grossness n. [latin grossus]",
	"Gross domestic product": "n. Total value of goods produced and services provided in a country in one year.",
	"Gross national product": "n. Gross domestic product plus the total of net income from abroad.",
	"Grotesque": "—adj. 1 comically or repulsively distorted. 2 incongruous, absurd. —n. 1 decorative form interweaving human and animal features. 2 comically distorted figure or design. grotesquely adv. Grotesqueness n. [italian: related to *grotto]",
	"Grotto": "n. (pl. -es or -s) 1 picturesque cave. 2 artificial ornamental cave. [italian grotta from greek krupte *crypt]",
	"Grotty": "adj. (-ier, -iest) slang unpleasant, dirty, shabby, unattractive. [shortening of *grotesque]",
	"Grouch": "colloq. —v. Grumble. —n. 1 discontented person. 2 fit of grumbling or the sulks. grouchy adj. (-ier, -iest). [related to *grudge]",
	"Ground1": "—n. 1 a surface of the earth, esp. As contrasted with the air around it. B part of this specified in some way (low ground). 2 a position, area, or distance on the earth's surface. B extent of a subject dealt with (the book covers a lot of ground). 3 (often in pl.) Reason, justification. 4 area of a special kind or use (often in comb.: cricket-ground; fishing-grounds). 5 (in pl.) Enclosed land attached to a house etc. 6 area or basis for agreement etc. (common ground). 7 (in painting etc.) The surface giving the predominant colour. 8 (in pl.) Solid particles, esp. Of coffee, forming a residue. 9 us electr. = *earth n. 4. 10 bottom of the sea. 11 floor of a room etc. 12 (in full ground bass) mus. Short theme in the bass constantly repeated with the upper parts of the music varied. 13 (attrib.) (of animals) living on or in the ground; (of plants) dwarfish or trailing. —v. 1 refuse authority for (a pilot or an aircraft) to fly. 2 a run (a ship) aground; strand. B (of a ship) run aground. 3 (foll. By in) instruct thoroughly (in a subject). 4 (often as grounded adj.) (foll. By on) base (a principle, conclusion, etc.) On. 5 us electr. = *earth v. break new (or fresh) ground treat a subject previously not dealt with. Get off the ground colloq. Make a successful start. Give (or lose) ground retreat, decline. Go to ground 1 (of a fox etc.) Enter its earth etc. 2 (of a person) become inaccessible for a prolonged period. Hold one's ground not retreat. On the grounds of because of. [old english]",
	"Ground2": "past and past part. Of *grind.",
	"Ground control": "n. Personnel directing the landing etc. Of aircraft etc.",
	"Ground cover": "n. Low-growing plants covering the surface of the earth.",
	"Ground elder": "n. Garden weed spreading by means of underground stems.",
	"Ground floor": "n. Floor of a building at ground level.",
	"Ground frost": "n. Frost on the surface of the ground or in the top layer of soil.",
	"Ground glass": "n. 1 glass made non-transparent by grinding etc. 2 glass ground to a powder.",
	"Grounding": "n. Basic training or instruction.",
	"Groundless": "adj. Without motive or foundation.",
	"Groundnut": "n. = *peanut 1, 2.",
	"Ground-plan": "n. 1 plan of a building at ground level. 2 general outline of a scheme.",
	"Ground-rent": "n. Rent for land leased for building.",
	"Groundsel": "n. Wild plant with small yellow flowers, used as a food for cage-birds etc. [old english]",
	"Groundsheet": "n. Waterproof sheet for spreading on the ground.",
	"Groundsman": "n. Person who maintains a sports ground.",
	"Ground speed": "n. Aircraft's speed relative to the ground.",
	"Ground swell": "n. Heavy sea caused by a distant or past storm or an earthquake.",
	"Groundwater": "n. Water found in soil or in pores, crevices, etc., in rock.",
	"Groundwork": "n. Preliminary or basic work.",
	"Group": "—n. 1 number of persons or things located close together, or considered or classed together. 2 number of people working together etc. 3 number of commercial companies under common ownership. 4 ensemble playing popular music. 5 division of an air force etc. —v. 1 form or be formed into a group. 2 (often foll. By with) place in a group or groups. [italian gruppo]",
	"Group captain": "n. Raf officer next below air commodore.",
	"Groupie": "n. Slang ardent follower of touring pop groups, esp. A young woman seeking sexual relations with them.",
	"Group therapy": "n. Therapy in which people are brought together to assist one another psychologically.",
	"Grouse1": "n. (pl. Same) 1 game-bird with a plump body and feathered legs. 2 its flesh as food. [origin uncertain]",
	"Grouse2": "colloq. —v. (-sing) grumble or complain. —n. Complaint. [origin unknown]",
	"Grout": "—n. Thin fluid mortar. —v. Provide or fill with grout. [origin uncertain]",
	"Grove": "n. Small wood or group of trees. [old english]",
	"Grovel": "v. (-ll-; us -l-) 1 behave obsequiously. 2 lie prone in abject humility. grovelling adj. [obsolete grovelling (adv.) From old norse á grúfu face down]",
	"Grow": "v. (past grew; past part. Grown) 1 increase in size, height, quantity, degree, etc. 2 develop or exist as a living plant or natural product. 3 a produce (plants etc.) By cultivation. B allow (a beard etc.) To develop. 4 become gradually (grow rich). 5 (foll. By on) become gradually more favoured by. 6 (in passive; foll. By over etc.) Be covered with a growth. grow out of 1 become too large to wear. 2 become too mature to retain (a habit etc.). 3 develop from. Grow up 1 advance to maturity. 2 (of a custom) arise. [old english]",
	"Grower": "n. 1 (often in comb.) Person growing produce (fruit-grower). 2 plant that grows in a specified way (fast grower).",
	"Growing pains": "n.pl. 1 early difficulties in the development of a project etc. 2 neuralgic pain in children's legs due to fatigue etc.",
	"Growl": "—v. 1 a (often foll. By at) make a low guttural sound, usu. Of anger. B murmur angrily. 2 rumble. 3 (often foll. By out) utter with a growl. —n. 1 growling sound. 2 angry murmur. 3 rumble. [probably imitative]",
	"Grown": "past part. Of *grow.",
	"Grown-up": "—adj. Adult. —n. Adult person.",
	"Growth": "n. 1 act or process of growing. 2 increase in size or value. 3 something that has grown or is growing. 4 med. Morbid formation.",
	"Growth industry": "n. Industry that is developing rapidly.",
	"Groyne": "n. (us groin) timber, stone, or concrete wall built at right angles to the coast to check beach erosion. [dial. Groin snout, from french]",
	"Grub": "—n. 1 larva of an insect. 2 colloq. Food. —v. (-bb-) 1 dig superficially. 2 (foll. By up, out) a extract by digging. B extract (information etc.) By searching in books etc. 3 rummage. [old english]",
	"Grubby": "adj. (-ier, -iest) 1 dirty. 2 of or infested with grubs. grubbily adv. Grubbiness n.",
	"Grudge": "—n. Persistent feeling of ill will or resentment. —v. (-ging) 1 be resentfully unwilling to give or allow. 2 (foll. By verbal noun or to + infin.) Be reluctant to do. [french]",
	"Gruel": "n. Liquid food of oatmeal etc. Boiled in milk or water. [french from germanic]",
	"Grueling": "adj. (brit. Gruelling) extremely demanding or tiring.",
	"Gruelling": "adj. (us grueling) extremely demanding or tiring.",
	"Gruesome": "adj. Horrible, grisly, disgusting. gruesomely adv. [scandinavian]",
	"Gruff": "adj. 1 a (of a voice) low and harsh. B (of a person) having a gruff voice. 2 surly. gruffly adv. Gruffness n. [low german or dutch grof coarse]",
	"Grumble": "—v. (-ling) 1 complain peevishly. 2 rumble. —n. 1 complaint. 2 rumble. grumbler n. [obsolete grumme]",
	"Grummet": "var. Of *grommet.",
	"Grumpy": "adj. (-ier, -iest) morosely irritable. grumpily adv. Grumpiness n. [imitative]",
	"Grunt": "—n. 1 low guttural sound made by a pig. 2 similar sound. —v. 1 make a grunt. 2 make a similar sound, esp. To express discontent. 3 utter with a grunt. [old english, imitative]",
	"Gruyère": "n. A firm pale cheese. [gruyère in switzerland]",
	"Gryphon": "var. Of *griffin.",
	"G-string": "n. 1 mus. String sounding the note g. 2 narrow strip of cloth etc. Covering only the genitals and attached to a string round the waist.",
	"G-suit": "n. Garment with inflatable pressurized pouches, worn by pilots and astronauts to enable them to withstand high acceleration. [g = gravity, *suit]",
	"Gt": "n. High-performance saloon car. [italian gran turismo great touring]",
	"Guano": "n. (pl. -s) 1 excrement of sea birds, used as manure. 2 artificial manure, esp. That made from fish. [spanish from quechua]",
	"Guarantee": "—n. 1 a formal promise or assurance, esp. That something is of a specified quality and durability. B document giving such an undertaking. 2 = *guaranty. 3 person making a guaranty or giving a security. —v. (-tees, -teed) 1 a give or serve as a guarantee for. B provide with a guarantee. 2 give a promise or assurance. 3 (foll. By to) secure the possession of (a thing) for a person. [related to *warrant]",
	"Guarantor": "n. Person who gives a guarantee or guaranty.",
	"Guaranty": "n. (pl. -ies) 1 written or other undertaking to answer for the payment of a debt or for the performance of an obligation by another person liable in the first instance. 2 thing serving as security.",
	"Guard": "—v. 1 (often foll. By from, against) watch over and defend or protect. 2 keep watch by (a door etc.) To control entry or exit. 3 supervise (prisoners etc.) And prevent from escaping. 4 keep (thoughts or speech) in check. 5 (foll. By against) take precautions. —n. 1 state of vigilance. 2 person who protects or keeps watch. 3 soldiers etc. Protecting a place or person; escort. 4 official in general charge of a train. 5 part of an army detached for some purpose (advance guard). 6 (in pl.) (usu. Guards) body of troops nominally employed to guard a monarch. 7 thing that protects (fire-guard). 8 us prison warder. 9 defensive posture or motion in boxing etc. be on (or keep or stand) guard keep watch. Off (or off one's) guard unprepared for some surprise or difficulty. On (or on one's) guard prepared for all contingencies. [germanic: related to *ward]",
	"Guarded": "adj. (of a remark etc.) Cautious. guardedly adv.",
	"Guardhouse": "n. Building used to accommodate a military guard or to detain prisoners.",
	"Guardian": "n. 1 protector, keeper. 2 person having legal custody of another, esp. A minor. guardianship n. [french: related to *ward, *warden]",
	"Guardroom": "n. Room serving the same purpose as a guardhouse.",
	"Guardsman": "n. Soldier belonging to a body of guards or regiment of guards.",
	"Guava": "n. 1 edible pale orange fruit with pink flesh. 2 tree bearing this. [spanish]",
	"Gubernatorial": "adj. Esp. Us of or relating to a governor. [latin gubernator governor]",
	"Gudgeon1": "n. Small freshwater fish often used as bait. [french goujon from latin gobio *goby]",
	"Gudgeon2": "n. 1 a kind of pivot. 2 tubular part of a hinge. 3 socket for a rudder. 4 pin holding two blocks of stone etc. Together. [french diminutive: related to *gouge]",
	"Guelder rose": "n. Shrub with round bunches of creamy-white flowers. [dutch from gelderland in the netherlands]",
	"Guernsey": "n. (pl. -s) 1 one of a breed of dairy cattle from guernsey in the channel islands. 2 (guernsey) type of thick woollen sweater.",
	"Guerrilla": "n. (also guerilla) member of a small independently acting (usu. Political) group taking part in irregular fighting. [spanish diminutive: related to *war]",
	"Guess": "—v. 1 (often absol.) Estimate without calculation or measurement. 2 form a hypothesis or opinion about; conjecture; think likely. 3 conjecture or estimate correctly. 4 (foll. By at) make a conjecture about. —n. Estimate, conjecture. i guess colloq. I think it likely; i suppose. [origin uncertain]",
	"Guesswork": "n. Process of or results got by guessing.",
	"Guest": "n. 1 person invited to visit another's house or to have a meal etc. At another's expense. 2 person lodging at a hotel etc. 3 outside performer invited to take part with a regular body of performers. [old norse]",
	"Guest-house": "n. Private house offering paid accommodation.",
	"Guestimate": "n. (also guesstimate) colloq. Estimate based on a mixture of guesswork and calculation. [from *guess, *estimate]",
	"Guff": "n. Slang empty talk. [imitative]",
	"Guffaw": "—n. Boisterous laugh. —v. Utter a guffaw. [imitative]",
	"Guidance": "n. 1 advice or direction for solving a problem etc. 2 guiding or being guided.",
	"Guide": "—n. 1 person who leads or shows the way. 2 person who conducts tours. 3 adviser. 4 directing principle. 5 book with essential information on a subject, esp. = *guidebook. 6 thing marking a position or guiding the eye. 7 bar etc. Directing the motion of something. 8 (guide) member of a girls' organization similar to the scouts. —v. (-ding) 1 act as guide to. 2 be the principle or motive of. [french from germanic]",
	"Guidebook": "n. Book of information about a place for tourists etc.",
	"Guided missile": "n. Missile under remote control or directed by equipment within itself.",
	"Guide-dog": "n. Dog trained to guide a blind person.",
	"Guideline": "n. Principle directing action.",
	"Guider": "n. Adult leader of guides.",
	"Guild": "n. (also gild) 1 association of people for mutual aid or the pursuit of a common goal. 2 medieval association of craftsmen or merchants. [low german or dutch gilde]",
	"Guilder": "n. Chief monetary unit of the netherlands. [alteration of dutch gulden golden]",
	"Guildhall": "n. Meeting-place of a medieval guild; town hall.",
	"Guile": "n. Cunning or sly behaviour; treachery, deceit. guileful adj. Guileless adj. [french from scandinavian]",
	"Guillemot": "n. Fast-flying sea bird nesting on cliffs etc. [french]",
	"Guillotine": "—n. 1 machine with a blade sliding vertically in grooves, used for beheading. 2 device for cutting paper etc. 3 method of preventing delay in the discussion of a legislative bill by fixing times at which various parts of it must be voted on. —v. (-ning) use a guillotine on. [guillotin, name of a physician]",
	"Guilt": "n. 1 fact of having committed a specified or implied offence. 2 feeling of having done wrong. [old english]",
	"Guiltless": "adj. (often foll. By of an offence) innocent.",
	"Guilty": "adj. (-ier, -iest) 1 culpable of or responsible for a wrong. 2 conscious of or affected by guilt. 3 causing a feeling of guilt (a guilty secret). 4 (often foll. By of) having committed a (specified) offence. guiltily adv. Guiltiness n. [old english: related to *guilt]",
	"Guinea": "n. 1 hist. Sum of 21 old shillings (£1.05). 2 hist. Former british gold coin first coined for the african trade. [guinea in w. Africa]",
	"Guinea-fowl": "n. African fowl with slate-coloured white-spotted plumage.",
	"Guinea-pig": "n. 1 domesticated s. American cavy. 2 person used in an experiment.",
	"Guipure": "n. Heavy lace of linen pieces joined by embroidery. [french]",
	"Guise": "n. 1 assumed appearance; pretence. 2 external appearance. [germanic: related to *wise2]",
	"Guitar": "n. Usu. Six-stringed musical instrument played with the fingers or a plectrum. guitarist n. [greek kithara harp]",
	"Gujarati": "(also gujerati) —n. (pl. -s) 1 native of gujarat. 2 language of gujarat. —adj. Of gujarat, its people, or language. [gujarat, state in india]",
	"Gulch": "n. Us ravine, esp. One in which a torrent flows. [origin uncertain]",
	"Gulf": "n. 1 stretch of sea consisting of a deep inlet with a narrow mouth. 2 deep hollow; chasm. 3 wide difference of feelings, opinion, etc. [greek kolpos]",
	"Gulf stream": "n. Warm current flowing from the gulf of mexico to newfoundland where it is deflected across the atlantic ocean.",
	"Gull1": "n. Long-winged web-footed sea bird. [probably welsh gwylan]",
	"Gull2": "v. Dupe, fool. [perhaps from obsolete gull yellow from old norse]",
	"Gullet": "n. Food-passage extending from the mouth to the stomach. [latin gula throat]",
	"Gullible": "adj. Easily persuaded or deceived. gullibility n. [from *gull2]",
	"Gully": "n. (pl. -ies) 1 water-worn ravine. 2 gutter or drain. 3 cricket fielding position between point and slips. [french goulet: related to *gullet]",
	"Gulp": "—v. 1 (often foll. By down) swallow hastily, greedily, or with effort. 2 swallow gaspingly or with difficulty; choke. 3 (foll. By down, back) suppress (esp. Tears). —n. 1 act of gulping. 2 large mouthful of a drink. [dutch gulpen, imitative]",
	"Gum1": "—n. 1 a viscous secretion of some trees and shrubs. B adhesive substance made from this. 2 us chewing gum. 3 = *gumdrop. 4 = *gum arabic. 5 = *gum-tree. —v. (-mm-) 1 (usu. Foll. By down, together, etc.) Fasten with gum. 2 apply gum to. gum up colloq. Interfere with the smooth running of. [greek kommi from egyptian kemai]",
	"Gum2": "n. (usu. In pl.) Firm flesh around the roots of the teeth. [old english]",
	"Gum3": "n. by gum! Colloq. By god! [corruption of god]",
	"Gum arabic": "n. Gum exuded by some kinds of acacia.",
	"Gumboil": "n. Small abscess on the gum.",
	"Gumboot": "n. Rubber boot.",
	"Gumdrop": "n. Hard translucent sweet made with gelatin etc.",
	"Gummy1": "adj. (-ier, -iest) 1 sticky. 2 exuding gum.",
	"Gummy2": "adj. (-ier, -iest) toothless.",
	"Gumption": "n. Colloq. 1 resourcefulness, initiative. 2 common sense. [origin unknown]",
	"Gum-tree": "n. Tree exuding gum, esp. A eucalyptus. up a gum-tree colloq. In great difficulties.",
	"Gun": "—n. 1 weapon consisting of a metal tube from which bullets or other missiles are propelled with great force, esp. By a contained explosion. 2 starting pistol. 3 device for discharging insecticide, grease etc., in the required direction. 4 member of a shooting-party. 5 us gunman. —v. (-nn-) 1 a (usu. Foll. By down) shoot (a person) with a gun. B shoot at with a gun. 2 go shooting. 3 (foll. By for) seek out determinedly to attack or rebuke. go great guns colloq. Proceed vigorously or successfully. Stick to one's guns colloq. Maintain one's position under attack. [perhaps an abbreviation of the scandinavian woman's name gunnhildr, applied to cannon etc.]",
	"Gunboat": "n. Small vessel with heavy guns.",
	"Gunboat diplomacy": "n. Political negotiation backed by the threat of force.",
	"Gun-carriage": "n. Wheeled support for a gun.",
	"Gun-cotton": "n. Explosive made by steeping cotton in acids.",
	"Gun dog": "n. Dog trained to retrieve game shot by sportsmen.",
	"Gunfight": "n. Us fight with firearms. gunfighter n.",
	"Gunfire": "n. Firing of a gun or guns.",
	"Gunge": "colloq. —n. Sticky or viscous matter. —v. (-ging) (usu. Foll. By up) clog with gunge. gungy adj. [origin uncertain]",
	"Gung-ho": "adj. Zealous, arrogantly eager. [chinese gonghe work together]",
	"Gunman": "n. Man armed with a gun, esp. When committing a crime",
	"Gun-metal": "n. 1 a dull bluish-grey colour. 2 alloy formerly used for guns.",
	"Gunnel": "var. Of *gunwale.",
	"Gunner": "n. 1 artillery soldier (esp. As an official term for a private). 2 naut. Warrant-officer in charge of a battery, magazine, etc. 3 member of an aircraft crew who operates a gun.",
	"Gunnery": "n. 1 construction and management of large guns. 2 firing of guns.",
	"Gunny": "n. (pl. -ies) 1 coarse sacking, usu. Of jute fibre. 2 sack made of this. [hindi and marathi]",
	"Gunpoint": "n. at gunpoint threatened with a gun or an ultimatum etc.",
	"Gunpowder": "n. Explosive made of saltpetre, sulphur, and charcoal.",
	"Gunrunner": "n. Person engaged in the illegal sale or importing of firearms. gunrunning n.",
	"Gunshot": "n. 1 shot fired from a gun. 2 range of a gun (within gunshot).",
	"Gunslinger": "n. Esp. Us slang gunman.",
	"Gunsmith": "n. Maker and repairer of small firearms.",
	"Gunwale": "n. (also gunnel) upper edge of the side of a boat or ship. [from *gun, *wale, because it was formerly used to support guns]",
	"Guppy": "n. (pl. -ies) freshwater fish of the w. Indies and s. America frequently kept in aquariums. [guppy, name of a clergyman]",
	"Gurgle": "—v. (-ling) 1 make a bubbling sound as of water from a bottle. 2 utter with such a sound. —n. Gurgling sound. [probably imitative]",
	"Gurkha": "n. 1 member of the dominant hindu race in nepal. 2 nepalese soldier serving in the british army. [sanskrit]",
	"Gurnard": "n. (pl. Same or -s) marine fish with a large spiny head and finger-like pectoral rays. [french]",
	"Guru": "n. (pl. -s) 1 hindu spiritual teacher or head of a religious sect. 2 influential or revered teacher. [hindi]",
	"Gush": "—v. 1 emit or flow in a sudden and copious stream. 2 speak or behave effusively. —n. 1 sudden or copious stream. 2 effusive manner. [probably imitative]",
	"Gusher": "n. 1 oil well from which oil flows without being pumped. 2 effusive person.",
	"Gusset": "n. 1 piece let into a garment etc. To strengthen or enlarge it. 2 bracket strengthening an angle of a structure. [french]",
	"Gust": "—n. 1 sudden strong rush of wind. 2 burst of rain, smoke, emotion, etc. —v. Blow in gusts. gusty adj. (-ier, -iest). [old norse]",
	"Gusto": "n. Zest; enjoyment. [latin gustus taste]",
	"Gut": "—n. 1 the intestine. 2 (in pl.) The bowel or entrails. 3 (in pl.) Colloq. Personal courage and determination; perseverance. 4 slang stomach, belly. 5 (in pl.) A contents. B essence. 6 a material for violin strings etc. B material for fishing-lines made from the silk-glands of silkworms. 7 (attrib.) A instinctive (a gut reaction). B fundamental (a gut issue). —v. (-tt-) 1 remove or destroy the internal fittings of (a house etc.). 2 remove the guts of (a fish). hate a person's guts colloq. Dislike a person intensely. [old english]",
	"Gutless": "adj. Colloq. Lacking courage or energy.",
	"Gutsy": "adj. (-ier, -iest) colloq. 1 courageous. 2 greedy.",
	"Gutta-percha": "n. Tough rubbery substance obtained from latex. [malay]",
	"Gutted": "adj. Slang utterly exhausted or fed-up.",
	"Gutter": "—n. 1 shallow trough below the eaves of a house, or a channel at the side of a street, to carry off rainwater. 2 (prec. By the) poor or degraded background or environment. 3 open conduit. 4 groove. —v. (of a candle) burn unsteadily and melt away rapidly. [latin gutta drop]",
	"Guttering": "n. 1 gutters of a building etc. 2 material for gutters.",
	"Gutter press": "n. Sensational newspapers.",
	"Guttersnipe": "n. Street urchin.",
	"Guttural": "—adj. 1 throaty, harsh-sounding. 2 phonet. (of a consonant) produced in the throat or by the back of the tongue and palate. 3 of the throat. —n. Phonet. Guttural consonant (e.g. K, g). gutturally adv. [latin guttur throat]",
	"Guv": "n. Slang = *governor 7. [abbreviation]",
	"Guy1": "—n. 1 colloq. Man; fellow. 2 effigy of guy fawkes burnt on 5 nov. —v. Ridicule. [guy fawkes, name of a conspirator]",
	"Guy2": "—n. Rope or chain to secure a tent or steady a crane-load etc. —v. Secure with a guy or guys. [probably low german]",
	"Guzzle": "v. (-ling) eat or drink greedily. [probably french gosiller from gosier throat]",
	"Gybe": "v. (us jibe) (-bing) 1 (of a fore-and-aft sail or boom) swing across. 2 cause (a sail) to do this. 3 (of a ship or its crew) change course so that this happens. [dutch]",
	"Gym": "n. Colloq. 1 gymnasium. 2 gymnastics. [abbreviation]",
	"Gymkhana": "n. Horse-riding competition. [hindustani gendkhana ball-house, assimilated to *gymnasium]",
	"Gymnasium": "n. (pl. -s or -sia) room or building equipped for gymnastics. [greek gumnos naked]",
	"Gymnast": "n. Person who does gymnastics, esp. An expert.",
	"Gymnastic": "adj. Of or involving gymnastics. gymnastically adv.",
	"Gymnastics": "n.pl. (also treated as sing.) 1 exercises performed in order to develop or display physical agility. 2 other forms of physical or mental agility.",
	"Gymnosperm": "n. Any of a group of plants having seeds unprotected by an ovary, including conifers, cycads, and ginkgos. [greek gumnos naked]",
	"Gymp": "var. Of *gimp.",
	"Gymslip": "n. Sleeveless tunic worn by schoolgirls.",
	"Gynae": "n. (also gynie) colloq. Gynaecology. [abbreviation]",
	"Gynaecology": "n. (us gynecology) science of the physiological functions and diseases of women. gynaecological adj. Gynaecologist n. [greek gune gunaik- woman, *-logy]",
	"Gynecology": "n. (brit. Gynaecology) science of the physiological functions and diseases of women. gynaecological adj. Gynaecologist n. [greek gune gunaik- woman, *-logy]",
	"Gypsum": "n. Mineral used esp. To make plaster of paris. [greek gupsos]",
	"Gypsy": "n. (also gipsy) (pl. -ies) member of a nomadic people of europe and n. America, of hindu origin with dark skin and hair. [from *egyptian]",
	"Gyrate": "v. (-ting) move in a circle or spiral; revolve, whirl. gyration n. Gyratory adj. [greek: related to *gyro-]",
	"Gyrfalcon": "n. Large falcon of the northern hemisphere. [french from old norse]",
	"Gyro": "n. (pl. -s) colloq. = *gyroscope. [abbreviation]",
	"Gyro-": "comb. Form rotation. [greek guros ring]",
	"Gyrocompass": "n. Compass giving true north and bearings from it by means of a gyroscope.",
	"Gyroscope": "n. Rotating wheel whose axis is free to turn but maintains a fixed direction unless perturbed, esp. Used for stabilization or with the compass in an aircraft, ship, etc.",
	"H1": "n. (also h) (pl. Hs or h's) 1 eighth letter of the alphabet (see *aitch). 2 anything having the form of an h (esp. In comb.: h-girder).",
	"H2": "abbr. (also h.) 1 (of a pencil-lead) hard. 2 (water) hydrant. 3 slang heroin. 4 henry(s).",
	"H3": "symb. Hydrogen.",
	"H.": "Abbr. (also h) 1 hecto-. 2 (also h) height. 3 hot. 4 hour(s).",
	"Ha": "symb. Hahnium.",
	"Ha1": "(also hah) —int. Expressing surprise, derision, triumph, etc. (cf. *ha ha). —v. In hum and ha: see *hum. [imitative]",
	"Ha2": "abbr. Hectare(s).",
	"Habeas corpus": "n. Writ requiring a person to be brought before a judge or into court, esp. To investigate the lawfulness of his or her detention. [latin, = you must have the body]",
	"Haberdasher": "n. Dealer in dress accessories and sewing-goods. haberdashery n. (pl. -ies). [probably anglo-french]",
	"Habiliment": "n. (usu. In pl.) Archaic clothes. [french from habiller fit out]",
	"Habit": "n. 1 settled or regular tendency or practice (often foll. By of + verbal noun: has a habit of ignoring me). 2 practice that is hard to give up. 3 mental constitution or attitude. 4 dress, esp. Of a religious order. [latin habeo habit- have]",
	"Habitable": "adj. Suitable for living in. habitability n. [latin habito inhabit]",
	"Habitat": "n. Natural home of an animal or plant. [latin, = it dwells]",
	"Habitation": "n. 1 inhabiting (fit for habitation). 2 house or home.",
	"Habit-forming": "adj. Causing addiction.",
	"Habitual": "adj. 1 done constantly or as a habit. 2 regular, usual. 3 given to a (specified) habit (habitual smoker). habitually adv.",
	"Habituate": "v. (-ting) (often foll. By to) accustom. habituation n. [latin: related to *habit]",
	"Habitué": "n. Habitual visitor or resident. [french]",
	"Hácek": "n. Diacritic placed over a letter to modify its sound in some languages. [czech, diminutive of hák hook]",
	"Hachures": "n.pl. Parallel lines on a map indicating the degree of steepness of hills. [french: related to *hatch3]",
	"Hacienda": "n. (in spanish-speaking countries) estate with a dwelling-house. [spanish, from latin facienda things to be done]",
	"Hack1": "—v. 1 cut or chop roughly. 2 football etc. Kick the shin of (an opponent). 3 (often foll. By at) deliver cutting blows. 4 cut (one's way) through foliage etc. 5 colloq. Gain unauthorized access to (data in a computer). 6 slang manage, cope with; tolerate. 7 (as hacking adj.) (of a cough) short, dry, and frequent. —n. 1 kick with the toe of a boot. 2 gash or wound, esp. From a kick. 3 a mattock. B miner's pick. [old english]",
	"Hack2": "—n. 1 a = *hackney. B horse let out for hire. 2 person hired to do dull routine work, esp. Writing. —attrib. Adj. 1 used as a hack. 2 typical of a hack; commonplace (hack work). —v. Ride on horseback on a road at an ordinary pace. [abbreviation of *hackney]",
	"Hacker": "n. 1 person or thing that hacks or cuts roughly. 2 colloq. A person whose hobby is computing or computer programming. B person who uses a computer to gain unauthorized access to a computer network.",
	"Hackle": "n. 1 a (in pl.) Erectile hairs on an animal's neck, rising when it is angry or alarmed. B feather(s) on the neck of a domestic cock etc. 2 steel comb for dressing flax. make one's hackles rise cause one to be angry or indignant. [old english]",
	"Hackney": "n. (pl. -s) horse for ordinary riding. [hackney in london]",
	"Hackney carriage": "n. Taxi.",
	"Hackneyed": "adj. (of a phrase etc.) Made trite by overuse.",
	"Hacksaw": "n. Saw with a narrow blade set in a frame, for cutting metal.",
	"Had": "past and past part. Of *have.",
	"Haddock": "n. (pl. Same) n. Atlantic marine fish used as food. [probably french]",
	"Hades": "n. (in greek mythology) the underworld. [greek, originally a name of pluto]",
	"Hadj": "var. Of *hajj.",
	"Hadji": "var. Of *hajji.",
	"Hadn't": "contr. Had not.",
	"Haemal": "adj. (us hem-) of the blood. [greek haima blood]",
	"Haematite": "n. (us hem-) a ferric oxide ore. [latin: related to *haemal]",
	"Haematology": "n. (us hem-) the study of the blood. haematologist n.",
	"Haemoglobin": "n. (us hem-) oxygen-carrying substance in the red blood cells of vertebrates. [from *globulin]",
	"Haemophilia": "n. (us hem-) hereditary failure of the blood to clot normally with the tendency to bleed severely from even a slight injury. [greek haima blood, philia loving]",
	"Haemophiliac": "n. (us hem-) person with haemophilia.",
	"Haemorrhage": "(us hem-) —n. 1 profuse loss of blood from a ruptured blood-vessel. 2 damaging loss, esp. Of people or assets. —v. (-ging) suffer a haemorrhage. [greek haima blood, rhegnumi burst]",
	"Haemorrhoids": "n.pl. (us hem-) swollen veins in the wall of the anus; piles. [greek haima blood, -rhoos -flowing]",
	"Hafnium": "n. Silvery lustrous metallic element. [latin hafnia copenhagen]",
	"Haft": "n. Handle of a dagger, knife, etc. [old english]",
	"Hag": "n. 1 ugly old woman. 2 witch. [old english]",
	"Haggard": "adj. Looking exhausted and distraught. [french hagard]",
	"Haggis": "n. Scottish dish of offal boiled in a sheep's stomach with suet, oatmeal, etc. [origin unknown]",
	"Haggle": "—v. (-ling) (often foll. By about, over) bargain persistently. —n. Haggling. [old norse]",
	"Hagio-": "comb. Form of saints. [greek hagios holy]",
	"Hagiography": "n. Writing about saints' lives. hagiographer n.",
	"Hagiology": "n. Literature dealing with the lives and legends of saints.",
	"Hagridden": "adj. Afflicted by nightmares or anxieties.",
	"Hah": "var. Of *ha1.",
	"Ha ha": "int. Representing laughter (iron. When spoken). [old english]",
	"Ha-ha": "n. Ditch with a wall in it, forming a boundary or fence without interrupting the view. [french]",
	"Hahnium": "n. Artificially produced radioactive element. [hahn, name of a chemist]",
	"Haiku": "n. (pl. Same) japanese three-part poem of usu. 17 syllables. [japanese]",
	"Hail1": "—n. 1 pellets of frozen rain. 2 (foll. By of) barrage or onslaught. —v. 1 a (prec. By it as subject) hail falls. B come down forcefully. 2 pour down (blows, words, etc.). [old english]",
	"Hail2": "—v. 1 signal to (a taxi etc.) To stop. 2 greet enthusiastically. 3 acclaim (hailed him king). 4 (foll. By from) originate or come (hails from leeds). —int. Archaic or joc. Expressing greeting. —n. Act of hailing. [old norse heill: related to *wassail]",
	"Hail-fellow-well-met": "adj. Friendly, esp. Too friendly towards strangers.",
	"Hail mary": "n. The ave maria (see *ave).",
	"Hailstone": "n. Pellet of hail.",
	"Hailstorm": "n. Period of heavy hail.",
	"Hair": "n. 1 a any of the fine threadlike strands growing from the skin of mammals, esp. From the human head. B these collectively (has long hair). 2 thing resembling a hair. 3 elongated cell growing from a plant. 4 very small quantity or extent (also attrib.: hair crack). get in a person's hair colloq. Annoy a person. Keep one's hair on colloq. Keep calm; not get angry. Let one's hair down colloq. Enjoy oneself by abandoning restraint. Make one's hair stand on end colloq. Horrify one. Not turn a hair remain unmoved or unaffected. hairless adj. [old english]",
	"Hairbrush": "n. Brush for tidying the hair.",
	"Haircloth": "n. Stiff cloth woven from hair.",
	"Haircut": "n. 1 act of cutting the hair (needs a haircut). 2 style in which the hair is cut.",
	"Hairdo": "n. (pl. -s) style of or act of styling the hair.",
	"Hairdresser": "n. 1 person who cuts and styles the hair, esp. For a living. 2 hairdresser's shop. hairdressing n.",
	"Hair-drier": "n. (also hair-dryer) device for drying the hair with warm air.",
	"Hairgrip": "n. Flat hairpin with the ends close together.",
	"Hairline": "n. 1 edge of a person's hair, esp. On the forehead. 2 very narrow line, crack (usu. Hairline crack), etc.",
	"Hairnet": "n. Piece of netting for confining the hair.",
	"Hair of the dog": "n. Further alcoholic drink taken to cure the effects of drink.",
	"Hairpiece": "n. Quantity of hair augmenting a person's natural hair.",
	"Hairpin": "n. U-shaped pin for fastening the hair.",
	"Hairpin bend": "n. Sharp u-shaped bend in a road.",
	"Hair-raising": "adj. Terrifying.",
	"Hair's breadth": "n. A tiny amount or margin.",
	"Hair shirt": "n. Shirt of haircloth, worn formerly by penitents and ascetics.",
	"Hair-slide": "n. Clip for keeping the hair in place.",
	"Hair-splitting": "adj. & n. Quibbling.",
	"Hairspray": "n. Liquid sprayed on the hair to keep it in place.",
	"Hairspring": "n. Fine spring regulating the balance-wheel in a watch.",
	"Hairstyle": "n. Particular way of arranging the hair. hairstylist n.",
	"Hair-trigger": "n. Trigger of a firearm set for release at the slightest pressure.",
	"Hairy": "adj. (-ier, -iest) 1 covered with hair. 2 slang frightening, dangerous. hairiness n.",
	"Hajj": "n. (also hadj) islamic pilgrimage to mecca. [arabic]",
	"Hajji": "n. (also hadji) (pl. -s) muslim who has made the pilgrimage to mecca. [persian from arabic]",
	"Haka": "n. Nz 1 maori ceremonial war dance with chanting. 2 imitation of this by a sports team before a match. [maori]",
	"Hake": "n. (pl. Same) marine fish resembling the cod, used as food. [origin uncertain]",
	"Halal": "n. (also hallal) (often attrib.) Meat from an animal killed according to muslim law. [arabic]",
	"Halberd": "n. Hist. Combined spear and battleaxe. [french from german]",
	"Halcyon": "adj. Calm, peaceful, happy (halcyon days). [greek, = kingfisher, because it was reputed to calm the sea at midwinter]",
	"Hale": "adj. Strong and healthy (esp. In hale and hearty). [var. Of *whole]",
	"Half": "—n. (pl. Halves) 1 either of two (esp. Equal) parts into which a thing is divided. 2 colloq. Half a pint, esp. Of beer. 3 sport either of two equal periods of play. 4 colloq. Half-price fare or ticket, esp. For a child. 5 colloq. = *half-back. —adj. 1 amounting to half (half the men). 2 forming a half (a half share). —adv. 1 (often in comb.) To the extent of half; partly (half cooked). 2 to some extent (esp. In idiomatic phrases: half dead; am half convinced). 3 (in reckoning time) by the amount of half (an hour etc.) (half past two). at half cock see *cock1. By half (prec. By too + adj.) Excessively (too clever by half). By halves imperfectly or incompletely (does nothing by halves). Half a mind see *mind. Half the time see *time. Not half 1 slang extremely, violently (he didn't half swear). 2 not nearly (not half long enough). 3 colloq. Not at all (not half bad). [old english]",
	"Usage": "in sense 3 of the adverb, the word ‘past’ is often omitted in colloquial usage, e.g. Came at half two. In some parts of scotland and ireland this means ‘half past one’.",
	"Half-and-half": "adj. Being half one thing and half another.",
	"Half-back": "n. Sport player between the forwards and full backs.",
	"Half-baked": "adj. Colloq. 1 not thoroughly thought out; foolish. 2 (of enthusiasm etc.) Only partly committed.",
	"Half board": "n. Provision of bed, breakfast, and one main meal at a hotel etc.",
	"Half-breed": "n. Offens. = *half-caste.",
	"Half-brother": "n. Brother with whom one has only one parent in common.",
	"Half-caste": "n. Offens. Person of mixed race.",
	"Half-crown": "n. (also half a crown) former coin and monetary unit worth 2s. 6d. (121/2p).",
	"Half-cut": "adj. Slang fairly drunk.",
	"Half-dozen": "n. (also half a dozen) colloq. Six, or about six.",
	"Half-duplex": "n. Computing (of a circuit) allowing the two-way transmission of signals but not simultaneously.",
	"Half-hardy": "adj. (of a plant) able to grow in the open except in severe frost.",
	"Half-hearted": "adj. Lacking enthusiasm. half-heartedly adv. Half-heartedness n.",
	"Half hitch": "n. Knot formed by passing the end of a rope round its standing part and then through the loop.",
	"Half holiday": "n. Half a day as holiday.",
	"Half-hour": "n. 1 (also half an hour) period of 30 minutes. 2 point of time 30 minutes after any hour o'clock. half-hourly adj. & adv.",
	"Half-life": "n. Time taken for radioactivity etc. To fall to half its original value.",
	"Half-light": "n. Dim imperfect light.",
	"Half-mast": "n. Position of a flag halfway down a mast, as a mark of respect for a deceased person.",
	"Half measures": "n.pl. Unsatisfactory compromise or inadequate policy.",
	"Half moon": "n. 1 moon when only half its surface is illuminated. 2 time when this occurs. 3 semicircular object.",
	"Half nelson": "see *nelson.",
	"Halfpenny": "n. (pl. -pennies or -pence) former coin worth half a penny.",
	"Usage": "the halfpenny was withdrawn from circulation in 1984.",
	"Half-sister": "n. Sister with whom one has only one parent in common.",
	"Half-term": "n. Short holiday halfway through a school term.",
	"Half-timbered": "adj. Having walls with a timber frame and a brick or plaster filling.",
	"Half-time": "n. 1 mid-point of a game or contest. 2 short break occurring at this time.",
	"Half-title": "n. Title or short title of a book printed on the front of the leaf preceding the title-page.",
	"Halftone": "n. Photographic illustration in which various tones of grey are produced from small and large black dots.",
	"Half-truth": "n. Statement that (esp. Deliberately) conveys only part of the truth.",
	"Half-volley": "n. (in ball games) playing of the ball as soon as it bounces off the ground.",
	"Halfway": "—adv. 1 at a point midway between two others (halfway to rome). 2 to some extent, more or less (is halfway acceptable). —adj. Situated halfway (reached a halfway point).",
	"Halfway house": "n. 1 compromise. 2 halfway point in a progression. 3 centre for rehabilitating ex-prisoners etc. 4 inn midway between two towns.",
	"Halfwit": "n. Foolish or stupid person. halfwitted adj.",
	"Halibut": "n. (pl. Same) large marine flat-fish used as food. [from *holy (perhaps because eaten on holy days), butt flat-fish]",
	"Halitosis": "n. = *bad breath. [latin halitus breath]",
	"Hall": "n. 1 area into which the front entrance of a house etc. Opens. 2 large room or building for meetings, concerts, etc. 3 large country house or estate. 4 (in full hall of residence) residence for students. 5 (in a college etc.) Dining-room. 6 premises of a guild (fishmongers' hall). 7 large public room in a palace etc. [old english]",
	"Hallal": "var. Of *halal.",
	"Hallelujah": "var. Of *alleluia.",
	"Halliard": "var. Of *halyard.",
	"Hallmark": "—n. 1 mark indicating the standard of gold, silver, and platinum. 2 distinctive feature. —v. Stamp with a hallmark.",
	"Hallo": "var. Of *hello.",
	"Halloo": "int. Inciting dogs to the chase or calling attention. [perhaps from hallow pursue with shouts]",
	"Hallow": "v. 1 make holy, consecrate. 2 honour as holy. [old english: related to *holy]",
	"Hallowe'en": "n. Eve of all saints' day, 31 oct.",
	"Hallucinate": "v. (-ting) experience hallucinations. hallucinant adj. & n. [greek alusso be uneasy]",
	"Hallucination": "n. Illusion of seeing or hearing something not actually present. hallucinatory adj.",
	"Hallucinogen": "n. Drug causing hallucinations. hallucinogenic adj.",
	"Hallway": "n. Entrance-hall or corridor.",
	"Halm": "var. Of *haulm.",
	"Halo": "—n. (pl. -es) 1 disc or circle of light shown surrounding the head of a sacred person. 2 glory associated with an idealized person etc. 3 circle of white or coloured light round a luminous body, esp. The sun or moon. —v. (-es, -ed) surround with a halo. [greek halos threshing-floor, disc of the sun or moon]",
	"Halogen": "n. Any of the non-metallic elements (fluorine, chlorine, bromine, iodine, and astatine) which form a salt (e.g. Sodium chloride) when combined with a metal. [greek hals halos salt, *-gen]",
	"Halon": "n. Any of various gaseous compounds of carbon, bromine, and other halogens, used to extinguish fires. [related to *halogen]",
	"Halt1": "—n. 1 stop (usu. Temporary) (come to a halt). 2 minor stopping-place on a local railway line. —v. Stop; come or bring to a halt. call a halt (to) decide to stop. [german: related to *hold1]",
	"Halt2": "—v. (esp. As halting adj.) Proceed hesitantly. —adj. Archaic lame. haltingly adv. [old english]",
	"Halter": "n. 1 headstall and rope for leading or tying up a horse etc. 2 a strap round the neck holding a dress etc. Up and leaving the shoulders and back bare. B (also halterneck) dress etc. Held by this. [old english]",
	"Halva": "n. Confection of sesame flour and honey etc. [yiddish from turkish helva from arabic halwa]",
	"Halve": "v. (-ving) 1 divide into two halves or parts; share equally between two. 2 reduce by half. 3 golf use the same number of strokes as one's opponent in (a hole or match).",
	"Halves": "pl. Of *half.",
	"Halyard": "n. (also halliard) rope or tackle for raising or lowering a sail, yard, etc. [archaic hale drag forcibly]",
	"Ham": "—n. 1 a upper part of a pig's leg salted and dried or smoked for food. B meat from this. 2 back of the thigh; thigh and buttock. 3 colloq. (often attrib.) Inexpert or unsubtle actor or piece of acting. 4 colloq. Operator of an amateur radio station. —v. (-mm-) (usu. In ham it up) colloq. Overact. [old english]",
	"Hamburger": "n. Cake of minced beef, usu. Eaten in a soft bread roll. [hamburg in germany]",
	"Ham-fisted": "adj. (also ham-handed) colloq. Clumsy.",
	"Hamitic": "—n. Group of african languages including ancient egyptian and berber. —adj. Of this group. [from the name ham (gen. 10:6 ff.)]",
	"Hamlet": "n. Small village, esp. Without a church. [french hamelet diminutive]",
	"Hammer": "—n. 1 a tool with a heavy metal head at right angles to its handle, used for driving nails etc. B similar device, as for exploding the charge in a gun, striking the strings of a piano, etc. 2 auctioneer's mallet. 3 metal ball attached to a wire for throwing in an athletic contest. —v. 1 a hit or beat with or as with a hammer. B strike loudly. 2 a drive in (nails) with a hammer. B fasten or secure by hammering (hammered the lid down). 3 (usu. Foll. By in) inculcate (ideas, knowledge, etc.) Forcefully or repeatedly. 4 colloq. Defeat utterly; beat up. 5 (foll. By at, away at) work hard or persistently at. come under the hammer be sold at auction. Hammer out 1 make flat or smooth by hammering. 2 work out details of (a plan etc.) Laboriously. 3 play (a tune, esp. On the piano) loudly or clumsily. hammering n. (esp. In sense 4 of v.). [old english]",
	"Hammer and sickle": "n. Symbols of the industrial worker and peasant used as an emblem of the former ussr and international communism.",
	"Hammer and tongs": "adv. Colloq. With great vigour and commotion.",
	"Hammerhead": "n. Shark with a flattened head and with eyes in lateral extensions of it.",
	"Hammerlock": "n. Wrestling hold in which the arm is twisted and bent behind the back.",
	"Hammer-toe": "n. Toe bent permanently downwards.",
	"Hammock": "n. Bed of canvas or rope network suspended by cords at the ends. [spanish from carib]",
	"Hammy": "adj. (-ier, -iest) colloq. Over-theatrical.",
	"Hamper1": "n. Large basket, usu. With a hinged lid and containing food. [french hanap goblet]",
	"Hamper2": "v. Prevent the free movement of; hinder. [origin unknown]",
	"Hamster": "n. Mouselike rodent with a short tail and large cheek-pouches for storing food. [german]",
	"Hamstring": "—n. 1 each of five tendons at the back of the knee. 2 great tendon at the back of the hock in quadrupeds. —v. (past and past part. -strung or -stringed) 1 cripple by cutting the hamstrings of (a person or animal). 2 impair the activity or efficiency of.",
	"Hand": "—n. 1 a end part of the human arm beyond the wrist. B (in other primates) end part of a forelimb. 2 a (often in pl.) Control, management, custody, disposal (is in good hands). B agency or influence (suffered at their hands). C share in an action; active support (had a hand in it; give me a hand). 3 thing like a hand, esp. The pointer of a clock. 4 right or left side or direction relative to a person or thing. 5 a skill (has a hand for making pastry). B person skilful in some respect. 6 person who does or makes something, esp. Distinctively (picture by the same hand). 7 person's writing or its style. 8 person etc. As a source (at first hand). 9 pledge of marriage. 10 manual worker, esp. At a factory or farm; member of a ship's crew. 11 a playing-cards dealt to a player. B round of play. 12 colloq. Burst of applause. 13 unit of measure of a horse's height, 4 inches (10.16 cm). 14 forehock of pork. 15 (attrib.) A operated by or held in the hand (hand-drill). B done by hand, not machine (hand-knitted). —v. 1 (foll. By in, to, over, etc.) Deliver; transfer by hand or otherwise. 2 colloq. Give away too readily (handed them the advantage). all hands entire crew or workforce. At hand 1 close by. 2 about to happen. By hand 1 by a person, not a machine. 2 delivered privately, not by post. From hand to mouth satisfying only one's immediate needs. Get (or have or keep) one's hand in become (or be or remain) in practice. Hand down 1 pass ownership or use of to a later generation etc. 2 a transmit (a decision) from a higher court etc. B us express (an opinion or verdict). Hand it to colloq. Award deserved praise to. Hand on pass (a thing) to the next in a series. Hand out 1 serve, distribute.",
	"Handbag": "n. Small bag carried esp. By a woman.",
	"Handball": "n. 1 game with a ball thrown by hand among players or against a wall. 2 football intentional touching of the ball, constituting a foul.",
	"Handbell": "n. Small bell for ringing by hand, esp. One of a set.",
	"Handbill": "n. Printed notice distributed by hand.",
	"Handbook": "n. Short manual or guidebook.",
	"Handbrake": "n. Brake operated by hand.",
	"H. & c.": "Abbr. Hot and cold (water).",
	"Handcart": "n. Small cart pushed or drawn by hand.",
	"Handclap": "n. Clapping of the hands.",
	"Handcraft": "—n. = *handicraft. —v. Make by handicraft.",
	"Handcuff": "—n. Each of a pair of linked metal rings for securing a prisoner's wrist(s). —v. Put handcuffs on.",
	"Handful": "n. (pl. -s) 1 quantity that fills the hand. 2 small number or amount. 3 colloq. Troublesome person or task.",
	"Hand-grenade": "see *grenade.",
	"Handgun": "n. Small firearm held in and fired with one hand.",
	"Handhold": "n. Something for the hand to grip on (in climbing etc.).",
	"Handicap": "—n. 1 physical or mental disability. 2 thing that makes progress or success difficult. 3 a disadvantage imposed on a superior competitor to make chances more equal. B race etc. In which this is imposed. 4 number of strokes by which a golfer normally exceeds par for a course. —v. (-pp-) 1 impose a handicap on. 2 place at a disadvantage. [hand i' (= in) cap describing a kind of sporting lottery]",
	"Handicapped": "adj. Suffering from a physical or mental disability.",
	"Handicraft": "n. Work requiring manual and artistic skill. [from earlier *handcraft]",
	"Hand in glove": "adj. In collusion or association.",
	"Hand in hand": "adv. 1 in close association (power and money go hand in hand). 2 (hand-in-hand) holding hands.",
	"Handiwork": "n. Work done or a thing made by hand, or by a particular person. [old english]",
	"Handkerchief": "n. (pl. -s or -chieves) square of cloth for wiping one's nose etc.",
	"Handle": "—n. 1 part by which a thing is held, carried, or controlled. 2 fact that may be taken advantage of (gave a handle to his critics). 3 colloq. Personal title. —v. (-ling) 1 touch, feel, operate, or move with the hands. 2 manage, deal with (can handle people). 3 deal in (goods). 4 treat (a subject). [old english: related to *hand]",
	"Handlebar": "n. (usu. In pl.) Steering-bar of a bicycle etc.",
	"Handlebar moustache": "n. Thick moustache with curved ends.",
	"Handler": "n. 1 person who handles or deals in something. 2 person who trains and looks after an animal (esp. A police dog).",
	"Handmade": "adj. Made by hand (as opposed to machine).",
	"Handmaid": "n. (also handmaiden) archaic female servant.",
	"Hand-me-down": "n. Article of clothing etc. Passed on from another person.",
	"Hand-out": "n. 1 thing given free to a needy person. 2 statement given to the press etc.; notes given out in a class etc.",
	"Hand-over": "n. Handing over.",
	"Hand-over-fist": "adv. Colloq. With rapid progress.",
	"Hand-pick": "v. Choose carefully or personally.",
	"Handrail": "n. Narrow rail for holding as a support.",
	"Handsaw": "n. Saw worked by one hand.",
	"Handset": "n. Telephone mouthpiece and earpiece as one unit.",
	"Handshake": "n. Clasping of a person's hand as a greeting etc.",
	"Hands off": "—int. Warning not to touch or interfere with something. —adj. & adv. (also hands-off) not requiring the manual use of controls.",
	"Handsome": "adj. (handsomer, handsomest) 1 (usu. Of a man) good-looking. 2 (of an object) imposing, attractive. 3 a generous, liberal (handsome present). B (of a price, fortune, etc.) Considerable. handsomely adv.",
	"Hands on": "(also hands-on) —adj. & adv. Of or requiring personal operation at a keyboard. —attrib. Adj. Practical rather than theoretical (lacks hands-on experience).",
	"Handspring": "n. Gymnastic feat consisting of a handstand, somersaulting, and landing in a standing position.",
	"Handstand": "n. Supporting oneself on one's hands with one's feet in the air.",
	"Hand-to-hand": "adj. (of fighting) at close quarters.",
	"Handwork": "n. Work done with the hands. handworked adj.",
	"Handwriting": "n. 1 writing done with a pen, pencil, etc. 2 person's particular style of this. handwritten adj.",
	"Handy": "adj. (-ier, -iest) 1 convenient to handle or use; useful. 2 ready to hand. 3 clever with the hands. handily adv. Handiness n.",
	"Handyman": "n. Person able to do occasional repairs etc.; odd-job man.",
	"Hang": "—v. (past and past part. Hung except in sense 7) 1 a secure or cause to be supported from above, esp. With the lower part free. B (foll. By up, on, on to, etc.) Attach by suspending from the top. 2 set up (a door etc.) On hinges. 3 place (a picture) on a wall or in an exhibition. 4 attach (wallpaper) to a wall. 5 (foll. By on) colloq. Blame (a thing) on (a person) (can't hang that on me). 6 (foll. By with) decorate by suspending pictures etc. (hall hung with tapestries). 7 (past and past part. Hanged) a suspend or be suspended by the neck with a noosed rope until dead, esp. As a form of capital punishment. B as a mild oath (hang the expense). 8 let droop (hang one's head). 9 suspend (meat or game) from a hook and leave until dry, tender, or high. 10 be or remain hung (in various senses). 11 remain static in the air. 12 (often foll. By over) be present or imminent, esp. Oppressively or threateningly (a hush hung over the room). 13 (foll. By on) a be contingent or dependent on (everything hangs on his reply). B listen closely to (hangs on my every word). —n. Way a thing hangs or falls. get the hang of colloq. Understand the technique or meaning of. Hang about (or around) 1 a stand about or spend time aimlessly; not move away. B linger near (a person or place). 2 (often foll. By with) colloq. Associate with. Hang back show reluctance to act or move. Hang fire be slow in taking action or in progressing. Hang heavily (or heavy) (of time) seem to pass slowly. Hang in us colloq. 1 persist, persevere. 2 linger. Hang on 1 (often foll. By to) continue to hold or grasp. 2 (foll. By to) retain; fail to give back. 3 colloq. A wait for a short time. B (in telephoning) not ring off during a pause in the conversation. 4 colloq. Continue; persevere. Hang out 1 suspend from a window, clothes-line, etc. 2 a protrude downwards (shirt hanging out). B (foll. By of) lean out of (a window etc.). 3 slang frequent or live in a place. Hang together 1 make sense. 2 remain associated. Hang up 1 hang from a hook etc. 2 (often foll. By on) end a telephone conversation by replacing the receiver (he hung up on me). 3 (usu. In passive, foll. By on) slang be a psychological problem or obsession for (is hung up on her father). Not care (or give) a hang colloq. Not care at all. [old english]",
	"Hangar": "n. Building for housing aircraft etc. [french]",
	"Hangdog": "adj. Shamefaced.",
	"Hanger": "n. 1 person or thing that hangs. 2 (in full coat-hanger) shaped piece of wood etc. For hanging clothes on.",
	"Hanger-on": "n. (pl. Hangers-on) follower or dependant, esp. An unwelcome one.",
	"Hang-glider": "n. Glider with a fabric wing on a light frame, from which the operator is suspended. hang-glide v. Hang-gliding n.",
	"Hanging": "n. 1 execution by suspending by the neck. 2 (usu. In pl.) Draperies hung on a wall etc.",
	"Hangman": "n. 1 executioner who hangs condemned persons. 2 word-game for two players, with failed guesses recorded by drawing a representation of a gallows.",
	"Hangnail": "n. = *agnail.",
	"Hang-out": "n. Slang place frequented by a person; haunt.",
	"Hangover": "n. 1 severe headache etc. From drinking too much alcohol. 2 survival from the past.",
	"Hang-up": "n. Slang emotional problem or inhibition.",
	"Hank": "n. Coil or skein of wool or thread etc. [old norse]",
	"Hanker": "v. (foll. By for, after, or to + infin.) Long for; crave. hankering n. [from obsolete hank]",
	"Hanky": "n. (also hankie) (pl. -ies) colloq. Handkerchief. [abbreviation]",
	"Hanky-panky": "n. Slang 1 naughtiness, esp. Sexual. 2 double-dealing; trickery. [origin unknown]",
	"Hanoverian": "adj. Of british sovereigns from george i to victoria. [hanover in germany]",
	"Hansard": "n. Official verbatim record of debates in the british parliament. [hansard, name of its first printer]",
	"Hansen's disease": "n. Leprosy. [hansen, name of a physician]",
	"Hansom": "n. (in full hansom cab) hist. Two-wheeled horse-drawn cab. [hansom, name of an architect]",
	"Hanukkah": "n. Jewish festival of lights, commemorating the purification of the temple in 165 bc. [hebrew hanukkah consecration]",
	"Haphazard": "adj. Done etc. By chance; random. haphazardly adv. [archaic hap chance, luck, from old norse happ]",
	"Hapless": "adj. Unlucky.",
	"Haploid": "adj. (of an organism or cell) with a single set of chromosomes. [greek haplous single, eidos form]",
	"Happen": "v. 1 occur (by chance or otherwise). 2 (foll. By to + infin.) Have the (good or bad) fortune to (i happened to meet her). 3 (foll. By to) be the (esp. Unwelcome) fate or experience of (what happened to you?). 4 (foll. By on) encounter or discover by chance. as it happens in fact; in reality. [related to *haphazard]",
	"Happening": "n. 1 event. 2 improvised or spontaneous theatrical etc. Performance.",
	"Happy": "adj. (-ier, -iest) 1 feeling or showing pleasure or contentment. 2 a fortunate; characterized by happiness. B (of words, behaviour, etc.) Apt, pleasing. happily adv. Happiness n.",
	"Happy-go-lucky": "adj. Cheerfully casual.",
	"Happy hour": "n. Time of the day when goods, esp. Drinks, are sold at reduced prices.",
	"Happy medium": "n. Compromise; avoidance of extremes.",
	"Hara-kiri": "n. Ritual suicide by disembowelment with a sword, formerly practised by samurai to avoid dishonour. [japanese hara belly, kiri cutting]",
	"Harangue": "—n. Lengthy and earnest speech. —v. (-guing) make a harangue to; lecture. [french arenge from medieval latin]",
	"Harass": "v. 1 trouble and annoy continually. 2 make repeated attacks on. harassment n. [french]",
	"Usage": "the second pronunciation given, with the stress on the second syllable, is common, but is considered incorrect by some people.",
	"Harbinger": "n. 1 person or thing that announces or signals the approach of another. 2 forerunner. [germanic: related to *harbour]",
	"Harbor": "(brit. Harbour) —n. 1 place of shelter for ships. 2 shelter; refuge. —v. 1 give shelter to (esp. A criminal). 2 keep in one's mind (esp. Resentment etc.). [old english, = army shelter]",
	"Harbour": "(us harbor) —n. 1 place of shelter for ships. 2 shelter; refuge. —v. 1 give shelter to (esp. A criminal). 2 keep in one's mind (esp. Resentment etc.). [old english, = army shelter]",
	"Harbour-master": "n. Official in charge of a harbour.",
	"Hard": "—adj. 1 (of a substance etc.) Firm and solid. 2 a difficult to understand, explain, or accomplish. B (foll. By to + infin.) Not easy to (hard to please). 3 difficult to bear (a hard life). 4 unfeeling; severely critical. 5 (of a season or the weather) severe. 6 unpleasant to the senses, harsh (hard colours). 7 a strenuous, enthusiastic, intense (a hard worker). B severe, uncompromising (a hard bargain). C polit. Extreme; most radical (the hard right). 8 a (of liquor) strongly alcoholic. B (of drugs) potent and addictive. C (of pornography) highly obscene. 9 (of water) containing mineral salts that make lathering difficult. 10 established; not disputable (hard facts). 11 (of currency, prices, etc.) High; not likely to fall in value. 12 (of a consonant) guttural (as c in cat, g in go). —adv. Strenuously, intensely, copiously (try hard; raining hard). be hard on 1 be difficult for. 2 be severe in one's treatment or criticism of. 3 be unpleasant to (the senses). Be hard put to it (usu. Foll. By to + infin.) Find it difficult. Hard by close by. Hard on (or upon) close to in pursuit etc. hardish adj. Hardness n. [old english]",
	"Hard and fast": "adj. (of a rule or distinction) definite, unalterable, strict.",
	"Hardback": "—adj. Bound in boards covered with cloth etc. —n. Hardback book.",
	"Hardbitten": "adj. Colloq. Tough and cynical.",
	"Hardboard": "n. Stiff board made of compressed and treated wood pulp.",
	"Hard-boiled": "adj. 1 (of an egg) boiled until the white and yolk are solid. 2 colloq. (of a person) tough, shrewd.",
	"Hard cash": "n. Negotiable coins and banknotes.",
	"Hard copy": "n. Material printed by a computer on paper.",
	"Hardcore": "n. Solid material, esp. Rubble, as road-foundation.",
	"Hard core": "n. 1 irreducible nucleus. 2 colloq. A the most committed members of a society etc. B conservative or reactionary minority (see also *hardcore).",
	"Hard-core": "adj. 1 forming a nucleus. 2 blatant, uncompromising. 3 (of pornography) explicit, obscene.",
	"Hard disk": "n. Computing large-capacity rigid usu. Magnetic storage disk.",
	"Hard-done-by": "adj. Unfairly treated.",
	"Harden": "v. 1 make or become hard or harder. 2 become, or make (one's attitude etc.), less sympathetic. 3 (of prices etc.) Cease to fall or fluctuate. harden off inure (a plant) to the cold by gradually increasing its exposure.",
	"Hardening of the arteries": "n. = *arteriosclerosis.",
	"Hard-headed": "adj. Practical; not sentimental. hard-headedness n.",
	"Hard-hearted": "adj. Unfeeling. hard-heartedness n.",
	"Hardihood": "n. Boldness, daring.",
	"Hard labour": "n. Heavy manual work as a punishment, esp. In a prison.",
	"Hard line": "n. Unyielding adherence to a policy. hard-liner n.",
	"Hard luck": "n. Worse fortune than one deserves.",
	"Hardly": "adv. 1 scarcely; only just (hardly knew me). 2 only with difficulty (can hardly see). 3 surely not (can hardly have realised). hardly any almost no; almost none. Hardly ever very seldom.",
	"Hard-nosed": "adj. Colloq. Realistic, uncompromising.",
	"Hard of hearing": "adj. Somewhat deaf.",
	"Hard-on": "n. Coarse slang erection of the penis.",
	"Hard pad": "n. Form of distemper in dogs etc.",
	"Hard palate": "n. Front part of the palate.",
	"Hard-pressed": "adj. 1 closely pursued. 2 burdened with urgent business.",
	"Hard roe": "see *roe1.",
	"Hard sell": "n. Aggressive salesmanship.",
	"Hardship": "n. 1 severe suffering or privation. 2 circumstance causing this.",
	"Hard shoulder": "n. Hard surface alongside a motorway for stopping on in an emergency.",
	"Hard tack": "n. Naut. Ship's biscuit.",
	"Hardtop": "n. Car with a rigid (usu. Detachable) roof.",
	"Hard up": "adj. Short of money.",
	"Hardware": "n. 1 tools and household articles of metal etc. 2 heavy machinery or armaments. 3 mechanical and electronic components of a computer etc.",
	"Hard-wearing": "adj. Able to stand much wear.",
	"Hardwood": "n. Wood from a deciduous broad-leaved tree.",
	"Hard-working": "adj. Diligent.",
	"Hardy": "adj. (-ier, -iest) 1 robust; capable of enduring difficult conditions. 2 (of a plant) able to grow in the open air all year. hardiness n. [french hardi made bold]",
	"Hardy annual": "n. Annual plant that may be sown in the open.",
	"Hare": "—n. Mammal like a large rabbit, with long ears, short tail, and long hind legs. —v. (-ring) run rapidly. [old english]",
	"Harebell": "n. Plant with pale-blue bell-shaped flowers.",
	"Hare-brained": "adj. Rash, wild.",
	"Harelip": "n. Often offens. Congenital cleft in the upper lip.",
	"Harem": "n. 1 women of a muslim household. 2 their quarters. [arabic, = sanctuary]",
	"Haricot": "n. (in full haricot bean) variety of french bean with small white seeds dried and used as a vegetable. [french]",
	"Hark": "v. (usu. In imper.) Archaic listen attentively. hark back revert to earlier topic. [old english]",
	"Harlequin": "—n. (harlequin) name of a mute character in pantomime, usu. Masked and dressed in a diamond-patterned costume. —attrib. Adj. In varied colours. [french]",
	"Harlequinade": "n. 1 part of a pantomime featuring harlequin. 2 piece of buffoonery.",
	"Harlot": "n. Archaic prostitute. harlotry n. [french, = knave]",
	"Harm": "—n. Hurt, damage. —v. Cause harm to. out of harm's way in safety. [old english]",
	"Harmful": "adj. Causing or likely to cause harm. harmfully adv. Harmfulness n.",
	"Harmless": "adj. 1 not able or likely to cause harm. 2 inoffensive. harmlessly adv. Harmlessness n.",
	"Harmonic": "—adj. Of or relating to harmony; harmonious. —n. Mus. Overtone accompanying (and forming a note with) a fundamental at a fixed interval. harmonically adv.",
	"Harmonica": "n. Small rectangular musical instrument played by blowing and sucking air through it.",
	"Harmonious": "adj. 1 sweet-sounding; tuneful. 2 forming a pleasing or consistent whole. 3 free from disagreement or dissent. harmoniously adv.",
	"Harmonium": "n. Keyboard instrument in which the notes are produced by air driven through metal reeds by foot-operated bellows. [latin: related to *harmony]",
	"Harmonize": "v. (also -ise) (-zing or -sing) 1 add notes to (a melody) to produce harmony. 2 bring into or be in harmony. 3 make or form a pleasing or consistent whole. harmonization n.",
	"Harmony": "n. (pl. -ies) 1 combination of simultaneously sounded musical notes to produce chords and chord progressions, esp. As creating a pleasing effect. 2 a apt or aesthetic arrangement of parts. B pleasing effect of this. 3 agreement, concord. in harmony 1 in agreement. 2 (of singing etc.) Producing chords; not discordant. [greek harmonia joining]",
	"Harness": "—n. 1 equipment of straps etc. By which a horse is fastened to a cart etc. And controlled. 2 similar arrangement for fastening a thing to a person's body. —v. 1 a put a harness on. B (foll. By to) attach by harness to. 2 make use of (natural resources), esp. To produce energy. in harness in the routine of daily work. [french harneis military equipment]",
	"Harp": "—n. Large upright stringed instrument plucked with the fingers. —v. (foll. By on, on about) talk repeatedly and tediously about. harpist n. [old english]",
	"Harpoon": "—n. Barbed spearlike missile with a rope attached, for catching whales etc. —v. Spear with a harpoon. [greek harpe sickle]",
	"Harpsichord": "n. Keyboard instrument with horizontal strings plucked mechanically. harpsichordist n. [latin harpa harp, chorda string]",
	"Harpy": "n. (pl. -ies) 1 mythological monster with a woman's head and body and a bird's wings and claws. 2 grasping unscrupulous person. [greek harpuiai snatchers]",
	"Harridan": "n. Bad-tempered old woman. [origin uncertain]",
	"Harrier": "n. 1 hound used for hunting hares. 2 group of cross-country runners. 3 hawklike bird of prey. [from *hare, *harry]",
	"Harrow": "—n. Heavy frame with iron teeth dragged over ploughed land to break up clods etc. —v. 1 draw a harrow over (land). 2 (usu. As harrowing adj.) Distress greatly. [old norse hervi]",
	"Harry": "v. (-ies, -ied) 1 ravage or despoil. 2 harass. [old english]",
	"Harsh": "adj. 1 unpleasantly rough or sharp, esp. To the senses. 2 severe, cruel. harshen v. Harshly adv. Harshness n. [low german]",
	"Hart": "n. (pl. Same or -s) male of the (esp. Red) deer, esp. After its 5th year. [old english]",
	"Hartebeest": "n. Large african antelope with curving horns. [afrikaans]",
	"Harum-scarum": "colloq. —adj. Wild and reckless. —n. Such a person. [rhyming formation on *hare, *scare]",
	"Harvest": "—n. 1 a process of gathering in crops etc. B season of this. 2 season's yield. 3 product of any action. —v. Gather as harvest, reap. [old english]",
	"Harvester": "n. 1 reaper. 2 reaping-machine, esp. With sheaf-binding.",
	"Harvest festival": "n. Christian thanksgiving service for the harvest.",
	"Harvest moon": "n. Full moon nearest to the autumn equinox (22 or 23 sept.).",
	"Harvest mouse": "n. Small mouse nesting in the stalks of growing grain.",
	"Has": "3rd sing. Present of *have.",
	"Has-been": "n. Colloq. Person or thing of declined importance.",
	"Hash1": "—n. 1 dish of cooked meat cut into small pieces and reheated. 2 a mixture; jumble. B mess. 3 recycled material. —v. (often foll. By up) recycle (old material). make a hash of colloq. Make a mess of; bungle.",
	"Hash2": "n. Colloq. Hashish. [abbreviation]",
	"Hashish": "n. Resinous product of hemp, smoked or chewed as a narcotic. [arabic]",
	"Haslet": "n. Pieces of (esp. Pig's) offal cooked together, usu. As a meat loaf. [french hastelet]",
	"Hasn't": "contr. Has not.",
	"Hasp": "n. Hinged metal clasp fitting over a staple and secured by a padlock. [old english]",
	"Hassle": "colloq. —n. Trouble; problem; argument. —v. (-ling) harass, annoy. [originally a dial. Word]",
	"Hassock": "n. Thick firm cushion for kneeling on. [old english]",
	"Haste": "—n. Urgency of movement or action; excessive hurry. —v. (-ting) archaic = *hasten 1. in haste quickly, hurriedly. Make haste hurry; be quick. [french from germanic]",
	"Hasten": "v. 1 make haste; hurry. 2 cause to occur or be ready or be done sooner.",
	"Hasty": "adj. (-ier, -iest) 1 hurried; acting too quickly. 2 said, made, or done too quickly or too soon; rash. hastily adv. Hastiness n.",
	"Hat": "n. 1 (esp. Outdoor) covering for the head. 2 colloq. Person's present capacity (wearing his managerial hat). keep it under one's hat colloq. Keep it secret. Pass the hat round collect contributions of money. Take one's hat off to colloq. Acknowledge admiration for. [old english]",
	"Hatband": "n. Band of ribbon etc. Round a hat above the brim.",
	"Hatbox": "n. Box to hold a hat, esp. For travelling.",
	"Hatch1": "n. 1 opening in a wall between a kitchen and dining-room for serving food. 2 opening or door in an aircraft etc. 3 a = *hatchway. B cover for this. [old english]",
	"Hatch2": "—v. 1 a (often foll. By out) (of a young bird or fish etc.) Emerge from the egg. B (of an egg) produce a young animal. 2 incubate (an egg). 3 (also foll. By up) devise (a plot etc.). —n. 1 act of hatching. 2 brood hatched. [earlier hacche, from germanic]",
	"Hatch3": "v. Mark with close parallel lines. hatching n. [french hacher: related to *hash1]",
	"Hatchback": "n. Car with a sloping back hinged at the top to form a door.",
	"Hatchet": "n. Light short-handled axe. [french hachette]",
	"Hatchet man": "n. Colloq. Person hired to kill, dismiss, or otherwise harm another.",
	"Hatchway": "n. Opening in a ship's deck for raising and lowering cargo.",
	"Hate": "—v. (-ting) 1 dislike intensely. 2 colloq. A dislike. B be reluctant (to do something) (i hate to disturb you; i hate fighting). —n. 1 hatred. 2 colloq. Hated person or thing. [old english]",
	"Hateful": "adj. Arousing hatred.",
	"Hatpin": "n. Long pin for securing a hat to the hair.",
	"Hatred": "n. Extreme dislike or ill will.",
	"Hatstand": "n. Stand with hooks for hanging hats etc. On.",
	"Hatter": "n. Maker or seller of hats.",
	"Hat trick": "n. 1 cricket taking of three wickets by the same bowler with three successive balls. 2 three consecutive successes etc.",
	"Haughty": "adj. (-ier, -iest) arrogant and disdainful. haughtily adv. Haughtiness n. [haught, haut from french, = high]",
	"Haul": "—v. 1 pull or drag forcibly. 2 transport by lorry, cart, etc. 3 turn a ship's course. 4 colloq. (usu. Foll. By up) bring for reprimand or trial. —n. 1 hauling. 2 amount gained or acquired. 3 distance to be traversed (a short haul). haul over the coals see *coal. [french haler from old norse hala]",
	"Haulage": "n. 1 commercial transport of goods. 2 charge for this.",
	"Haulier": "n. Person or firm engaged in the transport of goods.",
	"Haulm": "n. (also halm) 1 stalk or stem. 2 stalks or stems of peas, beans, etc., collectively. [old english]",
	"Haunch": "n. 1 fleshy part of the buttock with the thigh. 2 leg and loin of a deer etc. As food. [french from germanic]",
	"Haunt": "—v. 1 (of a ghost) visit (a place) regularly. 2 frequent (a place). 3 linger in the mind of. —n. Place frequented by a person or animal. [french from germanic]",
	"Haunting": "adj. (of a memory, melody, etc.) Tending to linger in the mind; poignant, evocative.",
	"Haute couture": "n. High fashion; leading fashion houses or their products. [french]",
	"Haute cuisine": "n. High-class cookery. [french]",
	"Hauteur": "n. Haughtiness. [french]",
	"Have": "—v. (-ving; 3rd sing. Present has; past and past part. Had) 1 as an auxiliary verb with past part. Or ellipt., to form the perfect, pluperfect, and future perfect tenses, and the conditional mood (has, had, will have, seen; had i known, i would have gone; yes, i have). 2 own or be able to use; be provided with (has a car; had no time). 3 hold in a certain relationship (has a sister; had no equals). 4 contain as a part or quality (box has a lid; has big eyes). 5 a experience (had a good time, a shock, a pain). B be subjected to a specified state (had my car stolen; book has a page missing). C cause (a person or thing) to be in a particular state or take particular action (had him sacked; had us worried; had my hair cut; had a copy made; had them to stay). 6 a engage in (an activity) (have an argument, sex). B hold (a meeting, party, etc.). 7 eat or drink (had a beer). 8 (usu. In neg.) Accept or tolerate; permit to (i won't have it; won't have you say that). 9 a feel (have no doubt; has nothing against me). B show (mercy, pity, etc.). C (foll. By to + infin.) Show by action that one is influenced by (a feeling, quality, etc.) (have the sense to stop). 10 a give birth to (offspring). B conceive mentally (an idea etc.). 11 receive, obtain (had a letter from him; not a ticket to be had). 12 be burdened with or committed to (has a job to do). 13 a have obtained (a qualification) (has six o levels). B know (a language) (has no latin). 14 slang a get the better of (i had him there). B (usu. In passive) cheat, deceive (you were had). 15 coarse slang have sexual intercourse with. —n. 1 (usu. In pl.) Colloq. Person with wealth or resources. 2 slang swindle. had best see *best. Had better see *better. Have got to colloq. = have to. Have had it colloq. 1 have missed one's chance. 2 have passed one's prime. 3 have been killed, defeated, etc. Have it 1 (foll. By that) maintain that. 2 win a decision in a vote etc. 3 colloq. Have found the answer etc. Have it away (or off) coarse slang have sexual intercourse. Have it in for colloq. Be hostile or ill-disposed towards. Have it out (often foll. By with) colloq. Attempt to settle a dispute by argument. Have on 1 wear (clothes). 2 have (an engagement). 3 colloq. Tease, hoax. Have to be obliged to, must. Have up colloq. Bring (a person) before a judge, interviewer, etc. [old english]",
	"Haven": "n. 1 refuge. 2 harbour, port. [old english]",
	"Have-not": "n. (usu. In pl.) Colloq. Person lacking wealth or resources.",
	"Haven't": "contr. Have not.",
	"Haver": "v. 1 vacillate, hesitate. 2 dial. Talk foolishly. [origin unknown]",
	"Haversack": "n. Stout canvas bag carried on the back or over the shoulder. [german habersack, = oats-sack]",
	"Havoc": "n. Widespread destruction; great disorder. [french havo(t)]",
	"Haw1": "n. Hawthorn berry. [old english]",
	"Haw2": "see *hum.",
	"Hawfinch": "n. Large finch with a thick beak for cracking seeds. [from *haw1, *finch]",
	"Hawk1": "—n. 1 bird of prey with a curved beak, rounded short wings, and a long tail. 2 polit. Person who advocates aggressive policies. —v. Hunt with a hawk. hawkish adj. [old english]",
	"Hawk2": "v. Carry about or offer (goods) for sale. [back-formation from *hawker]",
	"Hawk3": "v. 1 clear the throat noisily. 2 (foll. By up) bring (phlegm etc.) Up from the throat. [imitative]",
	"Hawker": "n. Person who travels about selling goods. [low german or dutch]",
	"Hawk-eyed": "adj. Keen-sighted.",
	"Hawser": "n. Thick rope or cable for mooring or towing a ship. [french, haucier hoist, from latin altus high]",
	"Hawthorn": "n. Thorny shrub with small dark-red berries. [related to *haw1]",
	"Health service": "n. Public service providing medical care.",
	"Health visitor": "n. Trained nurse who visits mothers and babies, or the sick or elderly, at home.",
	"Healthy": "adj. (-ier, -iest) 1 having, showing, or promoting good health. 2 indicative of (esp. Moral or financial) health (a healthy sign). 3 substantial (won by a healthy 40 seconds). healthily adv. Healthiness n.",
	"Heap": "—n. 1 disorderly pile. 2 (esp. In pl.) Colloq. Large number or amount. 3 slang dilapidated vehicle. —v. 1 (foll. By up, together, etc.) Collect or be collected in a heap. 2 (foll. By with) load copiously with. 3 (foll. By on, upon) give or offer copiously (heaped insults on them). [old english]",
	"Hear": "v. (past and past part. Heard) 1 (also absol.) Perceive with the ear. 2 listen to (heard them on the radio). 3 listen judicially to (a case etc.). 4 be told or informed. 5 (foll. By from) be contacted by, esp. By letter or telephone. 6 be ready to obey (an order). 7 grant (a prayer). have heard of be aware of the existence of. Hear! Hear! Int. Expressing agreement. Hear a person out listen to all a person says. Will not hear of will not allow. hearer n. [old english]",
	"Hearing": "n. 1 faculty of perceiving sounds. 2 range within which sounds may be heard (within hearing). 3 opportunity to state one's case (a fair hearing). 4 trial of a case before a court.",
	"Hearing-aid": "n. Small device to amplify sound, worn by a partially deaf person.",
	"Hearken": "v. Archaic (often foll. By to) listen. [old english: related to *hark]",
	"Hearsay": "n. Rumour, gossip.",
	"Hearse": "n. Vehicle for conveying the coffin at a funeral. [french herse harrow, from latin hirpex large rake]",
	"Heart": "n. 1 hollow muscular organ maintaining the circulation of blood by rhythmic contraction and dilation. 2 region of the heart; the breast. 3 a centre of thought, feeling, and emotion (esp. Love). B capacity for feeling emotion (has no heart). 4 a courage or enthusiasm (take heart). B mood or feeling (change of heart). 5 a central or innermost part of something. B essence (heart of the matter). 6 compact tender inner part of a lettuce etc. 7 a heart-shaped thing. B conventional representation of a heart with two equal curves meeting at a point at the bottom and a cusp at the top. 8 a playing-card of the suit denoted by a red figure of a heart. B (in pl.) This suit. at heart 1 in one's inmost feelings. 2 basically. Break a person's heart overwhelm a person with sorrow. By heart from memory. Give (or lose) one's heart (often foll. By to) fall in love (with). Have the heart (usu. With neg.; foll. By to + infin.) Be insensitive or hard-hearted enough (didn't have the heart to ask him). Take to heart be much affected by. To one's heart's content see *content1. With all one's heart sincerely; with all goodwill. [old english]",
	"Heartache": "n. Mental anguish.",
	"Heart attack": "n. Sudden occurrence of coronary thrombosis.",
	"Heartbeat": "n. Pulsation of the heart.",
	"Heartbreak": "n. Overwhelming distress. heartbreaking adj. Heartbroken adj.",
	"Heartburn": "n. Burning sensation in the chest from indigestion.",
	"Hearten": "v. Make or become more cheerful. heartening adj.",
	"Heart failure": "n. Failure of the heart to function properly, esp. As a cause of death.",
	"Heartfelt": "adj. Sincere; deeply felt.",
	"Hearth": "n. 1 floor of a fireplace. 2 the home. [old english]",
	"Hearthrug": "n. Rug laid before a fireplace.",
	"Heartily": "adv. 1 in a hearty manner. 2 very (am heartily sick of it).",
	"Heartland": "n. Central part of an area.",
	"Heartless": "adj. Unfeeling, pitiless. heartlessly adv.",
	"Heart-lung machine": "n. Machine that temporarily takes over the functions of the heart and lungs.",
	"Heart-rending": "adj. Very distressing.",
	"Heart-searching": "n. Examination of one's own feelings and motives.",
	"Heartsick": "adj. Despondent.",
	"Heartstrings": "n.pl. One's deepest feelings.",
	"Heartthrob": "n. Colloq. Person for whom one has (esp. Immature) romantic feelings.",
	"Heart-to-heart": "—attrib. Adj. (of a conversation etc.) Candid, intimate. —n. Candid or personal conversation.",
	"Heart-warming": "adj. Emotionally rewarding or uplifting.",
	"Heartwood": "n. Dense inner part of a tree-trunk, yielding the hardest timber.",
	"Hearty": "adj. (-ier, -iest) 1 strong, vigorous. 2 (of a meal or appetite) large. 3 warm, friendly. heartiness n.",
	"Heat": "—n. 1 condition of being hot. 2 physics form of energy arising from the motion of bodies' molecules. 3 hot weather. 4 warmth of feeling; anger or excitement. 5 (foll. By of) most intense part or period of activity (heat of battle). 6 (usu. Preliminary or trial) round in a race etc. —v. 1 make or become hot or warm. 2 inflame. on heat (of mammals, esp. Females) sexually receptive. [old english]",
	"Heated": "adj. Angry; impassioned. heatedly adv.",
	"Heater": "n. Stove or other heating device.",
	"Heath": "n. 1 area of flattish uncultivated land with low shrubs. 2 plant growing on a heath, esp. Heather. [old english]",
	"Heathen": "—n. 1 person not belonging to a predominant religion, esp. Not a christian, jew, or muslim. 2 person regarded as lacking culture or moral principles. —adj. 1 of heathens. 2 having no religion. [old english]",
	"Heather": "n. Any of various shrubs growing esp. On moors and heaths. [origin unknown]",
	"Heath robinson": "adj. Absurdly ingenious and impracticable. [name of a cartoonist]",
	"Heating": "n. 1 imparting or generation of heat. 2 equipment used to heat a building etc.",
	"Heatproof": "—adj. Able to resist great heat. —v. Make heatproof.",
	"Heat shield": "n. Device to protect (esp. A spacecraft) from excessive heat.",
	"Heatwave": "n. Period of unusually hot weather.",
	"Heave": "—v. (-ving; past and past part. Heaved or esp. Naut. Hove) 1 lift or haul with great effort. 2 utter with effort (heaved a sigh). 3 colloq. Throw. 4 rise and fall rhythmically or spasmodically. 5 naut. Haul by rope. 6 retch. —n. Heaving. heave in sight come into view. Heave to esp. Naut. Bring or be brought to a standstill. [old english]",
	"Heaven": "n. 1 place regarded in some religions as the abode of god and the angels, and of the blessed after death. 2 place or state of supreme bliss. 3 colloq. Delightful thing. 4 (usu. Heaven) god, providence (often as an exclamation or mild oath: heavens). 5 (the heavens) esp. Poet. The sky as seen from the earth, in which the sun, moon, and stars appear. heavenward adv. (also heavenwards). [old english]",
	"Heavenly": "adj. 1 of heaven; divine. 2 of the heavens or sky. 3 colloq. Very pleasing; wonderful.",
	"Heavenly bodies": "n.pl. The sun, stars, planets, etc.",
	"Heaven-sent": "adj. Providential.",
	"Heavier-than-air": "attrib. Adj. (of an aircraft) weighing more than the air it displaces.",
	"Heavy": "—adj. (-ier, -iest) 1 of great or unusually high weight; difficult to lift. 2 of great density (heavy metal). 3 abundant, considerable (heavy crop; heavy traffic). 4 severe, intense, extensive (heavy fighting; a heavy sleep). 5 doing a thing to excess (heavy drinker). 6 striking or falling with force; causing strong impact (heavy blows; heavy rain; heavy sea; a heavy fall). 7 (of machinery, artillery, etc.) Very large of its kind; large in calibre etc. 8 needing much physical effort (heavy work). 9 carrying heavy weapons (the heavy brigade). 10 serious or sombre in tone or attitude; dull, tedious. 11 a hard to digest. B hard to read or understand. 12 (of bread etc.) Too dense from not having risen. 13 (of ground) difficult to traverse or work. 14 oppressive; hard to endure (heavy demands). 15 a coarse, ungraceful (heavy features). B unwieldy. —n. (pl. -ies) 1 colloq. Large violent person; thug (esp. Hired). 2 villainous or tragic role or actor. 3 (usu. In pl.) Colloq. Serious newspaper. 4 anything large or heavy of its kind, e.g. A vehicle. —adv. Heavily (esp. In comb.: heavy-laden).",
	"Heavy-duty": "adj. Intended to withstand hard use.",
	"Heavy going": "n. Slow or difficult progress.",
	"Heavy-handed": "adj. 1 clumsy. 2 overbearing, oppressive. heavy-handedly adv. Heavy-handedness n.",
	"Heavy-hearted": "adj. Sad, doleful.",
	"Heavy hydrogen": "n. = *deuterium.",
	"Heavy industry": "n. Industry producing metal, machinery, etc.",
	"Heavy metal": "n. 1 heavy guns. 2 metal of high density. 3 colloq. Loud kind of rock music with a pounding rhythm.",
	"Heavy petting": "n. Erotic fondling that stops short of intercourse.",
	"Heavy water": "n. Water composed of deuterium and oxygen.",
	"Heavyweight": "n. 1 a weight in certain sports, in amateur boxing over 81 kg. B sportsman of this weight. 2 person etc. Of above average weight. 3 colloq. Person of influence or importance.",
	"Hebdomadal": "adj. Formal weekly, esp. Meeting weekly. [greek hepta seven]",
	"Hebe": "n. Evergreen flowering shrub from new zealand. [greek goddess hebe]",
	"Hebraic": "adj. Of hebrew or the hebrews.",
	"Hebrew": "—n. 1 member of a semitic people orig. Centred in ancient palestine. 2 a their language. B modern form of this, used esp. In israel. —adj. 1 of or in hebrew. 2 of the hebrews or the jews. [hebrew, = one from the other side of the river]",
	"Heck": "int. Colloq. Mild exclamation of surprise or dismay. [a form of *hell]",
	"Heckle": "—v. (-ling) interrupt and harass (a public speaker). —n. Act of heckling. heckler n. [var. Of *hackle]",
	"Hectare": "n. Metric unit of square measure, 100 ares (2.471 acres or 10,000 square metres). [french: related to *hecto-, *are2]",
	"Hectic": "adj. 1 busy and confused; excited. 2 feverish. hectically adv. [greek hektikos habitual]",
	"Hecto-": "comb. Form hundred. [greek hekaton]",
	"Hectogram": "n. (also hectogramme) metric unit of mass equal to 100 grams.",
	"Hector": "—v. Bully, intimidate. —n. Bully. [from the name hector in the iliad]",
	"He'd": "contr. 1 he had. 2 he would.",
	"Hedge": "—n. 1 fence or boundary of dense bushes or shrubs. 2 protection against possible loss. —v. (-ging) 1 surround or bound with a hedge. 2 (foll. By in) enclose. 3 a reduce one's risk of loss on (a bet or speculation) by compensating transactions on the other side. B avoid committing oneself. [old english]",
	"Hedgehog": "n. Small insect-eating mammal with a piglike snout and a coat of spines, rolling itself up into a ball when attacked.",
	"Hedge-hop": "v. Fly at a very low altitude.",
	"Hedgerow": "n. Row of bushes etc. Forming a hedge.",
	"Hedge sparrow": "n. Common grey and brown bird; the dunnock.",
	"Hedonism": "n. 1 belief in pleasure as mankind's proper aim. 2 behaviour based on this. hedonist n. Hedonistic adj. [greek hedone pleasure]",
	"Heebie-jeebies": "n.pl. (prec. By the) slang nervous anxiety, tension. [origin unknown]",
	"Heed": "—v. Attend to; take notice of. —n. Careful attention. heedful adj. Heedless adj. Heedlessly adv. [old english]",
	"Hee-haw": "—n. Bray of a donkey. —v. Make a braying sound. [imitative]",
	"Heel1": "—n. 1 back of the foot below the ankle. 2 a part of a sock etc. Covering this. B part of a shoe etc. Supporting this. 3 thing like a heel in form or position. 4 crust end of a loaf of bread. 5 colloq. Scoundrel. 6 (as int.) Command to a dog to walk close to its owner's heel. —v. 1 fit or renew a heel on (a shoe etc.). 2 touch the ground with the heel as in dancing. 3 (foll. By out) rugby pass the ball with the heel. at heel 1 (of a dog) close behind. 2 (of a person etc.) Under control. At (or on) the heels of following closely after (a person or event). Cool (or kick) one's heels be kept waiting. Down at heel 1 (of a shoe) with the heel worn down. 2 (of a person) shabby. Take to one's heels run away. To heel 1 (of a dog) close behind. 2 (of a person etc.) Under control. Turn on one's heel turn sharply round. [old english]",
	"Heel2": "—v. (often foll. By over) 1 (of a ship etc.) Lean over. 2 cause (a ship etc.) To do this. —n. Act or amount of heeling. [obsolete heeld, from germanic]",
	"Heel3": "var. Of *hele.",
	"Heelball": "n. 1 mixture of hard wax and lampblack used by shoemakers for polishing. 2 this or a similar mixture used in brass-rubbing.",
	"Hefty": "adj. (-ier, -iest) 1 (of a person) big and strong. 2 (of a thing) large, heavy, powerful. heftily adv. Heftiness n. [heft weight: related to *heave]",
	"Hegemony": "n. Leadership, esp. By one state of a confederacy. [greek hegemon leader]",
	"Hegira": "n. (also hejira) 1 muhammad's flight from mecca in ad 622. 2 muslim era reckoned from this date. [arabic hijra departure]",
	"Heifer": "n. Young cow, esp. One that has not had more than one calf. [old english]",
	"Height": "n. 1 measurement from base to top or head to foot. 2 elevation above the ground or a recognized level. 3 considerable elevation (situated at a height). 4 high place or area. 5 top. 6 a most intense part or period (battle was at its height). B extreme example (the height of fashion). [old english]",
	"Heighten": "v. Make or become higher or more intense.",
	"Heinous": "adj. Utterly odious or wicked. [french haïr hate]",
	"Heir": "n. (fem. Heiress) person entitled to property or rank as the legal successor of its former holder. [latin heres hered-]",
	"Heir apparent": "n. Heir whose claim cannot be set aside by the birth of another heir.",
	"Heirloom": "n. 1 piece of personal property that has been in a family for several generations. 2 piece of property as part of an inheritance.",
	"Heir presumptive": "n. Heir whose claim may be set aside by the birth of another heir.",
	"Hejira": "var. Of *hegira.",
	"Held": "past and past part. Of *hold1.",
	"Hele": "v. (-ling) (also heel) (foll. By in) set (a plant) in the ground temporarily and cover its roots. [old english]",
	"Helical": "adj. Having the form of a helix.",
	"Helices": "pl. Of *helix.",
	"Helicopter": "n. Wingless aircraft obtaining lift and propulsion from horizontally revolving overhead blades. [greek: related to *helix, pteron wing]",
	"Helio-": "comb. Form sun. [greek helios sun]",
	"Heliocentric": "adj. 1 regarding the sun as centre. 2 considered as viewed from the sun's centre.",
	"Heliograph": "—n. 1 signalling apparatus reflecting sunlight in flashes. 2 message sent by means of this. —v. Send (a message) by heliograph.",
	"Heliotrope": "n. Plant with fragrant purple flowers. [greek: related to *helio-, trepo turn]",
	"Heliport": "n. Place where helicopters take off and land.",
	"Helium": "n. Light inert gaseous element used in airships and as a refrigerant. [related to *helio-]",
	"Helix": "n. (pl. Helices) spiral curve (like a corkscrew) or coiled curve (like a watch spring). [latin from greek]",
	"Hell": "—n. 1 place regarded in some religions as the abode of the dead, or of devils and condemned sinners. 2 place or state of misery or wickedness. —int. Expressing anger, surprise, etc. the hell (usu. Prec. By what, where, who, etc.) Expressing anger, disbelief, etc. (who the hell is this?; the hell you are!). Beat etc. The hell out of colloq. Beat etc. Without restraint. Come hell or high water no matter what the difficulties. For the hell of it colloq. Just for fun. Get hell colloq. Be severely scolded or punished. Give a person hell colloq. Scold or punish a person. A (or one) hell of a colloq. Outstanding example of (a hell of a mess; one hell of a party). Like hell colloq. 1 not at all. 2 recklessly, exceedingly. [old english]",
	"He'll": "contr. He will; he shall.",
	"Hell-bent": "adj. (foll. By on) recklessly determined.",
	"Hellebore": "n. Evergreen plant with usu. White, purple, or green flowers, e.g. The christmas rose. [greek (h)elleborus]",
	"Hellene": "n. 1 native of modern greece. 2 ancient greek. hellenic adj. [greek]",
	"Hellenism": "n. (esp. Ancient) greek character or culture. hellenist n.",
	"Hellenistic": "adj. Of greek history, language, and culture of the late 4th to the late 1st c. Bc.",
	"Hell-fire": "n. Fire(s) regarded as existing in hell.",
	"Hell for leather": "adv. At full speed.",
	"Hell-hole": "n. Oppressive or unbearable place.",
	"Hellish": "—adj. 1 of or like hell. 2 colloq. Extremely difficult or unpleasant. —adv. Colloq. Extremely (hellish expensive). hellishly adv.",
	"Hello": "(also hallo, hullo) —int. Expression of informal greeting, or of surprise, or to call attention. —n. (pl. -s) cry of ‘hello’. [var. Of earlier hollo]",
	"Hell's angel": "n. Member of a gang of male motor-cycle enthusiasts notorious for outrageous and violent behaviour.",
	"Helm": "n. Tiller or wheel for controlling a ship's rudder. at the helm in control; at the head of an organization etc. [old english]",
	"Helmet": "n. Protective head-covering worn by a policeman, motor cyclist, etc. [french from germanic]",
	"Helmsman": "n. Person who steers a ship.",
	"Helot": "n. Serf, esp. (helot) of a class in ancient sparta. [latin from greek]",
	"Help": "—v. 1 provide with the means towards what is needed or sought (helped me with my work; helped me (to) pay my debts; helped him on with his coat). 2 (often absol.) Be of use or service to (does that help?). 3 contribute to alleviating (a pain or difficulty). 4 prevent or remedy (it can't be helped). 5 (usu. With neg.) A refrain from (can't help it; could not help laughing). B refl. Refrain from acting (couldn't help himself). 6 (often foll. By to) serve (a person with food). —n. 1 helping or being helped (need your help; came to our help). 2 person or thing that helps. 3 colloq. Domestic assistant or assistance. 4 remedy or escape (there is no help for it). help oneself (often foll. By to) 1 serve oneself (with food etc.). 2 take without permission. Help a person out give a person help, esp. In difficulty. helper n.",
	"Helpful": "adj. Giving help; useful. helpfully adv. Helpfulness n.",
	"Helping": "n. Portion of food at a meal.",
	"Helpless": "adj. 1 lacking help or protection; defenceless. 2 unable to act without help. helplessly adv. Helplessness n.",
	"Helpline": "n. Telephone service providing help with problems.",
	"Helpmate": "n. Helpful companion or partner.",
	"Helter-skelter": "—adv. & adj. In disorderly haste. —n. (at a fairground) external spiral slide round a tower. [imitative]",
	"Hem1": "—n. Border of cloth where the edge is turned under and sewn down. —v. (-mm-) turn down and sew in the edge of (cloth etc.). hem in confine; restrict the movement of. [old english]",
	"Hem2": "—int. Calling attention or expressing hesitation by a slight cough. —n. Utterance of this. —v. (-mm-) say hem; hesitate in speech. hem and haw = hum and haw (see *hum). [imitative]",
	"Hemal": "adj. (brit. Haem-) of the blood. [greek haima blood]",
	"He-man": "n. Masterful or virile man.",
	"Hematite": "n. (brit. Haem-) a ferric oxide ore. [latin: related to *haemal]",
	"Hematology": "n. (brit. Haem-) the study of the blood. haematologist n.",
	"Hemi-": "comb. Form half. [greek, = latin semi-]",
	"Hemipterous": "adj. Of the insect order including aphids, bugs, and cicadas, with piercing or sucking mouthparts. [greek pteron wing]",
	"Hemisphere": "n. 1 half a sphere. 2 half of the earth, esp. As divided by the equator (into northern and southern hemisphere) or by a line passing through the poles (into eastern and western hemisphere). hemispherical adj. [greek: related to *hemi-, *sphere]",
	"Hemline": "n. Lower edge of a skirt etc.",
	"Hemlock": "n. 1 poisonous plant with fernlike leaves and small white flowers. 2 poison made from this. [old english]",
	"Hemoglobin": "n. (brit. Haem-) oxygen-carrying substance in the red blood cells of vertebrates. [from *globulin]",
	"Hemophilia": "n. (brit. Haem-) hereditary failure of the blood to clot normally with the tendency to bleed severely from even a slight injury. [greek haima blood, philia loving]",
	"Hemophiliac": "n. (brit. Haem-) person with haemophilia.",
	"Hemorrhage": "(brit. Haem-) —n. 1 profuse loss of blood from a ruptured blood-vessel. 2 damaging loss, esp. Of people or assets. —v. (-ging) suffer a haemorrhage. [greek haima blood, rhegnumi burst]",
	"Hemorrhoids": "n.pl. (brit. Haem-) swollen veins in the wall of the anus; piles. [greek haima blood, -rhoos -flowing]",
	"Hemp": "n. 1 (in full indian hemp) asian herbaceous plant. 2 its fibre used to make rope and stout fabrics. 3 narcotic drug made from the hemp plant. [old english]",
	"Hempen": "adj. Made of hemp.",
	"Hemstitch": "—n. Decorative stitch. —v. Hem with this stitch.",
	"Hen": "n. Female bird, esp. Of a domestic fowl. [old english]",
	"Henbane": "n. Poisonous hairy plant with an unpleasant smell.",
	"Hence": "adv. 1 from this time (two years hence). 2 for this reason (hence we seem to be wrong). 3 archaic from here. [old english]",
	"Henceforth": "adv. (also henceforward) from this time onwards.",
	"Henchman": "n. Usu. Derog. Trusted supporter. [old english hengst horse, *man]",
	"Henge": "n. Prehistoric monument consisting of a circle of stone or wood uprights. [stonehenge in s. England]",
	"Henna": "—n. 1 tropical shrub. 2 reddish dye made from it and used to colour hair. —v. (hennaed, hennaing) dye with henna. [arabic]",
	"Hen-party": "n. Colloq. Social gathering of women only.",
	"Henpeck": "v. (usu. In passive) (of a wife) constantly nag her husband.",
	"Henry": "n. (pl. -s or -ies) electr. Si unit of inductance. [henry, name of a physicist]",
	"Hep": "var. Of *hip4.",
	"Hepatic": "adj. Of the liver. [greek hepar -atos liver]",
	"Hepatitis": "n. Inflammation of the liver. [related to *hepatic]",
	"Hepta-": "comb. Form seven. [greek]",
	"Heptagon": "n. Plane figure with seven sides and angles. heptagonal adj. [greek: related to *hepta-, -gonos angled]",
	"Her": "—pron. 1 objective case of *she (i like her). 2 colloq. She (it's her all right; am older than her). —poss. Pron. (attrib.) Of or belonging to her or herself (her house; her own business). [old english dative and genitive of *she]",
	"Herald": "—n. 1 official messenger bringing news. 2 forerunner, harbinger. 3 a hist. Officer responsible for state ceremonial and etiquette. B official concerned with pedigrees and coats of arms. —v. Proclaim the approach of; usher in. heraldic adj. [french from germanic]",
	"Heraldry": "n. 1 art or knowledge of a herald. 2 coats of arms.",
	"Herb": "n. 1 any non-woody seed-bearing plant. 2 plant with leaves, seeds, or flowers used for flavouring, food, medicine, scent, etc. herby adj. (-ier, -iest). [latin herba]",
	"Herbaceous": "adj. Of or like herbs.",
	"Herbaceous border": "n. Garden border containing esp. Perennial flowering plants.",
	"Herbage": "n. Vegetation collectively, esp. As pasture.",
	"Herbal": "—adj. Of herbs in medicinal and culinary use. —n. Book describing the medicinal and culinary uses of herbs.",
	"Herbalist": "n. 1 dealer in medicinal herbs. 2 writer on herbs.",
	"Herbarium": "n. (pl. -ria) 1 systematically arranged collection of dried plants. 2 book, room, etc. For these.",
	"Herbicide": "n. Poison used to destroy unwanted vegetation.",
	"Herbivore": "n. Animal that feeds on plants. herbivorous adj. [latin voro devour]",
	"Herculean": "adj. Having or requiring great strength or effort. [from the name hercules, latin alteration of greek herakles]",
	"Herd": "—n. 1 a number of animals, esp. Cattle, feeding or travelling or kept together. 2 (prec. By the) derog. Large number of people; mob (tends to follow the herd). —v. 1 (cause to) go in a herd (herded together for warmth; herded the cattle into the field). 2 look after (sheep, cattle, etc.). [old english]",
	"Herd instinct": "n. (prec. By the) tendency to think and act as a crowd.",
	"Herdsman": "n. Man who owns or tends a herd.",
	"Here": "—adv. 1 in or at or to this place or position (come here; sit here). 2 indicating a person's presence or a thing offered (my son here will show you; here is your coat). 3 at this point in the argument, situation, etc. (here i have a question). —n. This place (get out of here; lives near here; fill it up to here). —int. 1 calling attention: short for come here, look here, etc. (here, where are you going with that?). 2 indicating one's presence in a roll-call: short for i am here. here goes! Colloq. Expression indicating the start of a bold act. Here's to i drink to the health of. Here we are colloq. Said on arrival at one's destination. Here we go again colloq. The same, usu. Undesirable, events are recurring. Here you are said on handing something to somebody. Neither here nor there of no importance. [old english]",
	"Hereabouts": "adv. (also hereabout) near this place.",
	"Hereafter": "—adv. From now on; in the future. —n. 1 the future. 2 life after death.",
	"Here and now": "adv. At this very moment; immediately.",
	"Here and there": "adv. In various places.",
	"Hereby": "adv. By this means; as a result of this.",
	"Hereditable": "adj. That can be inherited. [latin: related to *heir]",
	"Hereditary": "adj. 1 (of a disease, instinct, etc.) Able to be passed down genetically from one generation to another. 2 a descending by inheritance. B holding a position by inheritance. [latin: related to *heir]",
	"Heredity": "n. 1 a passing on of physical or mental characteristics genetically. B these characteristics. 2 genetic constitution.",
	"Hereford": "n. Animal of a breed of red and white beef cattle. [hereford in england]",
	"Herein": "adv. Formal in this matter, book, etc.",
	"Hereinafter": "adv. Esp. Law formal 1 from this point on. 2 in a later part of this document etc.",
	"Hereof": "adv. Formal of this.",
	"Heresy": "n. (pl. -ies) 1 esp. Rc ch. Religious belief or practice contrary to orthodox doctrine. 2 opinion contrary to what is normally accepted or maintained. [greek hairesis choice]",
	"Heretic": "n. 1 person believing in or practising religious heresy. 2 holder of an unorthodox opinion. heretical adj.",
	"Hereto": "adv. Formal to this matter.",
	"Heretofore": "adv. Formal before this time.",
	"Hereupon": "adv. After this; in consequence of this.",
	"Herewith": "adv. With this (esp. Of an enclosure in a letter etc.).",
	"Heritable": "adj. 1 law capable of being inherited or of inheriting. 2 biol. Genetically transmissible from parent to offspring. [french: related to *heir]",
	"Heritage": "n. 1 what is or may be inherited. 2 inherited circumstances, benefits, etc. 3 a nation's historic buildings, monuments, countryside, etc., esp. When regarded as worthy of preservation.",
	"Hermaphrodite": "—n. Person, animal, or plant having both male and female reproductive organs. —adj. Combining both sexes. hermaphroditic adj. [from hermaphroditus, son of hermes and aphrodite who became joined in one body to a nymph]",
	"Hermetic": "adj. With an airtight closure. hermetically adv. [from the greek god hermes, regarded as the founder of alchemy]",
	"Hermit": "n. Person (esp. An early christian) living in solitude and austerity. hermitic adj. [greek eremos solitary]",
	"Hermitage": "n. 1 hermit's dwelling. 2 secluded dwelling.",
	"Hermit-crab": "n. Crab that lives in a mollusc's cast-off shell.",
	"Hernia": "n. Protrusion of part of an organ through the wall of the body cavity containing it. [latin]",
	"Hero": "n. (pl. -es) 1 person noted or admired for nobility, courage, outstanding achievements, etc. 2 chief male character in a play, story, etc. [greek heros]",
	"Heroic": "—adj. Of, fit for, or like a hero; very brave. —n. (in pl.) 1 high-flown language or sentiments. 2 unduly bold behaviour. heroically adv.",
	"Heroin": "n. Addictive analgesic drug derived from morphine, often used as a narcotic. [german: related to *hero, from the effect on the user's self-esteem]",
	"Heroine": "n. 1 woman noted or admired for nobility, courage, outstanding achievements, etc. 2 chief female character in a play, story, etc. [greek: related to *hero]",
	"Heroism": "n. Heroic conduct or qualities. [french héroïsme: related to *hero]",
	"Heron": "n. Long-legged wading bird with a long s-shaped neck. [french from germanic]",
	"Hero-worship": "—n. Idealization of an admired person. —v. Idolize.",
	"Herpes": "n. Virus disease causing skin blisters. [greek herpo creep]",
	"Herr": "n. (pl. Herren) 1 title of a german man; mr. 2 german man. [german]",
	"Herring": "n. (pl. Same or -s) n. Atlantic fish used as food. [old english]",
	"Herring-bone": "n. Stitch or weave consisting of a series of small ‘v’ shapes making a zigzag pattern.",
	"Herring-gull": "n. Large gull with dark wing-tips.",
	"Hers": "poss. Pron. The one or ones belonging to or associated with her (it is hers; hers are over there). of hers of or belonging to her (friend of hers).",
	"Herself": "pron. 1 a emphat. Form of *she or *her (she herself will do it). B refl. Form of *her (she has hurt herself). 2 in her normal state of body or mind (does not feel quite herself today). be herself see *oneself. By herself see by oneself. [old english: related to *her, *self]",
	"Hertz": "n. (pl. Same) si unit of frequency, equal to one cycle per second. [hertz, name of a physicist]",
	"He's": "contr. 1 he is. 2 he has.",
	"Hesitant": "adj. Hesitating; irresolute. hesitance n. Hesitancy n. Hesitantly adv.",
	"Hesitate": "v. (-ting) 1 show or feel indecision or uncertainty; pause in doubt (hesitated over her choice). 2 be reluctant (i hesitate to say so). hesitation n. [latin haereo haes- stick fast]",
	"Hessian": "n. Strong coarse sacking made of hemp or jute. [hesse in germany]",
	"Hetero-": "comb. Form other, different. [greek heteros other]",
	"Heterodox": "adj. Not orthodox. heterodoxy n. [from *hetero-, greek doxa opinion]",
	"Heterodyne": "adj. Radio relating to the production of a lower frequency from the combination of two almost equal high frequencies. [from *hetero-, greek dunamis force]",
	"Heterogeneous": "adj. 1 diverse in character. 2 varied in content. heterogeneity n. [latin from greek genos kind]",
	"Heteromorphic": "adj. (also heteromorphous) biol. Of dissimilar forms. heteromorphism n.",
	"Heterosexual": "—adj. Feeling or involving sexual attraction to the opposite sex. —n. Heterosexual person. heterosexuality n.",
	"Het up": "predic. Adj. Colloq. Excited, overwrought. [het, a dial. Word = heated]",
	"Heuristic": "adj. 1 allowing or assisting to discover. 2 proceeding to a solution by trial and error. [greek heurisko find]",
	"Hew": "v. (past part. Hewn or hewed) 1 chop or cut with an axe, sword, etc. 2 cut into shape. [old english]",
	"Hex": "—v. 1 practise witchcraft. 2 bewitch. —n. Magic spell. [german]",
	"Hexa-": "comb. Form six. [greek]",
	"Hexadecimal": "adj. Esp. Computing of a system of numerical notation that has 16 (the figures 0 to 9 and the letters a to f) rather than 10 as a base.",
	"Hexagon": "n. Plane figure with six sides and angles. hexagonal adj. [greek: related to *hexa-, -gonos angled]",
	"Hexagram": "n. Figure formed by two intersecting equilateral triangles.",
	"Hexameter": "n. Line of verse with six metrical feet.",
	"Hey": "int. Calling attention or expressing joy, surprise, inquiry, etc. [imitative]",
	"Heyday": "n. Time of greatest success or prosperity. [low german]",
	"Hey presto!": "Int. Conjuror's phrase on completing a trick.",
	"Hezbollah": "n. (also hiz-) extreme shiite muslim group, active esp. In lebanon. [arabic hisbullah party of god]",
	"Hf": "abbr. High frequency.",
	"Hf": "symb. Hafnium.",
	"Hg": "symb. Mercury.",
	"Hg": "abbr. Hectogram(s).",
	"Hgv": "abbr. Heavy goods vehicle.",
	"Hh": "abbr. 1 her or his highness. 2 his holiness. 3 (of pencil-lead) double-hard.",
	"Hi": "int. Calling attention or as a greeting.",
	"Hiatus": "n. (pl. -tuses) 1 break or gap in a series or sequence. 2 break between two vowels coming together but not in the same syllable, as in though oft the ear. [latin hio gape]",
	"Hibernate": "v. (-ting) (of an animal) spend the winter in a dormant state. hibernation n. [latin hibernus wintry]",
	"Hibernian": "archaic poet. —adj. Of ireland. —n. Native of ireland. [latin hibernia ireland]",
	"Hibiscus": "n. (pl. -cuses) cultivated shrub with large bright-coloured flowers. [greek hibiskos marsh mallow]",
	"Hiccup": "(also hiccough) —n. 1 involuntary spasm of the diaphragm causing a characteristic sound ‘hic’. 2 temporary or minor stoppage or difficulty. —v. (-p-) make a hiccup. [imitative]",
	"Hick": "n. (often attrib.) Esp. Us colloq. Country bumpkin, provincial. [familiar form of richard]",
	"Hickory": "n. (pl. -ies) 1 n. American tree yielding wood and nutlike edible fruits. 2 the tough heavy wood of this. [virginian pohickery]",
	"Hid": "past of *hide1.",
	"Hidden": "past part. Of *hide1.",
	"Hidden agenda": "n. Secret motivation behind a policy, statement, etc.; ulterior motive.",
	"Hide1": "—v. (-ding; past hid; past part. Hidden) 1 put or keep out of sight. 2 conceal oneself. 3 (usu. Foll. By from) keep (a fact) secret. 4 conceal. —n. Camouflaged shelter used for observing wildlife. hider n. [old english]",
	"Hide2": "n. 1 animal's skin, esp. When tanned or dressed. 2 colloq. The human skin, esp. The backside. [old english]",
	"Hide-and-seek": "n. Game in which players hide and another searches for them.",
	"Hideaway": "n. Hiding-place or place of retreat.",
	"Hidebound": "adj. 1 narrow-minded. 2 constricted by tradition.",
	"Hideous": "adj. 1 very ugly, revolting. 2 colloq. Unpleasant. hideosity n. (pl. -ies). Hideously adv. [anglo-french hidous]",
	"Hide-out": "n. Colloq. Hiding-place.",
	"Hiding1": "n. Colloq. A thrashing. on a hiding to nothing with no chance of succeeding. [from *hide2]",
	"Hiding2": "n. 1 act of hiding. 2 state of remaining hidden (go into hiding). [from *hide1]",
	"Hiding-place": "n. Place of concealment.",
	"Hierarchy": "n. (pl. -ies) system of grades of status or authority ranked one above the other. hierarchical adj. [greek hieros sacred, arkho rule]",
	"Hieratic": "adj. 1 of priests. 2 of the ancient egyptian hieroglyphic writing as used by priests. [greek hiereus priest]",
	"Hieroglyph": "n. Picture representing a word, syllable, or sound, as used in ancient egyptian etc. [greek hieros sacred, glupho carve]",
	"Hieroglyphic": "—adj. Of or written in hieroglyphs. —n. (in pl.) Hieroglyphs; hieroglyphic writing.",
	"Hi-fi": "colloq. —adj. Of high fidelity. —n. (pl. -s) set of high-fidelity equipment. [abbreviation]",
	"Higgledy-piggledy": "adv. & adj. In confusion or disorder. [origin uncertain]",
	"High": "—adj. 1 a of great vertical extent (high building). B (predic.; often in comb.) Of a specified height (one inch high; waist-high). 2 a far above ground or sea level etc. (high altitude). B inland, esp. When raised (high asia). 3 extending above the normal level (jersey with a high neck). 4 a of exalted quality (high minds). B lavish; superior (high living; high fashion). 5 of exalted rank (high society; is high in the government). 6 a great; intense; extreme; powerful (high praise; high temperature). B greater than normal (high prices). C extreme or very traditional in religious or political opinion (high tory). 7 performed at, to, or from a considerable height (high diving; high flying). 8 (often foll. By on) colloq. Intoxicated by alcohol or esp. Drugs. 9 (of a sound etc.) Of high frequency; shrill. 10 (of a period, age, time, etc.) At its peak (high noon; high summer; high renaissance). 11 a (of meat etc.) Beginning to go bad; off. B (of game) well-hung and slightly decomposed. —n. 1 high, or the highest, level or figure. 2 area of high pressure; anticyclone. 3 slang euphoric state, esp. Drug-induced (am on a high). —adv. 1 far up; aloft (flew the flag high). 2 in or to a high degree. 3 at a high price. 4 (of a sound) at or to a high pitch. high opinion of favourable opinion of. On high in or to heaven or a high place. On one's high horse colloq. Acting arrogantly. [old english]",
	"High altar": "n. Chief altar in a church.",
	"High and dry": "adj. Stranded; aground.",
	"High and low": "adv. Everywhere (searched high and low).",
	"High and mighty": "adj. Colloq. Arrogant.",
	"Highball": "n. Us drink of spirits and soda etc., served with ice in a tall glass.",
	"Highbrow": "colloq. —adj. Intellectual; cultural. —n. Intellectual or cultured person.",
	"High chair": "n. Infant's chair with long legs and a tray for meals.",
	"High church": "n. Section of the church of england emphasizing ritual, priestly authority, and sacraments.",
	"High-class": "adj. Of high quality.",
	"High colour": "n. Flushed complexion.",
	"High command": "n. Army commander-in-chief and associated staff.",
	"High commission": "n. Embassy from one commonwealth country to another. high commissioner n.",
	"High court": "n. (also in england high court of justice) supreme court of justice for civil cases.",
	"High day": "n. Festal day.",
	"Higher animal": "n. (also higher plant) animal or plant evolved to a high degree.",
	"Higher education": "n. Education at university etc.",
	"High explosive": "n. Extremely explosive substance used in shells, bombs, etc.",
	"Highfalutin": "adj. (also highfaluting) colloq. Pompous, pretentious. [origin unknown]",
	"High fidelity": "n. High-quality sound reproduction with little distortion.",
	"High-flown": "adj. (of language etc.) Extravagant, bombastic.",
	"High-flyer": "n. (also high-flier) 1 ambitious person. 2 person or thing of great potential. high-flying adj.",
	"High frequency": "n. Frequency, esp. In radio, of 3 to 30 megahertz.",
	"High gear": "n. Gear such that the driven end of a transmission revolves faster than the driving end.",
	"High-handed": "adj. Disregarding others' feelings; overbearing. high-handedly adv. High-handedness n.",
	"High heels": "n.pl. Women's shoes with high heels.",
	"High jinks": "n.pl. Boisterous fun.",
	"High jump": "n. 1 athletic event consisting of jumping over a high bar. 2 colloq. Drastic punishment (he's for the high jump).",
	"Highland": "—n. (usu. In pl.) 1 area of high land. 2 (the highlands) mountainous part of scotland. —adj. Of or in a highland or the highlands. highlander n. (also highlander). [old english, = promontory: related to *high]",
	"Highland cattle": "n. Cattle of a shaggy-haired breed with long curved horns.",
	"Highland fling": "see *fling n. 3.",
	"High-level": "adj. 1 (of negotiations etc.) Conducted by high-ranking people. 2 computing (of a programming language) not machine-dependent and usu. At a level of abstraction close to natural language.",
	"Highlight": "—n. 1 moment or detail of vivid interest; outstanding feature. 2 (in a painting etc.) Bright area. 3 (usu. In pl.) Light streak in the hair produced by bleaching. —v. 1 bring into prominence; draw attention to. 2 mark with a highlighter.",
	"Highlighter": "n. Marker pen for emphasizing a printed word etc. By overlaying it with colour.",
	"Highly": "adv. 1 in a high degree (highly amusing; commend it highly). 2 favourably (think highly of him).",
	"Highly-strung": "adj. Very sensitive or nervous.",
	"High-minded": "adj. Having high moral principles. high-mindedly adv. High-mindedness n.",
	"Highness": "n. 1 state of being high (highness of taxation). 2 (highness) title used when addressing or referring to a prince or princess (her highness; your royal highness).",
	"High-octane": "adj. (of fuel used in internal-combustion engines) not detonating readily during the power stroke.",
	"High-pitched": "adj. 1 (of a sound) high. 2 (of a roof) steep.",
	"High point": "n. The maximum or best state reached.",
	"High-powered": "adj. 1 having great power or energy. 2 important or influential.",
	"High pressure": "n. 1 high degree of activity or exertion. 2 atmospheric condition with the pressure above average.",
	"High priest": "n. (fem. High priestess) 1 chief priest, esp. Jewish. 2 head of a cult.",
	"High-ranking": "adj. Of high rank, senior.",
	"High-rise": "—attrib. Adj. (of a building) having many storeys. —n. Such a building.",
	"High-risk": "attrib. Adj. Involving or exposed to danger (high-risk sports).",
	"High road": "n. Main road.",
	"High school": "n. 1 grammar school. 2 us & scot. Secondary school.",
	"High sea": "n. (also high seas) open seas not under any country's jurisdiction.",
	"High season": "n. Busiest period at a resort etc.",
	"High-speed": "attrib. Adj. Operating at great speed.",
	"High-spirited": "adj. Vivacious; cheerful; lively.",
	"High spot": "n. Important place or feature.",
	"High street": "n. Principal shopping street of a town.",
	"High table": "n. Dining-table for the most important guests or members.",
	"High tea": "n. Evening meal usu. Consisting of a cooked dish, bread and butter, tea, etc.",
	"High-tech": "adj. 1 employing, requiring, or involved in high technology. 2 imitating styles more usual in industry etc.",
	"High technology": "n. Advanced technological development, esp. In electronics.",
	"High tension": "n. = *high voltage.",
	"High tide": "n. Time or level of the tide at its peak.",
	"High time": "n. Time that is overdue (it is high time they arrived).",
	"High treason": "n. = *treason.",
	"High-up": "n. Colloq. Person of high rank.",
	"High voltage": "n. Electrical potential large enough to injure or damage.",
	"High water": "n. = *high tide.",
	"High-water mark": "n. Level reached at high water.",
	"Highway": "n. 1 a public road. B main route. 2 direct course of action (on the highway to success).",
	"Highway code": "n. Official booklet of guidance for road-users.",
	"Highwayman": "n. Hist. Robber of travellers etc., usu. Mounted.",
	"High wire": "n. High tightrope.",
	"Hijack": "—v. 1 seize control of (a vehicle etc.), esp. To force it to a different destination. 2 seize (goods) in transit. 3 take control of (talks etc.) By force or subterfuge. —n. A hijacking. hijacker n. [origin unknown]",
	"Hike": "—n. 1 long walk, esp. In the country for pleasure. 2 rise in prices etc. —v. (-king) 1 go for a hike. 2 walk laboriously. 3 (usu. Foll. By up) hitch up (clothing etc.); become hitched up. 4 (usu. Foll. By up) raise (prices etc.). hiker n. [origin unknown]",
	"Hilarious": "adj. 1 exceedingly funny. 2 boisterously merry. hilariously adv. Hilarity n. [greek hilaros cheerful]",
	"Hill": "n. 1 naturally raised area of land, lower than a mountain. 2 (often in comb.) Heap, mound (anthill). 3 sloping piece of road. over the hill colloq. Past the prime of life. [old english]",
	"Hill-billy": "n. Us colloq., often derog. Person from a remote rural area in a southern state.",
	"Hillock": "n. Small hill, mound.",
	"Hillside": "n. Sloping side of a hill.",
	"Hilltop": "n. Top of a hill.",
	"Hillwalking": "n. Hiking in hilly country. hillwalker n.",
	"Hilly": "adj. (-ier, -iest) having many hills. hilliness n.",
	"Hilt": "n. Handle of a sword, dagger, etc. up to the hilt completely. [old english]",
	"Him": "pron. 1 objective case of *he (i saw him). 2 colloq. He (it's him again; taller than him). [old english, dative of *he]",
	"Himself": "pron. 1 a emphat. Form of *he or *him (he himself will do it). B refl. Form of *him (he has hurt himself). 2 in his normal state of body or mind (does not feel quite himself today). be himself see *oneself. By himself see by oneself. [old english: related to *him, *self]",
	"Hind1": "adj. At the back (hind leg). [old english hindan from behind]",
	"Hind2": "n. Female (esp. Red) deer, esp. In and after the third year. [old english]",
	"Hinder1": "v. Impede; delay. [old english]",
	"Hinder2": "adj. Rear, hind (the hinder part). [old english]",
	"Hindi": "n. 1 group of spoken dialects of n. India. 2 literary form of hindustani, an official language of india. [urdu hind india]",
	"Hindmost": "adj. Furthest behind.",
	"Hindquarters": "n.pl. Hind legs and rump of a quadruped.",
	"Hindrance": "n. 1 hindering; being hindered. 2 thing that hinders.",
	"Hindsight": "n. Wisdom after the event.",
	"Hindu": "—n. (pl. -s) follower of hinduism. —adj. Of hindus or hinduism. [urdu hind india]",
	"Hinduism": "n. Main religious and social system of india, including the belief in reincarnation, several gods, and a caste system.",
	"Hindustani": "n. Language based on hindi, used as a lingua franca in much of india. [from *hindu, stan country]",
	"Hinge": "—n. 1 movable joint on which a door, lid, etc., turns or swings. 2 principle on which all depends. —v. (-ging) 1 (foll. By on) depend (on a principle, an event, etc.). 2 attach or be attached by a hinge. [related to *hang]",
	"Hinny": "n. (pl. -ies) offspring of a female donkey and a male horse. [greek hinnos]",
	"Hint": "—n. 1 slight or indirect indication or suggestion. 2 small piece of practical information. 3 very small trace; suggestion (a hint of perfume). —v. Suggest slightly or indirectly. hint at give a hint of; refer indirectly to. Take a hint heed a hint. [obsolete hent grasp]",
	"Hinterland": "n. 1 district beyond a coast or river's banks. 2 area served by a port or other centre. [german]",
	"Hip1": "n. Projection of the pelvis and the upper part of the thigh-bone. [old english]",
	"Hip2": "n. Fruit of a rose, esp. Wild. [old english]",
	"Hip3": "int. Introducing a united cheer (hip, hip, hooray). [origin unknown]",
	"Hip4": "adj. (also hep) (-pper, -ppest) slang trendy, stylish. [origin unknown]",
	"Hip-bath": "n. Portable bath in which one sits immersed to the hips.",
	"Hip-bone": "n. Bone forming the hip.",
	"Hip-flask": "n. Small flask for spirits etc.",
	"Hip hop": "n. (also hip-hop) subculture combining rap music, graffiti art, and break-dancing. [from *hip4]",
	"Hippie": "n. (also hippy) (pl. -ies) colloq. (esp. In the 1960s) person rejecting convention, typically with long hair, jeans, beads, etc., and taking hallucinogenic drugs. [from *hip4]",
	"Hippo": "n. (pl. -s) colloq. Hippopotamus. [abbreviation]",
	"Hip-pocket": "n. Trouser-pocket just behind the hip.",
	"Hippocratic oath": "n. Statement of ethics of the medical profession. [hippocrates, name of a greek physician]",
	"Hippodrome": "n. 1 music-hall or dancehall. 2 (in classical antiquity) course for chariot races etc. [greek hippos horse, dromos race]",
	"Hippopotamus": "n. (pl. -muses or -mi) large african mammal with short legs and thick skin, living by rivers, lakes, etc. [greek hippos horse, potamos river]",
	"Hippy1": "var. Of *hippie.",
	"Hippy2": "adj. Having large hips.",
	"Hipster1": "—attrib. Adj. (of a garment) hanging from the hips rather than the waist. —n. (in pl.) Such trousers.",
	"Hipster2": "n. Slang hip person.",
	"Hire": "—v. (-ring) 1 purchase the temporary use of (a thing) (hired a van). 2 esp. Us employ (a person). —n. 1 hiring or being hired. 2 payment for this. for (or on) hire ready to be hired. Hire out grant the temporary use of (a thing) for payment. hireable adj. Hirer n. [old english]",
	"Hireling": "n. Usu. Derog. Person who works (only) for money.",
	"Hire purchase": "n. System of purchase by paying in instalments.",
	"Hirsute": "adj. Hairy. [latin]",
	"His": "poss. Pron. 1 (attrib.) Of or belonging to him or himself (his house; his own business). 2 the one or ones belonging to or associated with him (it is his; his are over there). of his of or belonging to him (friend of his). [old english, genitive of *he]",
	"Hispanic": "—adj. 1 of spain or spain and portugal. 2 of spain and other spanish-speaking countries. —n. Spanish-speaking person living in the us. [latin hispania spain]",
	"Hiss": "—v. 1 make a sharp sibilant sound, as of the letter s. 2 express disapproval of by hisses. 3 whisper urgently or angrily. —n. 1 sharp sibilant sound as of the letter s. 2 electronics interference at audio frequencies. [imitative]",
	"Histamine": "n. Chemical compound in body tissues etc., associated with allergic reactions. [from *histology, *amine]",
	"Histogram": "n. Statistical diagram of rectangles with areas proportional to the value of a number of variables. [greek histos mast]",
	"Histology": "n. The study of tissue structure. [greek histos web]",
	"Historian": "n. 1 writer of history. 2 person learned in history.",
	"Historic": "adj. 1 famous or important in history or potentially so (historic moment). 2 gram. (of a tense) used to narrate past events.",
	"Historical": "adj. 1 of or concerning history (historical evidence). 2 (of the study of a subject) showing its development over a period. 3 factual, not fictional or legendary. 4 belonging to the past, not the present. 5 (of a novel etc.) Dealing with historical events. historically adv.",
	"Historicism": "n. 1 theory that social and cultural phenomena are determined by history. 2 belief that historical events are governed by laws.",
	"Historicity": "n. Historical truth or authenticity.",
	"Historiography": "n. 1 the writing of history. 2 the study of this. historiographer n.",
	"History": "n. (pl. -ies) 1 continuous record of (esp. Public) events. 2 a the study of past events, esp. Human affairs. B total accumulation of past events, esp. Relating to human affairs or a particular nation, person, thing, etc. 3 eventful past (this house has a history). 4 (foll. By of) past record (had a history of illness). 5 a systematic or critical account of or research into past events etc. B similar record or account of natural phenomena. 6 historical play. make history do something memorable. [greek historia inquiry]",
	"Histrionic": "—adj. (of behaviour) theatrical, dramatic. —n. (in pl.) Insincere and dramatic behaviour designed to impress. [latin histrio actor]",
	"Hit": "—v. (-tt-; past and past part. Hit) 1 a strike with a blow or missile. B (of a moving body) strike with force (the plane hit the ground). C reach (a target etc.) With a directed missile (hit the wicket). 2 cause to suffer; affect adversely. 3 (often foll. By at, against) direct a blow. 4 (often foll. By against, on) knock (a part of the body) (hit his head). 5 achieve, reach (hit the right tone; can't hit the high notes). 6 colloq. A encounter (hit a snag). B arrive at (hit town). C indulge heavily in, esp. Liquor etc. (hit the bottle). 7 esp. Us slang rob or kill. 8 occur forcefully to (it only hit him later). 9 a propel (a ball etc.) With a bat etc. To score runs or points. B score in this way (hit a six). —n. 1 a blow, stroke. B collision. 2 shot etc. That hits its target. 3 colloq. Popular success. hit back retaliate. Hit below the belt 1 esp. Boxing give a foul blow. 2 treat or behave unfairly. Hit the hay (or sack) colloq. Go to bed. Hit it off (often foll. By with, together) colloq. Get on well (with a person). Hit the nail on the head state the truth exactly. Hit on (or upon) find by chance. Hit out deal vigorous physical or verbal blows. Hit the road slang depart. Hit the roof see *roof. [old english from old norse]",
	"Hit-and-run": "attrib. Adj. 1 (of a driver, raider, etc.) Causing damage or injury and leaving the scene immediately. 2 (of an accident, attack, etc.) Perpetrated by such a person or people.",
	"Hitch": "—v. 1 fasten or be fastened with a loop, hook, etc.; tether. 2 move (a thing) slightly or with a jerk. 3 colloq. A = *hitchhike. B obtain (a lift) by hitchhiking. —n. 1 temporary obstacle or snag. 2 abrupt pull or push. 3 noose or knot of various kinds. 4 colloq. Free ride in a vehicle. get hitched colloq. Marry. Hitch up lift (esp. Clothing) with a jerk. [origin uncertain]",
	"Hitchhike": "v. (-king) travel by seeking free lifts in passing vehicles. hitchhiker n.",
	"Hi-tech": "adj. = *high-tech. [abbreviation]",
	"Hither": "adv. Formal to or towards this place. [old english]",
	"Hither and thither": "adv. To and fro.",
	"Hitherto": "adv. Until this time, up to now.",
	"Hit list": "n. Slang list of prospective victims.",
	"Hit man": "n. Slang hired assassin.",
	"Hit-or-miss": "adj. Liable to error, random.",
	"Hit parade": "n. Colloq. List of the current best-selling pop records.",
	"Hittite": "—n. Member or language of an ancient people of asia minor and syria. —adj. Of the hittites. [hebrew]",
	"Hiv": "abbr. Human immunodeficiency virus, either of two viruses causing aids.",
	"Hive": "n. Beehive. hive off (-ving) separate from a larger group. [old english]",
	"Hives": "n.pl. Skin-eruption, esp. Nettle-rash. [origin unknown]",
	"Hizbollah": "var. Of *hezbollah.",
	"Hm": "abbr. Her (or his) majesty('s).",
	"Hmg": "abbr. Her (or his) majesty's government.",
	"Hmi": "abbr. Her (or his) majesty's inspector (of schools).",
	"Hms": "abbr. Her (or his) majesty's ship.",
	"Hmso": "abbr. Her (or his) majesty's stationery office.",
	"Hnc": "abbr. Higher national certificate.",
	"Hnd": "abbr. Higher national diploma.",
	"Ho": "symb. Holmium.",
	"Ho": "int. Expressing triumph, derision, etc., or calling attention. [natural exclamation]",
	"He": "abbr. 1 his or her excellency. 2 his eminence. 3 high explosive.",
	"He": "symb. Helium.",
	"He": "—pron. (obj. Him; poss. His; pl. They) 1 the man, boy, or male animal previously named or in question. 2 person etc. Of unspecified sex (if anyone comes he will have to wait; he who hesitates). —n. 1 male; man. 2 (in comb.) Male (he-goat). [old english]",
	"Head": "—n. 1 upper part of the human body, or foremost or upper part of an animal's body, containing the brain, mouth, and sense-organs. 2 a seat of intellect (use your head). B mental aptitude or tolerance (a good head for business; no head for heights). 3 thing like a head in form or position, esp.: a the operative part of a tool. B the top of a nail. C the leaves or flowers at the top of a stem. D foam on the top of a glass of beer etc. 4 a person in charge, esp. The principal teacher of a school. B position of command. 5 front part of a queue etc. 6 upper end of a table or bed etc. 7 top or highest part of a page, stairs, etc. 8 a individual person as a unit (£10 per head). B (pl. Same) individual animal as a unit (20 head). 9 a side of a coin bearing the image of a head. B (usu. In pl.) This as a choice when tossing a coin. 10 a source of a river etc. B end of a lake at which a river enters it. 11 height or length of a head as a measure. 12 part of a machine in contact with or very close to what is being worked on, esp.: a the part of a tape recorder that touches the moving tape and converts signals. B the part of a record-player that holds the playing cartridge and stylus. 13 (usu. In phr. Come to a head) climax, crisis. 14 a confined body of water or steam in an engine etc. B pressure exerted by this. 15 promontory (esp. In place-names) (beachy head). 16 heading or headline. 17 fully developed top of a boil etc. 18 colloq. Headache. 19 (attrib.) Chief, principal. —v. 1 be at the head or front of. 2 be in charge of. 3 provide with a head or heading. 4 (often foll. By for) face, move, or direct in a specified direction (is heading for trouble). 5 hit (a ball etc.) With the head. above (or over) one's head beyond one's understanding. Come to a head reach a crisis. Get it into one's head (foll. By that) 1 adopt a mistaken idea. 2 form a definite plan. Give a person his (or her) head allow a person to act freely. Go to one's head 1 make one slightly drunk. 2 make one conceited. Head off 1 get ahead of so as to intercept and turn aside. 2 forestall. Keep (or lose) one's head remain (or fail to remain) calm. Off one's head slang crazy. Off the top of one's head colloq. Impromptu. On one's (or one's own) head as one's own responsibility. Out of one's head slang crazy. Over one's head 1 beyond one's understanding. 2 without one's rightful knowledge or involvement, esp. Of action taken by a subordinate consulting one's own superior. 3 with disregard for one's own (stronger) claim (was promoted over my head). Put heads together consult together. Take it into one's head (foll. By that + clause or to + infin.) Decide, esp. Impetuously. Turn a person's head make a person conceited. [old english]",
	"Headache": "n. 1 continuous pain in the head. 2 colloq. Worrying problem. headachy adj.",
	"Headband": "n. Band worn round the head as decoration or to confine the hair.",
	"Headbanger": "n. Slang 1 person who shakes his or her head violently to the rhythm of music; fan of loud music. 2 crazy or eccentric person.",
	"Headboard": "n. Upright panel at the head of a bed.",
	"Head-butt": "—n. Thrust with the head into the chin or body of another person. —v. Attack with a head-butt.",
	"Headcount": "n. 1 counting of individual people. 2 total number of people, esp. Employees.",
	"Headdress": "n. Covering for the head.",
	"Header": "n. 1 football shot or pass made with the head. 2 colloq. Headlong fall or dive. 3 brick etc. Laid at right angles to the face of a wall. 4 (in full header-tank) tank of water etc. Maintaining pressure in a plumbing system.",
	"Head first": "adv. 1 with the head foremost. 2 precipitately.",
	"Headgear": "n. Hat or headdress.",
	"Head-hunting": "n. 1 collecting of the heads of dead enemies as trophies. 2 seeking of (esp. Senior) staff by approaching people employed elsewhere. head-hunt v. Head-hunter n.",
	"Heading": "n. 1 a title at the head of a page or section of a book etc. B section of a subject of discourse etc. 2 horizontal passage made in preparation for building a tunnel, or in a mine.",
	"Head in the sand": "n. Refusal to acknowledge danger or difficulty.",
	"Headlamp": "n. = *headlight.",
	"Headland": "n. Promontory.",
	"Headlight": "n. 1 strong light at the front of a vehicle. 2 beam from this.",
	"Headline": "n. 1 heading at the top of an article or page, esp. In a newspaper. 2 (in pl.) Summary of the most important items in a news bulletin.",
	"Headlock": "n. Wrestling hold with an arm round the opponent's head.",
	"Headlong": "adv. & adj. 1 with the head foremost. 2 in a rush.",
	"Headman": "n. Chief man of a tribe etc.",
	"Headmaster": "n. (fem. Headmistress) = *head teacher.",
	"Head-on": "adj. & adv. 1 with the front foremost (head-on crash). 2 in direct confrontation.",
	"Head over heels": "—n. Turning over completely in forward motion as in a somersault etc. —adv. Utterly (head over heels in love).",
	"Headphones": "n.pl. Set of earphones fitting over the head, for listening to audio equipment etc.",
	"Headquarters": "n. (as sing. Or pl.) Administrative centre of an organization.",
	"Headrest": "n. Support for the head, esp. On a seat.",
	"Headroom": "n. Space or clearance above a vehicle, person's head, etc.",
	"Headscarf": "n. Scarf worn round the head and tied under the chin.",
	"Headset": "n. Headphones, often with a microphone attached.",
	"Headship": "n. Position of head or chief, esp. In a school.",
	"Headshrinker": "n. Slang psychiatrist.",
	"Headstall": "n. Part of a halter or bridle fitting round a horse's head.",
	"Head start": "n. Advantage granted or gained at an early stage.",
	"Headstone": "n. Stone set up at the head of a grave.",
	"Headstrong": "adj. Self-willed.",
	"Head teacher": "n. Teacher in charge of a school.",
	"Headwaters": "n.pl. Streams flowing from the sources of a river.",
	"Headway": "n. 1 progress. 2 ship's rate of progress. 3 headroom.",
	"Head wind": "n. Wind blowing from directly in front.",
	"Headword": "n. Word forming a heading.",
	"Heady": "adj. (-ier, -iest) 1 (of liquor) potent. 2 intoxicating, exciting. 3 impulsive, rash. 4 headachy. headily adv. Headiness n.",
	"Heal": "v. 1 (often foll. By up) become sound or healthy again. 2 cause to heal. 3 put right (differences etc.). 4 alleviate (sorrow etc.). healer n. [old english: related to *whole]",
	"Health": "n. 1 state of being well in body or mind. 2 person's mental or physical condition. 3 soundness, esp. Financial or moral. [old english: related to *whole]",
	"Health centre": "n. Building containing various local medical services and doctors' practices.",
	"Health farm": "n. Establishment offering improved health by a regime of dieting, exercise, etc.",
	"Health food": "n. Natural food, thought to promote good health.",
	"Healthful": "adj. Conducive to good health; beneficial.",
	"Health service": "n. Public service providing medical care.",
	"Health visitor": "n. Trained nurse who visits mothers and babies, or the sick or elderly, at home.",
	"Healthy": "adj. (-ier, -iest) 1 having, showing, or promoting good health. 2 indicative of (esp. Moral or financial) health (a healthy sign). 3 substantial (won by a healthy 40 seconds). healthily adv. Healthiness n.",
	"Heap": "—n. 1 disorderly pile. 2 (esp. In pl.) Colloq. Large number or amount. 3 slang dilapidated vehicle. —v. 1 (foll. By up, together, etc.) Collect or be collected in a heap. 2 (foll. By with) load copiously with. 3 (foll. By on, upon) give or offer copiously (heaped insults on them). [old english]",
	"Hear": "v. (past and past part. Heard) 1 (also absol.) Perceive with the ear. 2 listen to (heard them on the radio). 3 listen judicially to (a case etc.). 4 be told or informed. 5 (foll.",
	"Hearing": "n. 1 faculty of perceiving sounds. 2 range within which sounds may be heard (within hearing). 3 opportunity to state one's case (a fair hearing). 4 trial of a case before a court.",
	"Hearing-aid": "n. Small device to amplify sound, worn by a partially deaf person.",
	"Hearken": "v. Archaic (often foll. By to) listen. [old english: related to *hark]",
	"Hearsay": "n. Rumour, gossip.",
	"Hearse": "n. Vehicle for conveying the coffin at a funeral. [french herse harrow, from latin hirpex large rake]",
	"Heart": "n. 1 hollow muscular organ maintaining the circulation of blood by rhythmic contraction and dilation. 2 region of the heart; the breast. 3 a centre of thought, feeling, and emotion (esp. Love). B capacity for feeling emotion (has no heart). 4 a courage or enthusiasm (take heart). B mood or feeling (change of heart). 5 a central or innermost part of something. B essence (heart of the matter). 6 compact tender inner part of a lettuce etc. 7 a heart-shaped thing. B conventional representation of a heart with two equal curves meeting at a point at the bottom and a cusp at the top. 8 a playing-card of the suit denoted by a red figure of a heart. B (in pl.) This suit. at heart 1 in one's inmost feelings. 2 basically. Break a person's heart overwhelm a person with sorrow. By heart from memory. Give (or lose) one's heart (often foll. By to) fall in love (with). Have the heart (usu. With neg.; foll. By to + infin.) Be insensitive or hard-hearted enough (didn't have the heart to ask him). Take to heart be much affected by. To one's heart's content see *content1. With all one's heart sincerely; with all goodwill. [old english]",
	"Heartache": "n. Mental anguish.",
	"Heart attack": "n. Sudden occurrence of coronary thrombosis.",
	"Heartbeat": "n. Pulsation of the heart.",
	"Heartbreak": "n. Overwhelming distress. heartbreaking adj. Heartbroken adj.",
	"Heartburn": "n. Burning sensation in the chest from indigestion.",
	"Hearten": "v. Make or become more cheerful. heartening adj.",
	"Heart failure": "n. Failure of the heart to function properly, esp. As a cause of death.",
	"Heartfelt": "adj. Sincere; deeply felt.",
	"Hearth": "n. 1 floor of a fireplace. 2 the home. [old english]",
	"Hearthrug": "n. Rug laid before a fireplace.",
	"Heartily": "adv. 1 in a hearty manner. 2 very (am heartily sick of it).",
	"Heartland": "n. Central part of an area.",
	"Heartless": "adj. Unfeeling, pitiless. heartlessly adv.",
	"Heart-lung machine": "n. Machine that temporarily takes over the functions of the heart and lungs.",
	"Heart-rending": "adj. Very distressing.",
	"Heart-searching": "n. Examination of one's own feelings and motives.",
	"Heartsick": "adj. Despondent.",
	"Heartstrings": "n.pl. One's deepest feelings.",
	"Heartthrob": "n. Colloq. Person for whom one has (esp. Immature) romantic feelings.",
	"Heart-to-heart": "—attrib. Adj. (of a conversation etc.) Candid, intimate. —n. Candid or personal conversation.",
	"Heart-warming": "adj. Emotionally rewarding or uplifting.",
	"Heartwood": "n. Dense inner part of a tree-trunk, yielding the hardest timber.",
	"Hearty": "adj. (-ier, -iest) 1 strong, vigorous. 2 (of a meal or appetite) large. 3 warm, friendly. heartiness n.",
	"Heat": "—n. 1 condition of being hot. 2 physics form of energy arising from the motion of bodies' molecules. 3 hot weather. 4 warmth of feeling; anger or excitement. 5 (foll. By of) most intense part or period of activity (heat of battle). 6 (usu. Preliminary or trial) round in a race etc. —v. 1 make or become hot or warm. 2 inflame. on heat (of mammals, esp.",
	"Heated": "adj. Angry; impassioned. heatedly adv.",
	"Heater": "n. Stove or other heating device.",
	"Heath": "n. 1 area of flattish uncultivated land with low shrubs. 2 plant growing on a heath, esp. Heather. [old english]",
	"Heathen": "—n. 1 person not belonging to a predominant religion, esp. Not a christian, jew, or muslim. 2 person regarded as lacking culture or moral principles. —adj. 1 of heathens. 2 having no religion. [old english]",
	"Heather": "n. Any of various shrubs growing esp. On moors and heaths. [origin unknown]",
	"Heath robinson": "adj. Absurdly ingenious and impracticable. [name of a cartoonist]",
	"Heating": "n. 1 imparting or generation of heat. 2 equipment used to heat a building etc.",
	"Heatproof": "—adj. Able to resist great heat. —v. Make heatproof.",
	"Heat shield": "n. Device to protect (esp. A spacecraft) from excessive heat.",
	"Heatwave": "n. Period of unusually hot weather.",
	"Heave": "—v. (-ving; past and past part. Heaved or esp. Naut. Hove) 1 lift or haul with great effort. 2 utter with effort (heaved a sigh). 3 colloq. Throw. 4 rise and fall rhythmically or spasmodically. 5 naut. Haul by rope. 6 retch. —n. Heaving. heave in sight come into view. Heave to esp. Naut. Bring or be brought to a standstill. [old english]",
	"Heaven": "n. 1 place regarded in some religions as the abode of god and the angels, and of the blessed after death. 2 place or state of supreme bliss. 3 colloq. Delightful thing. 4 (usu. Heaven) god, providence (often as an exclamation or mild oath: heavens). 5 (the heavens) esp. Poet. The sky as seen from the earth, in which the sun, moon, and stars appear. heavenward adv. (also heavenwards). [old english]",
	"Heavenly": "adj. 1 of heaven; divine. 2 of the heavens or sky. 3 colloq. Very pleasing; wonderful.",
	"Heavenly bodies": "n.pl. The sun, stars, planets, etc.",
	"Heaven-sent": "adj. Providential.",
	"Heavier-than-air": "attrib. Adj. (of an aircraft) weighing more than the air it displaces.",
	"Heavy": "—adj. (-ier, -iest) 1 of great or unusually high weight; difficult to lift. 2 of great density (heavy metal). 3 abundant, considerable (heavy crop; heavy traffic). 4 severe, intense, extensive (heavy fighting; a heavy sleep). 5 doing a thing to excess (heavy drinker). 6 striking or falling with force; causing strong impact (heavy blows; heavy rain; heavy sea; a heavy fall). 7 (of machinery, artillery, etc.) Very large of its kind; large in calibre etc. 8 needing much physical effort (heavy work). 9 carrying heavy weapons (the heavy brigade). 10 serious or sombre in tone or attitude; dull, tedious. 11 a hard to digest. B hard to read or understand. 12 (of bread etc.) Too dense from not having risen. 13 (of ground) difficult to traverse or work. 14 oppressive; hard to endure (heavy demands). 15 a coarse, ungraceful (heavy features). B unwieldy. —n. (pl. -ies) 1 colloq. Large violent person; thug (esp. Hired). 2 villainous or tragic role or actor. 3 (usu. In pl.) Colloq. Serious newspaper. 4 anything large or heavy of its kind, e.g. A vehicle. —adv. Heavily (esp. In comb.: heavy-laden). heavy on using a lot of (heavy on petrol). Make heavy weather of see *weather. heavily adv. Heaviness n. Heavyish adj. [old english]",
	"Heavy-duty": "adj. Intended to withstand hard use.",
	"Heavy going": "n. Slow or difficult progress.",
	"Heavy-handed": "adj. 1 clumsy. 2 overbearing, oppressive. heavy-handedly adv. Heavy-handedness n.",
	"Heavy-hearted": "adj. Sad, doleful.",
	"Heavy hydrogen": "n. = *deuterium.",
	"Heavy industry": "n. Industry producing metal, machinery, etc.",
	"Heavy metal": "n. 1 heavy guns. 2 metal of high density. 3 colloq. Loud kind of rock music with a pounding rhythm.",
	"Heavy petting": "n. Erotic fondling that stops short of intercourse.",
	"Heavy water": "n. Water composed of deuterium and oxygen.",
	"Heavyweight": "n. 1 a weight in certain sports, in amateur boxing over 81 kg. B sportsman of this weight. 2 person etc. Of above average weight. 3 colloq. Person of influence or importance.",
	"Hebdomadal": "adj. Formal weekly, esp. Meeting weekly. [greek hepta seven]",
	"Hebe": "n. Evergreen flowering shrub from new zealand. [greek goddess hebe]",
	"Hebraic": "adj. Of hebrew or the hebrews.",
	"Hebrew": "—n. 1 member of a semitic people orig. Centred in ancient palestine. 2 a their language. B modern form of this, used esp. In israel. —adj. 1 of or in hebrew. 2 of the hebrews or the jews. [hebrew, = one from the other side of the river]",
	"Heck": "int. Colloq. Mild exclamation of surprise or dismay. [a form of *hell]",
	"Heckle": "—v. (-ling) interrupt and harass (a public speaker). —n. Act of heckling. heckler n. [var. Of *hackle]",
	"Hectare": "n. Metric unit of square measure, 100 ares (2.471 acres or 10,000 square metres). [french: related to *hecto-, *are2]",
	"Hectic": "adj. 1 busy and confused; excited. 2 feverish. hectically adv. [greek hektikos habitual]",
	"Hecto-": "comb. Form hundred. [greek hekaton]",
	"Hectogram": "n. (also hectogramme) metric unit of mass equal to 100 grams.",
	"Hector": "—v. Bully, intimidate. —n. Bully. [from the name hector in the iliad]",
	"He'd": "contr. 1 he had. 2 he would.",
	"Hedge": "—n. 1 fence or boundary of dense bushes or shrubs. 2 protection against possible loss. —v. (-ging) 1 surround or bound with a hedge. 2 (foll. By in) enclose. 3 a reduce one's risk of loss on (a bet or speculation) by compensating transactions on the other side. B avoid committing oneself. [old english]",
	"Hedgehog": "n. Small insect-eating mammal with a piglike snout and a coat of spines, rolling itself up into a ball when attacked.",
	"Hedge-hop": "v. Fly at a very low altitude.",
	"Hedgerow": "n. Row of bushes etc. Forming a hedge.",
	"Hedge sparrow": "n. Common grey and brown bird; the dunnock.",
	"Hedonism": "n. 1 belief in pleasure as mankind's proper aim. 2 behaviour based on this. hedonist n. Hedonistic adj. [greek hedone pleasure]",
	"Heebie-jeebies": "n.pl. (prec. By the) slang nervous anxiety, tension. [origin unknown]",
	"Heed": "—v. Attend to; take notice of. —n. Careful attention. heedful adj. Heedless adj. Heedlessly adv. [old english]",
	"Hee-haw": "—n. Bray of a donkey. —v. Make a braying sound. [imitative]",
	"Heel1": "—n. 1 back of the foot below the ankle. 2 a part of a sock etc. Covering this. B part of a shoe etc. Supporting this. 3 thing like a heel in form or position. 4 crust end of a loaf of bread. 5 colloq. Scoundrel. 6 (as int.) Command to a dog to walk close to its owner's heel. —v. 1 fit or renew a heel on (a shoe etc.). 2 touch the ground with the heel as in dancing. 3 (foll. By out) rugby pass the ball with the heel. at heel 1 (of a dog) close behind. 2 (of a person etc.) Under control. At (or on) the heels of following closely after (a person or event). Cool (or kick) one's heels be kept waiting. Down at heel 1 (of a shoe) with the heel worn down. 2 (of a person) shabby. Take to one's heels run away. To heel 1 (of a dog) close behind. 2 (of a person etc.) Under control. Turn on one's heel turn sharply round. [old english]",
	"Heel2": "—v. (often foll. By over) 1 (of a ship etc.) Lean over. 2 cause (a ship etc.) To do this. —n. Act or amount of heeling. [obsolete heeld, from germanic]",
	"Heel3": "var. Of *hele.",
	"Heelball": "n. 1 mixture of hard wax and lampblack used by shoemakers for polishing. 2 this or a similar mixture used in brass-rubbing.",
	"Hefty": "adj. (-ier, -iest) 1 (of a person) big and strong. 2 (of a thing) large, heavy, powerful. heftily adv. Heftiness n. [heft weight: related to *heave]",
	"Hegemony": "n. Leadership, esp. By one state of a confederacy. [greek hegemon leader]",
	"Hegira": "n. (also hejira) 1 muhammad's flight from mecca in ad 622. 2 muslim era reckoned from this date. [arabic hijra departure]",
	"Heifer": "n. Young cow, esp. One that has not had more than one calf. [old english]",
	"Height": "n. 1 measurement from base to top or head to foot. 2 elevation above the ground or a recognized level. 3 considerable elevation (situated at a height). 4 high place or area. 5 top. 6 a most intense part or period (battle was at its height). B extreme example (the height of fashion). [old english]",
	"Heighten": "v. Make or become higher or more intense.",
	"Heinous": "adj. Utterly odious or wicked. [french haïr hate]",
	"Heir": "n. (fem. Heiress) person entitled to property or rank as the legal successor of its former holder. [latin heres hered-]",
	"Heir apparent": "n. Heir whose claim cannot be set aside by the birth of another heir.",
	"Heirloom": "n. 1 piece of personal property that has been in a family for several generations. 2 piece of property as part of an inheritance.",
	"Heir presumptive": "n. Heir whose claim may be set aside by the birth of another heir.",
	"Hejira": "var. Of *hegira.",
	"Held": "past and past part. Of *hold1.",
	"Hele": "v. (-ling) (also heel) (foll. By in) set (a plant) in the ground temporarily and cover its roots. [old english]",
	"Helical": "adj. Having the form of a helix.",
	"Helices": "pl. Of *helix.",
	"Helicopter": "n. Wingless aircraft obtaining lift and propulsion from horizontally revolving overhead blades. [greek: related to *helix, pteron wing]",
	"Helio-": "comb. Form sun. [greek helios sun]",
	"Heliocentric": "adj. 1 regarding the sun as centre. 2 considered as viewed from the sun's centre.",
	"Heliograph": "—n. 1 signalling apparatus reflecting sunlight in flashes. 2 message sent by means of this. —v. Send (a message) by heliograph.",
	"Heliotrope": "n. Plant with fragrant purple flowers. [greek: related to *helio-, trepo turn]",
	"Heliport": "n. Place where helicopters take off and land.",
	"Helium": "n. Light inert gaseous element used in airships and as a refrigerant. [related to *helio-]",
	"Helix": "n. (pl. Helices) spiral curve (like a corkscrew) or coiled curve (like a watch spring). [latin from greek]",
	"Hell": "—n. 1 place regarded in some religions as the abode of the dead, or of devils and condemned sinners. 2 place or state of misery or wickedness. —int. Expressing anger, surprise, etc. the hell (usu. Prec. By what, where, who, etc.) Expressing anger, disbelief, etc. (who the hell is this?; the hell you are!). Beat etc. The hell out of colloq. Beat etc. Without restraint. Come hell or high water no matter what the difficulties. For the hell of it colloq. Just for fun. Get hell colloq. Be severely scolded or punished. Give a person hell colloq. Scold or punish a person. A (or one) hell of a colloq. Outstanding example of (a hell of a mess; one hell of a party). Like hell colloq. 1 not at all. 2 recklessly, exceedingly. [old english]",
	"He'll": "contr. He will; he shall.",
	"Hell-bent": "adj. (foll. By on) recklessly determined.",
	"Hellebore": "n. Evergreen plant with usu. White, purple, or green flowers, e.g. The christmas rose. [greek (h)elleborus]",
	"Hellene": "n. 1 native of modern greece. 2 ancient greek. hellenic adj. [greek]",
	"Hellenism": "n. (esp. Ancient) greek character or culture. hellenist n.",
	"Hellenistic": "adj. Of greek history, language, and culture of the late 4th to the late 1st c. Bc.",
	"Hell-fire": "n. Fire(s) regarded as existing in hell.",
	"Hell for leather": "adv. At full speed.",
	"Hell-hole": "n. Oppressive or unbearable place.",
	"Hellish": "—adj. 1 of or like hell. 2 colloq. Extremely difficult or unpleasant. —adv. Colloq. Extremely (hellish expensive). hellishly adv.",
	"Hello": "(also hallo, hullo) —int. Expression of informal greeting, or of surprise, or to call attention. —n. (pl. -s) cry of ‘hello’. [var. Of earlier hollo]",
	"Hell's angel": "n. Member of a gang of male motor-cycle enthusiasts notorious for outrageous and violent behaviour.",
	"Helm": "n. Tiller or wheel for controlling a ship's rudder. at the helm in control; at the head of an organization etc. [old english]",
	"Helmet": "n. Protective head-covering worn by a policeman, motor cyclist, etc. [french from germanic]",
	"Helmsman": "n. Person who steers a ship.",
	"Helot": "n. Serf, esp. (helot) of a class in ancient sparta. [latin from greek]",
	"Help": "—v. 1 provide with the means towards what is needed or sought (helped me with my work; helped me (to) pay my debts; helped him on with his coat). 2 (often absol.) Be of use or service to (does that help?). 3 contribute to alleviating (a pain or difficulty). 4 prevent or remedy (it can't be helped). 5 (usu. With neg.) A refrain from (can't help it; could not help laughing). B refl. Refrain from acting (couldn't help himself). 6 (often foll. By to) serve (a person with food). —n. 1 helping or being helped (need your help; came to our help). 2 person or thing that helps. 3 colloq. Domestic assistant or assistance. 4 remedy or escape (there is no help for it). help oneself (often foll. By to) 1 serve oneself (with food etc.). 2 take without permission. Help a person out give a person help, esp. In difficulty. helper n. [old english]",
	"Helpful": "adj. Giving help; useful. helpfully adv. Helpfulness n.",
	"Helping": "n. Portion of food at a meal.",
	"Helpless": "adj. 1 lacking help or protection; defenceless. 2 unable to act without help. helplessly adv. Helplessness n.",
	"Helpline": "n. Telephone service providing help with problems.",
	"Helpmate": "n. Helpful companion or partner.",
	"Helter-skelter": "—adv. & adj. In disorderly haste. —n. (at a fairground) external spiral slide round a tower. [imitative]",
	"Hem1": "—n. Border of cloth where the edge is turned under and sewn down. —v. (-mm-) turn down and sew in the edge of (cloth etc.). hem in confine; restrict the movement of. [old english]",
	"Hem2": "—int. Calling attention or expressing hesitation by a slight cough. —n. Utterance of this. —v. (-mm-) say hem; hesitate in speech. hem and haw = hum and haw (see *hum). [imitative]",
	"Hemal": "adj. (brit. Haem-) of the blood. [greek haima blood]",
	"He-man": "n. Masterful or virile man.",
	"Hematite": "n. (brit. Haem-) a ferric oxide ore. [latin: related to *haemal]",
	"Hematology": "n. (brit. Haem-) the study of the blood. haematologist n.",
	"Hemi-": "comb. Form half. [greek, = latin semi-]",
	"Hemipterous": "adj. Of the insect order including aphids, bugs, and cicadas, with piercing or sucking mouthparts. [greek pteron wing]",
	"Hemisphere": "n. 1 half a sphere. 2 half of the earth, esp. As divided by the equator (into northern and southern hemisphere) or by a line passing through the poles (into eastern and western hemisphere). hemispherical adj. [greek: related to *hemi-, *sphere]",
	"Hemline": "n. Lower edge of a skirt etc.",
	"Hemlock": "n. 1 poisonous plant with fernlike leaves and small white flowers. 2 poison made from this. [old english]",
	"Hemoglobin": "n. (brit. Haem-) oxygen-carrying substance in the red blood cells of vertebrates. [from *globulin]",
	"Hemophilia": "n. (brit. Haem-) hereditary failure of the blood to clot normally with the tendency to bleed severely from even a slight injury. [greek haima blood, philia loving]",
	"Hemophiliac": "n. (brit. Haem-) person with haemophilia.",
	"Hemorrhage": "(brit. Haem-) —n. 1 profuse loss of blood from a ruptured blood-vessel. 2 damaging loss, esp. Of people or assets. —v. (-ging) suffer a haemorrhage. [greek haima blood, rhegnumi burst]",
	"Hemorrhoids": "n.pl. (brit. Haem-) swollen veins in the wall of the anus; piles. [greek haima blood, -rhoos -flowing]",
	"Hemp": "n. 1 (in full indian hemp) asian herbaceous plant. 2 its fibre used to make rope and stout fabrics. 3 narcotic drug made from the hemp plant. [old english]",
	"Hempen": "adj. Made of hemp.",
	"Hemstitch": "—n. Decorative stitch. —v. Hem with this stitch.",
	"Hen": "n. Female bird, esp. Of a domestic fowl. [old english]",
	"Henbane": "n. Poisonous hairy plant with an unpleasant smell.",
	"Hence": "adv. 1 from this time (two years hence). 2 for this reason (hence we seem to be wrong). 3 archaic from here. [old english]",
	"Henceforth": "adv. (also henceforward) from this time onwards.",
	"Henchman": "n. Usu. Derog. Trusted supporter. [old english hengst horse, *man]",
	"Henge": "n. Prehistoric monument consisting of a circle of stone or wood uprights. [stonehenge in s. England]",
	"Henna": "—n. 1 tropical shrub. 2 reddish dye made from it and used to colour hair. —v. (hennaed, hennaing) dye with henna. [arabic]",
	"Hen-party": "n. Colloq. Social gathering of women only.",
	"Henpeck": "v. (usu. In passive) (of a wife) constantly nag her husband.",
	"Henry": "n. (pl. -s or -ies) electr. Si unit of inductance. [henry, name of a physicist]",
	"Hep": "var. Of *hip4.",
	"Hepatic": "adj. Of the liver. [greek hepar -atos liver]",
	"Hepatitis": "n. Inflammation of the liver. [related to *hepatic]",
	"Hepta-": "comb. Form seven. [greek]",
	"Heptagon": "n. Plane figure with seven sides and angles. heptagonal adj. [greek: related to *hepta-, -gonos angled]",
	"Her": "—pron. 1 objective case of *she (i like her). 2 colloq. She (it's her all right; am older than her). —poss. Pron. (attrib.) Of or belonging to her or herself (her house; her own business). [old english dative and genitive of *she]",
	"Herald": "—n. 1 official messenger bringing news. 2 forerunner, harbinger. 3 a hist. Officer responsible for state ceremonial and etiquette. B official concerned with pedigrees and coats of arms. —v. Proclaim the approach of; usher in. heraldic adj. [french from germanic]",
	"Heraldry": "n. 1 art or knowledge of a herald. 2 coats of arms.",
	"Herb": "n. 1 any non-woody seed-bearing plant. 2 plant with leaves, seeds, or flowers used for flavouring, food, medicine, scent, etc. herby adj. (-ier, -iest). [latin herba]",
	"Herbaceous": "adj. Of or like herbs.",
	"Herbaceous border": "n. Garden border containing esp. Perennial flowering plants.",
	"Herbage": "n. Vegetation collectively, esp. As pasture.",
	"Herbal": "—adj. Of herbs in medicinal and culinary use. —n. Book describing the medicinal and culinary uses of herbs.",
	"Herbalist": "n. 1 dealer in medicinal herbs. 2 writer on herbs.",
	"Herbarium": "n. (pl. -ria) 1 systematically arranged collection of dried plants. 2 book, room, etc. For these.",
	"Herbicide": "n. Poison used to destroy unwanted vegetation.",
	"Herbivore": "n. Animal that feeds on plants. herbivorous adj. [latin voro devour]",
	"Herculean": "adj. Having or requiring great strength or effort. [from the name hercules, latin alteration of greek herakles]",
	"Herd": "—n. 1 a number of animals, esp. Cattle, feeding or travelling or kept together. 2 (prec. By the) derog. Large number of people; mob (tends to follow the herd). —v. 1 (cause to) go in a herd (herded together for warmth; herded the cattle into the field). 2 look after (sheep, cattle, etc.). [old english]",
	"Herd instinct": "n. (prec. By the) tendency to think and act as a crowd.",
	"Herdsman": "n. Man who owns or tends a herd.",
	"Here": "—adv. 1 in or at or to this place or position (come here; sit here). 2 indicating a person's presence or a thing offered (my son here will show you; here is your coat). 3 at this point in the argument, situation, etc. (here i have a question). —n.",
	"Hereabouts": "adv. (also hereabout) near this place.",
	"Hereafter": "—adv. From now on; in the future. —n. 1 the future. 2 life after death.",
	"Here and now": "adv. At this very moment; immediately.",
	"Here and there": "adv. In various places.",
	"Hereby": "adv. By this means; as a result of this.",
	"Hereditable": "adj. That can be inherited. [latin: related to *heir]",
	"Hereditary": "adj. 1 (of a disease, instinct, etc.) Able to be passed down genetically from one generation to another. 2 a descending by inheritance. B holding a position by inheritance. [latin: related to *heir]",
	"Heredity": "n. 1 a passing on of physical or mental characteristics genetically. B these characteristics. 2 genetic constitution.",
	"Hereford": "n. Animal of a breed of red and white beef cattle. [hereford in england]",
	"Herein": "adv. Formal in this matter, book, etc.",
	"Hereinafter": "adv. Esp. Law formal 1 from this point on. 2 in a later part of this document etc.",
	"Hereof": "adv. Formal of this.",
	"Heresy": "n. (pl. -ies) 1 esp. Rc ch. Religious belief or practice contrary to orthodox doctrine. 2 opinion contrary to what is normally accepted or maintained. [greek hairesis choice]",
	"Heretic": "n. 1 person believing in or practising religious heresy. 2 holder of an unorthodox opinion. heretical adj.",
	"Hereto": "adv. Formal to this matter.",
	"Heretofore": "adv. Formal before this time.",
	"Hereupon": "adv. After this; in consequence of this.",
	"Herewith": "adv. With this (esp. Of an enclosure in a letter etc.).",
	"Heritable": "adj. 1 law capable of being inherited or of inheriting. 2 biol. Genetically transmissible from parent to offspring. [french: related to *heir]",
	"Heritage": "n. 1 what is or may be inherited. 2 inherited circumstances, benefits, etc. 3 a nation's historic buildings, monuments, countryside, etc., esp. When regarded as worthy of preservation.",
	"Hermaphrodite": "—n. Person, animal, or plant having both male and female reproductive organs. —adj. Combining both sexes. hermaphroditic adj. [from hermaphroditus, son of hermes and aphrodite who became joined in one body to a nymph]",
	"Hermetic": "adj. With an airtight closure. hermetically adv. [from the greek god hermes, regarded as the founder of alchemy]",
	"Hermit": "n. Person (esp. An early christian) living in solitude and austerity. hermitic adj. [greek eremos solitary]",
	"Hermitage": "n. 1 hermit's dwelling. 2 secluded dwelling.",
	"Hermit-crab": "n. Crab that lives in a mollusc's cast-off shell.",
	"Hernia": "n. Protrusion of part of an organ through the wall of the body cavity containing it. [latin]",
	"Hero": "n. (pl. -es) 1 person noted or admired for nobility, courage, outstanding achievements, etc. 2 chief male character in a play, story, etc. [greek heros]",
	"Heroic": "—adj. Of, fit for, or like a hero; very brave. —n. (in pl.) 1 high-flown language or sentiments. 2 unduly bold behaviour. heroically adv.",
	"Heroin": "n. Addictive analgesic drug derived from morphine, often used as a narcotic. [german: related to *hero, from the effect on the user's self-esteem]",
	"Hay": "n. Grass mown and dried for fodder. make hay (while the sun shines) seize opportunities. [old english]",
	"Haycock": "n. Conical heap of hay.",
	"Hay fever": "n. Allergy with asthmatic symptoms etc., caused by pollen or dust.",
	"Haymaking": "n. Mowing grass and spreading it to dry. haymaker n.",
	"Haystack": "n. (also hayrick) packed pile of hay with a pointed or ridged top.",
	"Haywire": "adj. Colloq. Badly disorganized, out of control.",
	"Hazard": "—n. 1 danger or risk. 2 source of this. 3 golf obstacle, e.g. A bunker. —v. 1 venture (hazard a guess). 2 risk. [arabic az-zahr chance, luck]",
	"Hazardous": "adj. Risky.",
	"Haze": "n. 1 thin atmospheric vapour. 2 mental obscurity or confusion. [back-formation from *hazy]",
	"Hazel": "n. 1 hedgerow shrub bearing round brown edible nuts. 2 greenish-brown. [old english]",
	"Hazelnut": "n. Nut of the hazel.",
	"Hazy": "adj. (-ier, -iest) 1 misty. 2 vague, indistinct. 3 confused, uncertain. hazily adv. Haziness n. [origin unknown]",
	"Hb": "abbr. (of pencil-lead) hard black.",
	"H-bomb": "n. = *hydrogen bomb. [from *h3]",
	"Hcf": "abbr. Highest common factor.",
	"He": "abbr. 1 his or her excellency. 2 his eminence. 3 high explosive.",
	"He": "symb. Helium.",
	"He": "—pron. (obj. Him; poss. His; pl. They) 1 the man, boy, or male animal previously named or in question. 2 person etc. Of unspecified sex (if anyone comes he will have to wait; he who hesitates). —n. 1 male; man. 2 (in comb.) Male (he-goat). [old english]",
	"Head": "—n. 1 upper part of the human body, or foremost or upper part of an animal's body, containing the brain, mouth, and sense-organs. 2 a seat of intellect (use your head). B mental aptitude or tolerance (a good head for business; no head for heights). 3 thing like a head in form or position, esp.: a the operative part of a tool. B the top of a nail. C the leaves or flowers at the top of a stem. D foam on the top of a glass of beer etc. 4 a person in charge, esp. The principal teacher of a school. B position of command. 5 front part of a queue etc. 6 upper end of a table or bed etc. 7 top or highest part of a page, stairs, etc. 8 a individual person as a unit (£10 per head). B (pl. Same) individual animal as a unit (20 head). 9 a side of a coin bearing the image of a head. B (usu. In pl.) This as a choice when tossing a coin. 10 a source of a river etc. B end of a lake at which a river enters it. 11 height or length of a head as a measure. 12 part of a machine in contact with or very close to what is being worked on, esp.: a the part of a tape recorder that touches the moving tape and converts signals. B the part of a record-player that holds the playing cartridge and stylus. 13 (usu. In phr. Come to a head) climax, crisis. 14 a confined body of water or steam in an engine etc. B pressure exerted by this. 15 promontory (esp. In place-names) (beachy head). 16 heading or headline. 17 fully developed top of a boil etc. 18 colloq. Headache. 19 (attrib.) Chief, principal. —v. 1 be at the head or front of. 2 be in charge of. 3 provide with a head or heading. 4 (often foll. By for) face, move, or direct in a specified direction (is heading for trouble). 5 hit (a ball etc.) With the head. above (or over) one's head beyond one's understanding. Come to a head reach a crisis. Get it into one's head (foll. By that) 1 adopt a mistaken idea. 2 form a definite plan. Give a person his (or her) head allow a person to act freely. Go to one's head 1 make one slightly drunk. 2 make one conceited. Head off 1 get ahead of so as to intercept and turn aside. 2 forestall. Keep (or lose) one's head remain (or fail to remain) calm. Off one's head slang crazy. Off the top of one's head colloq. Impromptu. On one's (or one's own) head as one's own responsibility. Out of one's head slang crazy. Over one's head 1 beyond one's understanding.",
	"Headache": "n. 1 continuous pain in the head. 2 colloq. Worrying problem. headachy adj.",
	"Headband": "n. Band worn round the head as decoration or to confine the hair.",
	"Headbanger": "n. Slang 1 person who shakes his or her head violently to the rhythm of music; fan of loud music. 2 crazy or eccentric person.",
	"Headboard": "n. Upright panel at the head of a bed.",
	"Head-butt": "—n. Thrust with the head into the chin or body of another person. —v. Attack with a head-butt.",
	"Headcount": "n. 1 counting of individual people. 2 total number of people, esp. Employees.",
	"Headdress": "n. Covering for the head.",
	"Header": "n. 1 football shot or pass made with the head. 2 colloq. Headlong fall or dive. 3 brick etc. Laid at right angles to the face of a wall. 4 (in full header-tank) tank of water etc. Maintaining pressure in a plumbing system.",
	"Head first": "adv. 1 with the head foremost. 2 precipitately.",
	"Headgear": "n. Hat or headdress.",
	"Head-hunting": "n. 1 collecting of the heads of dead enemies as trophies. 2 seeking of (esp. Senior) staff by approaching people employed elsewhere. head-hunt v. Head-hunter n.",
	"Heading": "n. 1 a title at the head of a page or section of a book etc. B section of a subject of discourse etc. 2 horizontal passage made in preparation for building a tunnel, or in a mine.",
	"Head in the sand": "n. Refusal to acknowledge danger or difficulty.",
	"Headlamp": "n. = *headlight.",
	"Headland": "n. Promontory.",
	"Headlight": "n. 1 strong light at the front of a vehicle. 2 beam from this.",
	"Headline": "n. 1 heading at the top of an article or page, esp. In a newspaper. 2 (in pl.) Summary of the most important items in a news bulletin.",
	"Headlock": "n. Wrestling hold with an arm round the opponent's head.",
	"Headlong": "adv. & adj. 1 with the head foremost. 2 in a rush.",
	"Headman": "n. Chief man of a tribe etc.",
	"Headmaster": "n. (fem. Headmistress) = *head teacher.",
	"Head-on": "adj. & adv. 1 with the front foremost (head-on crash). 2 in direct confrontation.",
	"Head over heels": "—n. Turning over completely in forward motion as in a somersault etc. —adv. Utterly (head over heels in love).",
	"Headphones": "n.pl. Set of earphones fitting over the head, for listening to audio equipment etc.",
	"Headquarters": "n. (as sing. Or pl.) Administrative centre of an organization.",
	"Headrest": "n. Support for the head, esp. On a seat.",
	"Headroom": "n. Space or clearance above a vehicle, person's head, etc.",
	"Headscarf": "n. Scarf worn round the head and tied under the chin.",
	"Headset": "n. Headphones, often with a microphone attached.",
	"Headship": "n. Position of head or chief, esp. In a school.",
	"Headshrinker": "n. Slang psychiatrist.",
	"Headstall": "n. Part of a halter or bridle fitting round a horse's head.",
	"Head start": "n. Advantage granted or gained at an early stage.",
	"Headstone": "n. Stone set up at the head of a grave.",
	"Headstrong": "adj. Self-willed.",
	"Head teacher": "n. Teacher in charge of a school.",
	"Headwaters": "n.pl. Streams flowing from the sources of a river.",
	"Headway": "n. 1 progress. 2 ship's rate of progress. 3 headroom.",
	"Head wind": "n. Wind blowing from directly in front.",
	"Headword": "n. Word forming a heading.",
	"Heady": "adj. (-ier, -iest) 1 (of liquor) potent. 2 intoxicating, exciting. 3 impulsive, rash. 4 headachy. headily adv. Headiness n.",
	"Heal": "v. 1 (often foll. By up) become sound or healthy again. 2 cause to heal. 3 put right (differences etc.). 4 alleviate (sorrow etc.). healer n. [old english: related to *whole]",
	"Health": "n. 1 state of being well in body or mind. 2 person's mental or physical condition. 3 soundness, esp. Financial or moral. [old english: related to *whole]",
	"Health centre": "n. Building containing various local medical services and doctors' practices.",
	"Health farm": "n. Establishment offering improved health by a regime of dieting, exercise, etc.",
	"Health food": "n. Natural food, thought to promote good health.",
	"Healthful": "adj. Conducive to good health; beneficial.",
	"Health service": "n. Public service providing medical care.",
	"Health visitor": "n. Trained nurse who visits mothers and babies, or the sick or elderly, at home.",
	"Healthy": "adj. (-ier, -iest) 1 having, showing, or promoting good health. 2 indicative of (esp. Moral or financial) health (a healthy sign). 3 substantial (won by a healthy 40 seconds). healthily adv. Healthiness n.",
	"Heap": "—n. 1 disorderly pile. 2 (esp. In pl.) Colloq. Large number or amount. 3 slang dilapidated vehicle. —v. 1 (foll. By up, together, etc.) Collect or be collected in a heap. 2 (foll. By with) load copiously with. 3 (foll. By on, upon) give or offer copiously (heaped insults on them). [old english]",
	"Hear": "v. (past and past part. Heard) 1 (also absol.) Perceive with the ear. 2 listen to (heard them on the radio). 3 listen judicially to (a case etc.). 4 be told or informed. 5 (foll. By from) be contacted by, esp. By letter or telephone. 6 be ready to obey (an order). 7 grant (a prayer). have heard of be aware of the existence of. Hear! Hear! Int. Expressing agreement. Hear a person out listen to all a person says. Will not hear of will not allow. hearer n. [old english]",
	"Hearing": "n. 1 faculty of perceiving sounds. 2 range within which sounds may be heard (within hearing). 3 opportunity to state one's case (a fair hearing). 4 trial of a case before a court.",
	"Hearing-aid": "n. Small device to amplify sound, worn by a partially deaf person.",
	"Hearken": "v. Archaic (often foll. By to) listen. [old english: related to *hark]",
	"Hearsay": "n. Rumour, gossip.",
	"Hearse": "n. Vehicle for conveying the coffin at a funeral. [french herse harrow, from latin hirpex large rake]",
	"Heart": "n. 1 hollow muscular organ maintaining the circulation of blood by rhythmic contraction and dilation. 2 region of the heart; the breast. 3 a centre of thought, feeling, and emotion (esp. Love). B capacity for feeling emotion (has no heart). 4 a courage or enthusiasm (take heart). B mood or feeling (change of heart). 5 a central or innermost part of something. B essence (heart of the matter). 6 compact tender inner part of a lettuce etc. 7 a heart-shaped thing. B conventional representation of a heart with two equal curves meeting at a point at the bottom and a cusp at the top. 8 a playing-card of the suit denoted by a red figure of a heart. B (in pl.) This suit. at heart 1 in one's inmost feelings. 2 basically. Break a person's heart overwhelm a person with sorrow. By heart from memory. Give (or lose) one's heart (often foll. By to) fall in love (with). Have the heart (usu. With neg.; foll. By to + infin.) Be insensitive or hard-hearted enough (didn't have the heart to ask him). Take to heart be much affected by. To one's heart's content see *content1. With all one's heart sincerely; with all goodwill. [old english]",
	"Heartache": "n. Mental anguish.",
	"Heart attack": "n. Sudden occurrence of coronary thrombosis.",
	"Heartbeat": "n. Pulsation of the heart.",
	"Heartbreak": "n. Overwhelming distress. heartbreaking adj. Heartbroken adj.",
	"Heartburn": "n. Burning sensation in the chest from indigestion.",
	"Hearten": "v. Make or become more cheerful. heartening adj.",
	"Heart failure": "n. Failure of the heart to function properly, esp. As a cause of death.",
	"Heartfelt": "adj. Sincere; deeply felt.",
	"Hearth": "n. 1 floor of a fireplace. 2 the home. [old english]",
	"Hearthrug": "n. Rug laid before a fireplace.",
	"Heartily": "adv. 1 in a hearty manner. 2 very (am heartily sick of it).",
	"Heartland": "n. Central part of an area.",
	"Heartless": "adj. Unfeeling, pitiless. heartlessly adv.",
	"Heart-lung machine": "n. Machine that temporarily takes over the functions of the heart and lungs.",
	"Heart-rending": "adj. Very distressing.",
	"Heart-searching": "n. Examination of one's own feelings and motives.",
	"Heartsick": "adj. Despondent.",
	"Heartstrings": "n.pl. One's deepest feelings.",
	"Heartthrob": "n. Colloq. Person for whom one has (esp. Immature) romantic feelings.",
	"Heart-to-heart": "—attrib. Adj. (of a conversation etc.) Candid, intimate. —n. Candid or personal conversation.",
	"Heart-warming": "adj. Emotionally rewarding or uplifting.",
	"Heartwood": "n. Dense inner part of a tree-trunk, yielding the hardest timber.",
	"Hearty": "adj. (-ier, -iest) 1 strong, vigorous. 2 (of a meal or appetite) large. 3 warm, friendly. heartiness n.",
	"Heat": "—n. 1 condition of being hot. 2 physics form of energy arising from the motion of bodies' molecules. 3 hot weather. 4 warmth of feeling; anger or excitement. 5 (foll. By of) most intense part or period of activity (heat of battle). 6 (usu. Preliminary or trial) round in a race etc. —v. 1 make or become hot or warm. 2 inflame. on heat (of mammals, esp. Females) sexually receptive. [old english]",
	"Heated": "adj. Angry; impassioned. heatedly adv.",
	"Heater": "n. Stove or other heating device.",
	"Heath": "n. 1 area of flattish uncultivated land with low shrubs. 2 plant growing on a heath, esp. Heather. [old english]",
	"Heathen": "—n. 1 person not belonging to a predominant religion, esp. Not a christian, jew, or muslim. 2 person regarded as lacking culture or moral principles. —adj. 1 of heathens. 2 having no religion. [old english]",
	"Heather": "n. Any of various shrubs growing esp. On moors and heaths. [origin unknown]",
	"Heath robinson": "adj. Absurdly ingenious and impracticable. [name of a cartoonist]",
	"Heating": "n. 1 imparting or generation of heat. 2 equipment used to heat a building etc.",
	"Heatproof": "—adj. Able to resist great heat. —v. Make heatproof.",
	"Heat shield": "n. Device to protect (esp. A spacecraft) from excessive heat.",
	"Heatwave": "n. Period of unusually hot weather.",
	"Heave": "—v. (-ving; past and past part. Heaved or esp. Naut. Hove) 1 lift or haul with great effort. 2 utter with effort (heaved a sigh). 3 colloq. Throw. 4 rise and fall rhythmically or spasmodically. 5 naut. Haul by rope. 6 retch. —n. Heaving. heave in sight come into view. Heave to esp. Naut. Bring or be brought to a standstill. [old english]",
	"Heaven": "n. 1 place regarded in some religions as the abode of god and the angels, and of the blessed after death. 2 place or state of supreme bliss. 3 colloq. Delightful thing. 4 (usu. Heaven) god, providence (often as an exclamation or mild oath: heavens). 5 (the heavens) esp. Poet. The sky as seen from the earth, in which the sun, moon, and stars appear. heavenward adv. (also heavenwards). [old english]",
	"Heavenly": "adj. 1 of heaven; divine. 2 of the heavens or sky. 3 colloq. Very pleasing; wonderful.",
	"Heavenly bodies": "n.pl. The sun, stars, planets, etc.",
	"Heaven-sent": "adj. Providential.",
	"Heavier-than-air": "attrib. Adj. (of an aircraft) weighing more than the air it displaces.",
	"Heavy": "—adj. (-ier, -iest) 1 of great or unusually high weight; difficult to lift. 2 of great density (heavy metal). 3 abundant, considerable (heavy crop; heavy traffic). 4 severe, intense, extensive (heavy fighting; a heavy sleep). 5 doing a thing to excess (heavy drinker). 6 striking or falling with force; causing strong impact (heavy blows; heavy rain; heavy sea; a heavy fall). 7 (of machinery, artillery, etc.) Very large of its kind; large in calibre etc. 8 needing much physical effort (heavy work). 9 carrying heavy weapons (the heavy brigade). 10 serious or sombre in tone or attitude; dull, tedious. 11 a hard to digest. B hard to read or understand. 12 (of bread etc.) Too dense from not having risen. 13 (of ground) difficult to traverse or work. 14 oppressive; hard to endure (heavy demands). 15 a coarse, ungraceful (heavy features). B unwieldy. —n. (pl. -ies) 1 colloq. Large violent person; thug (esp. Hired). 2 villainous or tragic role or actor. 3 (usu. In pl.) Colloq. Serious newspaper. 4 anything large or heavy of its kind, e.g. A vehicle. —adv. Heavily (esp. In comb.: heavy-laden).",
	"Heavy-duty": "adj. Intended to withstand hard use.",
	"Heavy going": "n. Slow or difficult progress.",
	"Heavy-handed": "adj. 1 clumsy. 2 overbearing, oppressive. heavy-handedly adv. Heavy-handedness n.",
	"Heavy-hearted": "adj. Sad, doleful.",
	"Heavy hydrogen": "n. = *deuterium.",
	"Heavy industry": "n. Industry producing metal, machinery, etc.",
	"Heavy metal": "n. 1 heavy guns. 2 metal of high density. 3 colloq. Loud kind of rock music with a pounding rhythm.",
	"Heavy petting": "n. Erotic fondling that stops short of intercourse.",
	"Heavy water": "n. Water composed of deuterium and oxygen.",
	"Heavyweight": "n. 1 a weight in certain sports, in amateur boxing over 81 kg. B sportsman of this weight. 2 person etc. Of above average weight. 3 colloq. Person of influence or importance.",
	"Hebdomadal": "adj. Formal weekly, esp. Meeting weekly. [greek hepta seven]",
	"Hebe": "n. Evergreen flowering shrub from new zealand. [greek goddess hebe]",
	"Hebraic": "adj. Of hebrew or the hebrews.",
	"Hebrew": "—n. 1 member of a semitic people orig. Centred in ancient palestine. 2 a their language. B modern form of this, used esp. In israel. —adj. 1 of or in hebrew. 2 of the hebrews or the jews. [hebrew, = one from the other side of the river]",
	"Heck": "int. Colloq. Mild exclamation of surprise or dismay. [a form of *hell]",
	"Heckle": "—v. (-ling) interrupt and harass (a public speaker). —n. Act of heckling. heckler n. [var. Of *hackle]",
	"Hectare": "n. Metric unit of square measure, 100 ares (2.471 acres or 10,000 square metres). [french: related to *hecto-, *are2]",
	"Hectic": "adj. 1 busy and confused; excited. 2 feverish. hectically adv. [greek hektikos habitual]",
	"Hecto-": "comb. Form hundred. [greek hekaton]",
	"Hectogram": "n. (also hectogramme) metric unit of mass equal to 100 grams.",
	"Hector": "—v. Bully, intimidate. —n. Bully. [from the name hector in the iliad]",
	"He'd": "contr. 1 he had. 2 he would.",
	"Hedge": "—n. 1 fence or boundary of dense bushes or shrubs. 2 protection against possible loss. —v. (-ging) 1 surround or bound with a hedge. 2 (foll. By in) enclose. 3 a reduce one's risk of loss on (a bet or speculation) by compensating transactions on the other side. B avoid committing oneself. [old english]",
	"Hedgehog": "n. Small insect-eating mammal with a piglike snout and a coat of spines, rolling itself up into a ball when attacked.",
	"Hedge-hop": "v. Fly at a very low altitude.",
	"Hedgerow": "n. Row of bushes etc. Forming a hedge.",
	"Hedge sparrow": "n. Common grey and brown bird; the dunnock.",
	"Hedonism": "n. 1 belief in pleasure as mankind's proper aim. 2 behaviour based on this. hedonist n. Hedonistic adj. [greek hedone pleasure]",
	"Heebie-jeebies": "n.pl. (prec. By the) slang nervous anxiety, tension. [origin unknown]",
	"Heed": "—v. Attend to; take notice of. —n. Careful attention. heedful adj. Heedless adj. Heedlessly adv. [old english]",
	"Hee-haw": "—n. Bray of a donkey. —v. Make a braying sound. [imitative]",
	"Heel1": "—n. 1 back of the foot below the ankle. 2 a part of a sock etc. Covering this. B part of a shoe etc. Supporting this. 3 thing like a heel in form or position. 4 crust end of a loaf of bread. 5 colloq. Scoundrel. 6 (as int.) Command to a dog to walk close to its owner's heel. —v. 1 fit or renew a heel on (a shoe etc.). 2 touch the ground with the heel as in dancing. 3 (foll. By out) rugby pass the ball with the heel. at heel 1 (of a dog) close behind. 2 (of a person etc.) Under control. At (or on) the heels of following closely after (a person or event). Cool (or kick) one's heels be kept waiting. Down at heel 1 (of a shoe) with the heel worn down. 2 (of a person) shabby. Take to one's heels run away. To heel 1 (of a dog) close behind. 2 (of a person etc.) Under control. Turn on one's heel turn sharply round. [old english]",
	"Heel2": "—v. (often foll. By over) 1 (of a ship etc.) Lean over. 2 cause (a ship etc.) To do this. —n. Act or amount of heeling. [obsolete heeld, from germanic]",
	"Heel3": "var. Of *hele.",
	"Heel3": "var. Of *hele.",
	"Heelball": "n. 1 mixture of hard wax and lampblack used by shoemakers for polishing. 2 this or a similar mixture used in brass-rubbing.",
	"Hefty": "adj. (-ier, -iest) 1 (of a person) big and strong. 2 (of a thing) large, heavy, powerful. heftily adv. Heftiness n. [heft weight: related to *heave]",
	"Hegemony": "n. Leadership, esp. By one state of a confederacy. [greek hegemon leader]",
	"Hegira": "n. (also hejira) 1 muhammad's flight from mecca in ad 622. 2 muslim era reckoned from this date. [arabic hijra departure]",
	"Heifer": "n. Young cow, esp. One that has not had more than one calf. [old english]",
	"Height": "n. 1 measurement from base to top or head to foot. 2 elevation above the ground or a recognized level. 3 considerable elevation (situated at a height). 4 high place or area. 5 top. 6 a most intense part or period (battle was at its height). B extreme example (the height of fashion). [old english]",
	"Heighten": "v. Make or become higher or more intense.",
	"Heinous": "adj. Utterly odious or wicked. [french haïr hate]",
	"Heir": "n. (fem. Heiress) person entitled to property or rank as the legal successor of its former holder. [latin heres hered-]",
	"Heir apparent": "n. Heir whose claim cannot be set aside by the birth of another heir.",
	"Heirloom": "n. 1 piece of personal property that has been in a family for several generations. 2 piece of property as part of an inheritance.",
	"Heir presumptive": "n. Heir whose claim may be set aside by the birth of another heir.",
	"Hejira": "var. Of *hegira.",
	"Held": "past and past part. Of *hold1.",
	"Hele": "v. (-ling) (also heel) (foll. By in) set (a plant) in the ground temporarily and cover its roots. [old english]",
	"Helical": "adj. Having the form of a helix.",
	"Helices": "pl. Of *helix.",
	"Helicopter": "n. Wingless aircraft obtaining lift and propulsion from horizontally revolving overhead blades. [greek: related to *helix, pteron wing]",
	"Helio-": "comb. Form sun. [greek helios sun]",
	"Heliocentric": "adj. 1 regarding the sun as centre. 2 considered as viewed from the sun's centre.",
	"Heliograph": "—n. 1 signalling apparatus reflecting sunlight in flashes. 2 message sent by means of this. —v. Send (a message) by heliograph.",
	"Heliotrope": "n. Plant with fragrant purple flowers. [greek: related to *helio-, trepo turn]",
	"Heliport": "n. Place where helicopters take off and land.",
	"Helium": "n. Light inert gaseous element used in airships and as a refrigerant. [related to *helio-]",
	"Helix": "n. (pl. Helices) spiral curve (like a corkscrew) or coiled curve (like a watch spring). [latin from greek]",
	"Hell": "—n. 1 place regarded in some religions as the abode of the dead, or of devils and condemned sinners. 2 place or state of misery or wickedness. —int. Expressing anger, surprise, etc. the hell (usu. Prec. By what, where, who, etc.) Expressing anger, disbelief, etc. (who the hell is this?; the hell you are!). Beat etc. The hell out of colloq. Beat etc. Without restraint.",
	"He'll": "contr. He will; he shall.",
	"Hell-bent": "adj. (foll. By on) recklessly determined.",
	"Hellebore": "n. Evergreen plant with usu. White, purple, or green flowers, e.g. The christmas rose. [greek (h)elleborus]",
	"Hellene": "n. 1 native of modern greece. 2 ancient greek. hellenic adj. [greek]",
	"Hellenism": "n. (esp. Ancient) greek character or culture. hellenist n.",
	"Hellenistic": "adj. Of greek history, language, and culture of the late 4th to the late 1st c. Bc.",
	"Hell-fire": "n. Fire(s) regarded as existing in hell.",
	"Hell for leather": "adv. At full speed.",
	"Hell-hole": "n. Oppressive or unbearable place.",
	"Hellish": "—adj. 1 of or like hell. 2 colloq. Extremely difficult or unpleasant. —adv. Colloq. Extremely (hellish expensive). hellishly adv.",
	"Hello": "(also hallo, hullo) —int. Expression of informal greeting, or of surprise, or to call attention. —n. (pl. -s) cry of ‘hello’. [var. Of earlier hollo]",
	"Hell's angel": "n. Member of a gang of male motor-cycle enthusiasts notorious for outrageous and violent behaviour.",
	"Helm": "n. Tiller or wheel for controlling a ship's rudder. at the helm in control; at the head of an organization etc. [old english]",
	"Helmet": "n. Protective head-covering worn by a policeman, motor cyclist, etc. [french from germanic]",
	"Helmsman": "n. Person who steers a ship.",
	"Helot": "n. Serf, esp. (helot) of a class in ancient sparta. [latin from greek]",
	"Help": "—v. 1 provide with the means towards what is needed or sought (helped me with my work; helped me (to) pay my debts; helped him on with his coat). 2 (often absol.) Be of use or service to (does that help?). 3 contribute to alleviating (a pain or difficulty). 4 prevent or remedy (it can't be helped). 5 (usu. With neg.) A refrain from (can't help it; could not help laughing). B refl. Refrain from acting (couldn't help himself). 6 (often foll. By to) serve (a person with food). —n. 1 helping or being helped (need your help; came to our help). 2 person or thing that helps. 3 colloq. Domestic assistant or assistance. 4 remedy or escape (there is no help for it). help oneself (often foll. By to) 1 serve oneself (with food etc.). 2 take without permission. Help a person out give a person help, esp. In difficulty. helper n. [old english]",
	"Helpful": "adj. Giving help; useful. helpfully adv. Helpfulness n.",
	"Helping": "n. Portion of food at a meal.",
	"Helpless": "adj. 1 lacking help or protection; defenceless. 2 unable to act without help. helplessly adv. Helplessness n.",
	"Helpline": "n. Telephone service providing help with problems.",
	"Helpmate": "n. Helpful companion or partner.",
	"Helter-skelter": "—adv. & adj. In disorderly haste. —n. (at a fairground) external spiral slide round a tower. [imitative]",
	"Hem1": "—n. Border of cloth where the edge is turned under and sewn down. —v. (-mm-) turn down and sew in the edge of (cloth etc.). hem in confine; restrict the movement of. [old english]",
	"Hem2": "—int. Calling attention or expressing hesitation by a slight cough. —n. Utterance of this. —v. (-mm-) say hem; hesitate in speech. hem and haw = hum and haw (see *hum). [imitative]",
	"Hemal": "adj. (brit. Haem-) of the blood. [greek haima blood]",
	"He-man": "n. Masterful or virile man.",
	"Hematite": "n. (brit. Haem-) a ferric oxide ore. [latin: related to *haemal]",
	"Hematology": "n. (brit. Haem-) the study of the blood. haematologist n.",
	"Hemi-": "comb. Form half. [greek, = latin semi-]",
	"Hemipterous": "adj. Of the insect order including aphids, bugs, and cicadas, with piercing or sucking mouthparts. [greek pteron wing]",
	"Hemisphere": "n. 1 half a sphere. 2 half of the earth, esp. As divided by the equator (into northern and southern hemisphere) or by a line passing through the poles (into eastern and western hemisphere). hemispherical adj. [greek: related to *hemi-, *sphere]",
	"Hemline": "n. Lower edge of a skirt etc.",
	"Hemlock": "n. 1 poisonous plant with fernlike leaves and small white flowers. 2 poison made from this. [old english]",
	"Hemoglobin": "n. (brit. Haem-) oxygen-carrying substance in the red blood cells of vertebrates. [from *globulin]",
	"Hemophilia": "n. (brit. Haem-) hereditary failure of the blood to clot normally with the tendency to bleed severely from even a slight injury. [greek haima blood, philia loving]",
	"Hemophiliac": "n. (brit. Haem-) person with haemophilia.",
	"Hemorrhage": "(brit. Haem-) —n. 1 profuse loss of blood from a ruptured blood-vessel. 2 damaging loss, esp. Of people or assets. —v. (-ging) suffer a haemorrhage. [greek haima blood, rhegnumi burst]",
	"Hemorrhoids": "n.pl. (brit. Haem-) swollen veins in the wall of the anus; piles. [greek haima blood, -rhoos -flowing]",
	"Hemp": "n. 1 (in full indian hemp) asian herbaceous plant. 2 its fibre used to make rope and stout fabrics. 3 narcotic drug made from the hemp plant. [old english]",
	"Hempen": "adj. Made of hemp.",
	"Hemstitch": "—n. Decorative stitch. —v. Hem with this stitch.",
	"Hen": "n. Female bird, esp. Of a domestic fowl. [old english]",
	"Henbane": "n. Poisonous hairy plant with an unpleasant smell.",
	"Hence": "adv. 1 from this time (two years hence). 2 for this reason (hence we seem to be wrong). 3 archaic from here. [old english]",
	"Henceforth": "adv. (also henceforward) from this time onwards.",
	"Henchman": "n. Usu. Derog. Trusted supporter. [old english hengst horse, *man]",
	"Henge": "n. Prehistoric monument consisting of a circle of stone or wood uprights. [stonehenge in s. England]",
	"Henna": "—n. 1 tropical shrub. 2 reddish dye made from it and used to colour hair. —v. (hennaed, hennaing) dye with henna. [arabic]",
	"Hen-party": "n. Colloq. Social gathering of women only.",
	"Henpeck": "v. (usu. In passive) (of a wife) constantly nag her husband.",
	"Henry": "n. (pl. -s or -ies) electr. Si unit of inductance. [henry, name of a physicist]",
	"Hep": "var. Of *hip4.",
	"Hepatic": "adj. Of the liver. [greek hepar -atos liver]",
	"Hepatitis": "n. Inflammation of the liver. [related to *hepatic]",
	"Hepta-": "comb. Form seven. [greek]",
	"Heptagon": "n. Plane figure with seven sides and angles. heptagonal adj. [greek: related to *hepta-, -gonos angled]",
	"Her": "—pron. 1 objective case of *she (i like her). 2 colloq. She (it's her all right; am older than her). —poss. Pron. (attrib.) Of or belonging to her or herself (her house; her own business). [old english dative and genitive of *she]",
	"Herald": "—n. 1 official messenger bringing news. 2 forerunner, harbinger. 3 a hist. Officer responsible for state ceremonial and etiquette. B official concerned with pedigrees and coats of arms. —v. Proclaim the approach of; usher in. heraldic adj. [french from germanic]",
	"Heraldry": "n. 1 art or knowledge of a herald. 2 coats of arms.",
	"Herb": "n. 1 any non-woody seed-bearing plant. 2 plant with leaves, seeds, or flowers used for flavouring, food, medicine, scent, etc. herby adj. (-ier, -iest). [latin herba]",
	"Herbaceous": "adj. Of or like herbs.",
	"Herbaceous border": "n. Garden border containing esp. Perennial flowering plants.",
	"Herbage": "n. Vegetation collectively, esp. As pasture.",
	"Herbal": "—adj. Of herbs in medicinal and culinary use. —n. Book describing the medicinal and culinary uses of herbs.",
	"Herbalist": "n. 1 dealer in medicinal herbs. 2 writer on herbs.",
	"Herbarium": "n. (pl. -ria) 1 systematically arranged collection of dried plants. 2 book, room, etc. For these.",
	"Herbicide": "n. Poison used to destroy unwanted vegetation.",
	"Herbivore": "n. Animal that feeds on plants. herbivorous adj. [latin voro devour]",
	"Herculean": "adj. Having or requiring great strength or effort. [from the name hercules, latin alteration of greek herakles]",
	"Herd": "—n. 1 a number of animals, esp. Cattle, feeding or travelling or kept together. 2 (prec. By the) derog. Large number of people; mob (tends to follow the herd). —v. 1 (cause to) go in a herd (herded together for warmth; herded the cattle into the field). 2 look after (sheep, cattle, etc.). [old english]",
	"Herd instinct": "n. (prec. By the) tendency to think and act as a crowd.",
	"Herdsman": "n. Man who owns or tends a herd.",
	"Here": "—adv. 1 in or at or to this place or position (come here; sit here). 2 indicating a person's presence or a thing offered (my son here will show you; here is your coat). 3 at this point in the argument, situation, etc. (here i have a question). —n. This place (get out of here; lives near here; fill it up to here). —int. 1 calling attention: short for come here, look here, etc. (here, where are you going with that?). 2 indicating one's presence in a roll-call: short for i am here. here goes! Colloq. Expression indicating the start of a bold act. Here's to i drink to the health of. Here we are colloq. Said on arrival at one's destination. Here we go again colloq. The same, usu. Undesirable, events are recurring. Here you are said on handing something to somebody. Neither here nor there of no importance. [old english]",
	"Hereabouts": "adv. (also hereabout) near this place.",
	"Hereafter": "—adv. From now on; in the future. —n. 1 the future. 2 life after death.",
	"Here and now": "adv. At this very moment; immediately.",
	"Here and there": "adv. In various places.",
	"Hereby": "adv. By this means; as a result of this.",
	"Hereditable": "adj. That can be inherited. [latin: related to *heir]",
	"Hereditary": "adj. 1 (of a disease, instinct, etc.) Able to be passed down genetically from one generation to another. 2 a descending by inheritance. B holding a position by inheritance. [latin: related to *heir]",
	"Heredity": "n. 1 a passing on of physical or mental characteristics genetically. B these characteristics. 2 genetic constitution.",
	"Hereford": "n. Animal of a breed of red and white beef cattle. [hereford in england]",
	"Herein": "adv. Formal in this matter, book, etc.",
	"Hereinafter": "adv. Esp. Law formal 1 from this point on. 2 in a later part of this document etc.",
	"Hereof": "adv. Formal of this.",
	"Heresy": "n. (pl. -ies) 1 esp. Rc ch. Religious belief or practice contrary to orthodox doctrine. 2 opinion contrary to what is normally accepted or maintained. [greek hairesis choice]",
	"Heretic": "n. 1 person believing in or practising religious heresy. 2 holder of an unorthodox opinion. heretical adj.",
	"Hereto": "adv. Formal to this matter.",
	"Heretofore": "adv. Formal before this time.",
	"Hereupon": "adv. After this; in consequence of this.",
	"Herewith": "adv. With this (esp. Of an enclosure in a letter etc.).",
	"Heritable": "adj. 1 law capable of being inherited or of inheriting. 2 biol. Genetically transmissible from parent to offspring. [french: related to *heir]",
	"Heritage": "n. 1 what is or may be inherited. 2 inherited circumstances, benefits, etc. 3 a nation's historic buildings, monuments, countryside, etc., esp. When regarded as worthy of preservation.",
	"Hermaphrodite": "—n. Person, animal, or plant having both male and female reproductive organs. —adj. Combining both sexes. hermaphroditic adj. [from hermaphroditus, son of hermes and aphrodite who became joined in one body to a nymph]",
	"Hermetic": "adj. With an airtight closure. hermetically adv. [from the greek god hermes, regarded as the founder of alchemy]",
	"Hermit": "n. Person (esp. An early christian) living in solitude and austerity. hermitic adj. [greek eremos solitary]",
	"Hermitage": "n. 1 hermit's dwelling. 2 secluded dwelling.",
	"Hermit-crab": "n. Crab that lives in a mollusc's cast-off shell.",
	"Hernia": "n. Protrusion of part of an organ through the wall of the body cavity containing it. [latin]",
	"Hero": "n. (pl. -es) 1 person noted or admired for nobility, courage, outstanding achievements, etc. 2 chief male character in a play, story, etc. [greek heros]",
	"Heroic": "—adj. Of, fit for, or like a hero; very brave. —n. (in pl.) 1 high-flown language or sentiments. 2 unduly bold behaviour. heroically adv.",
	"Heroin": "n. Addictive analgesic drug derived from morphine, often used as a narcotic. [german: related to *hero, from the effect on the user's self-esteem]",
	"Heroine": "n. 1 woman noted or admired for nobility, courage, outstanding achievements, etc. 2 chief female character in a play, story, etc. [greek: related to *hero]",
	"Heroism": "n. Heroic conduct or qualities. [french héroïsme: related to *hero]",
	"Heron": "n. Long-legged wading bird with a long s-shaped neck. [french from germanic]",
	"Hero-worship": "—n. Idealization of an admired person. —v. Idolize.",
	"Herpes": "n. Virus disease causing skin blisters. [greek herpo creep]",
	"Herr": "n. (pl. Herren) 1 title of a german man; mr. 2 german man. [german]",
	"Herring": "n. (pl. Same or -s) n. Atlantic fish used as food. [old english]",
	"Herring-bone": "n. Stitch or weave consisting of a series of small ‘v’ shapes making a zigzag pattern.",
	"Herring-gull": "n. Large gull with dark wing-tips.",
	"Hers": "poss. Pron. The one or ones belonging to or associated with her (it is hers; hers are over there). of hers of or belonging to her (friend of hers).",
	"Herself": "pron. 1 a emphat. Form of *she or *her (she herself will do it). B refl. Form of *her (she has hurt herself). 2 in her normal state of body or mind (does not feel quite herself today). be herself see *oneself. By herself see by oneself. [old english: related to *her, *self]",
	"Hertz": "n. (pl. Same) si unit of frequency, equal to one cycle per second. [hertz, name of a physicist]",
	"He's": "contr. 1 he is. 2 he has.",
	"Hesitant": "adj. Hesitating; irresolute. hesitance n. Hesitancy n. Hesitantly adv.",
	"Hesitate": "v. (-ting) 1 show or feel indecision or uncertainty; pause in doubt (hesitated over her choice). 2 be reluctant (i hesitate to say so). hesitation n. [latin haereo haes- stick fast]",
	"Hessian": "n. Strong coarse sacking made of hemp or jute. [hesse in germany]",
	"Hetero-": "comb. Form other, different. [greek heteros other]",
	"Heterodox": "adj. Not orthodox. heterodoxy n. [from *hetero-, greek doxa opinion]",
	"Heterodyne": "adj. Radio relating to the production of a lower frequency from the combination of two almost equal high frequencies. [from *hetero-, greek dunamis force]",
	"Heterogeneous": "adj. 1 diverse in character. 2 varied in content. heterogeneity n. [latin from greek genos kind]",
	"Heteromorphic": "adj. (also heteromorphous) biol. Of dissimilar forms. heteromorphism n.",
	"Heterosexual": "—adj. Feeling or involving sexual attraction to the opposite sex. —n. Heterosexual person. heterosexuality n.",
	"Het up": "predic. Adj. Colloq. Excited, overwrought. [het, a dial. Word = heated]",
	"Heuristic": "adj. 1 allowing or assisting to discover. 2 proceeding to a solution by trial and error. [greek heurisko find]",
	"Hew": "v. (past part. Hewn or hewed) 1 chop or cut with an axe, sword, etc. 2 cut into shape. [old english]",
	"Hex": "—v. 1 practise witchcraft. 2 bewitch. —n. Magic spell. [german]",
	"Hexa-": "comb. Form six. [greek]",
	"Hexadecimal": "adj. Esp. Computing of a system of numerical notation that has 16 (the figures 0 to 9 and the letters a to f) rather than 10 as a base.",
	"Hexagon": "n. Plane figure with six sides and angles. hexagonal adj. [greek: related to *hexa-, -gonos angled]",
	"Hexagram": "n. Figure formed by two intersecting equilateral triangles.",
	"Hexameter": "n. Line of verse with six metrical feet.",
	"Hey": "int. Calling attention or expressing joy, surprise, inquiry, etc. [imitative]",
	"Heyday": "n. Time of greatest success or prosperity. [low german]",
	"Hey presto!": "Int. Conjuror's phrase on completing a trick.",
	"Hezbollah": "n. (also hiz-) extreme shiite muslim group, active esp. In lebanon. [arabic hisbullah party of god]",
	"Hf": "abbr. High frequency.",
	"Hf": "symb. Hafnium.",
	"Hg": "symb. Mercury.",
	"Hg": "abbr. Hectogram(s).",
	"Hgv": "abbr. Heavy goods vehicle.",
	"Hh": "abbr. 1 her or his highness. 2 his holiness. 3 (of pencil-lead) double-hard.",
	"Hi": "int. Calling attention or as a greeting.",
	"Hiatus": "n. (pl. -tuses) 1 break or gap in a series or sequence. 2 break between two vowels coming together but not in the same syllable, as in though oft the ear. [latin hio gape]",
	"Hibernate": "v. (-ting) (of an animal) spend the winter in a dormant state. hibernation n. [latin hibernus wintry]",
	"Hibernian": "archaic poet. —adj. Of ireland. —n. Native of ireland. [latin hibernia ireland]",
	"Hibiscus": "n. (pl. -cuses) cultivated shrub with large bright-coloured flowers. [greek hibiskos marsh mallow]",
	"Hiccup": "(also hiccough) —n. 1 involuntary spasm of the diaphragm causing a characteristic sound ‘hic’. 2 temporary or minor stoppage or difficulty. —v. (-p-) make a hiccup. [imitative]",
	"Hick": "n. (often attrib.) Esp. Us colloq. Country bumpkin, provincial. [familiar form of richard]",
	"Hickory": "n. (pl. -ies) 1 n. American tree yielding wood and nutlike edible fruits. 2 the tough heavy wood of this. [virginian pohickery]",
	"Hid": "past of *hide1.",
	"Hidden": "past part. Of *hide1.",
	"Hidden agenda": "n. Secret motivation behind a policy, statement, etc.; ulterior motive.",
	"Hide1": "—v. (-ding; past hid; past part. Hidden) 1 put or keep out of sight. 2 conceal oneself. 3 (usu. Foll. By from) keep (a fact) secret. 4 conceal. —n. Camouflaged shelter used for observing wildlife. hider n. [old english]",
	"Hide2": "n. 1 animal's skin, esp. When tanned or dressed. 2 colloq. The human skin, esp. The backside. [old english]",
	"Hide-and-seek": "n. Game in which players hide and another searches for them.",
	"Hideaway": "n. Hiding-place or place of retreat.",
	"Hidebound": "adj. 1 narrow-minded. 2 constricted by tradition.",
	"Hideous": "adj. 1 very ugly, revolting. 2 colloq. Unpleasant. hideosity n. (pl. -ies). Hideously adv. [anglo-french hidous]",
	"Hide-out": "n. Colloq. Hiding-place.",
	"Hiding1": "n. Colloq. A thrashing. on a hiding to nothing with no chance of succeeding. [from *hide2]",
	"Hiding2": "n. 1 act of hiding. 2 state of remaining hidden (go into hiding). [from *hide1]",
	"Hiding-place": "n. Place of concealment.",
	"Hierarchy": "n. (pl. -ies) system of grades of status or authority ranked one above the other. hierarchical adj. [greek hieros sacred, arkho rule]",
	"Hieratic": "adj. 1 of priests. 2 of the ancient egyptian hieroglyphic writing as used by priests. [greek hiereus priest]",
	"Hieroglyph": "n. Picture representing a word, syllable, or sound, as used in ancient egyptian etc. [greek hieros sacred, glupho carve]",
	"Hieroglyphic": "—adj. Of or written in hieroglyphs. —n. (in pl.) Hieroglyphs; hieroglyphic writing.",
	"Hi-fi": "colloq. —adj. Of high fidelity. —n. (pl. -s) set of high-fidelity equipment. [abbreviation]",
	"Higgledy-piggledy": "adv. & adj. In confusion or disorder. [origin uncertain]",
	"High": "—adj. 1 a of great vertical extent (high building). B (predic.; often in comb.) Of a specified height (one inch high; waist-high). 2 a far above ground or sea level etc. (high altitude). B inland, esp. When raised (high asia).",
	"High altar": "n. Chief altar in a church.",
	"High and dry": "adj. Stranded; aground.",
	"High and low": "adv. Everywhere (searched high and low).",
	"High and mighty": "adj. Colloq. Arrogant.",
	"Highball": "n. Us drink of spirits and soda etc., served with ice in a tall glass.",
	"Highbrow": "colloq. —adj. Intellectual; cultural. —n. Intellectual or cultured person.",
	"High chair": "n. Infant's chair with long legs and a tray for meals.",
	"High church": "n. Section of the church of england emphasizing ritual, priestly authority, and sacraments.",
	"High-class": "adj. Of high quality.",
	"High colour": "n. Flushed complexion.",
	"High command": "n. Army commander-in-chief and associated staff.",
	"High commission": "n. Embassy from one commonwealth country to another. high commissioner n.",
	"High court": "n. (also in england high court of justice) supreme court of justice for civil cases.",
	"High day": "n. Festal day.",
	"Higher animal": "n. (also higher plant) animal or plant evolved to a high degree.",
	"Higher education": "n. Education at university etc.",
	"High explosive": "n. Extremely explosive substance used in shells, bombs, etc.",
	"Highfalutin": "adj. (also highfaluting) colloq. Pompous, pretentious. [origin unknown]",
	"High fidelity": "n. High-quality sound reproduction with little distortion.",
	"High-flown": "adj. (of language etc.) Extravagant, bombastic.",
	"High-flyer": "n. (also high-flier) 1 ambitious person. 2 person or thing of great potential. high-flying adj.",
	"High frequency": "n. Frequency, esp. In radio, of 3 to 30 megahertz.",
	"High gear": "n. Gear such that the driven end of a transmission revolves faster than the driving end.",
	"High-handed": "adj. Disregarding others' feelings; overbearing. high-handedly adv. High-handedness n.",
	"High heels": "n.pl. Women's shoes with high heels.",
	"High jinks": "n.pl. Boisterous fun.",
	"High jump": "n. 1 athletic event consisting of jumping over a high bar. 2 colloq. Drastic punishment (he's for the high jump).",
	"Highland": "—n. (usu. In pl.) 1 area of high land. 2 (the highlands) mountainous part of scotland. —adj. Of or in a highland or the highlands. highlander n. (also highlander). [old english, = promontory: related to *high]",
	"Highland cattle": "n. Cattle of a shaggy-haired breed with long curved horns.",
	"Highland fling": "see *fling n. 3.",
	"High-level": "adj. 1 (of negotiations etc.) Conducted by high-ranking people. 2 computing (of a programming language) not machine-dependent and usu. At a level of abstraction close to natural language.",
	"Highlight": "—n. 1 moment or detail of vivid interest; outstanding feature. 2 (in a painting etc.) Bright area. 3 (usu. In pl.) Light streak in the hair produced by bleaching. —v. 1 bring into prominence; draw attention to. 2 mark with a highlighter.",
	"Highlighter": "n. Marker pen for emphasizing a printed word etc. By overlaying it with colour.",
	"Highly": "adv. 1 in a high degree (highly amusing; commend it highly). 2 favourably (think highly of him).",
	"Highly-strung": "adj. Very sensitive or nervous.",
	"High-minded": "adj. Having high moral principles. high-mindedly adv. High-mindedness n.",
	"Highness": "n. 1 state of being high (highness of taxation). 2 (highness) title used when addressing or referring to a prince or princess (her highness; your royal highness).",
	"High-octane": "adj. (of fuel used in internal-combustion engines) not detonating readily during the power stroke.",
	"High-pitched": "adj. 1 (of a sound) high. 2 (of a roof) steep.",
	"High point": "n. The maximum or best state reached.",
	"High-powered": "adj. 1 having great power or energy. 2 important or influential.",
	"High pressure": "n. 1 high degree of activity or exertion. 2 atmospheric condition with the pressure above average.",
	"High priest": "n. (fem. High priestess) 1 chief priest, esp. Jewish. 2 head of a cult.",
	"High-ranking": "adj. Of high rank, senior.",
	"High-rise": "—attrib. Adj. (of a building) having many storeys. —n. Such a building.",
	"High-risk": "attrib. Adj. Involving or exposed to danger (high-risk sports).",
	"High road": "n. Main road.",
	"High school": "n. 1 grammar school. 2 us & scot. Secondary school.",
	"High sea": "n. (also high seas) open seas not under any country's jurisdiction.",
	"High season": "n. Busiest period at a resort etc.",
	"High-speed": "attrib. Adj. Operating at great speed.",
	"High-spirited": "adj. Vivacious; cheerful; lively.",
	"High spot": "n. Important place or feature.",
	"High street": "n. Principal shopping street of a town.",
	"High table": "n. Dining-table for the most important guests or members.",
	"High tea": "n. Evening meal usu. Consisting of a cooked dish, bread and butter, tea, etc.",
	"High-tech": "adj. 1 employing, requiring, or involved in high technology. 2 imitating styles more usual in industry etc.",
	"High technology": "n. Advanced technological development, esp. In electronics.",
	"High tension": "n. = *high voltage.",
	"High tide": "n. Time or level of the tide at its peak.",
	"High time": "n. Time that is overdue (it is high time they arrived).",
	"High treason": "n. = *treason.",
	"High-up": "n. Colloq. Person of high rank.",
	"High voltage": "n. Electrical potential large enough to injure or damage.",
	"High water": "n. = *high tide.",
	"High-water mark": "n. Level reached at high water.",
	"Highway": "n. 1 a public road. B main route. 2 direct course of action (on the highway to success).",
	"Highway code": "n. Official booklet of guidance for road-users.",
	"Highwayman": "n. Hist. Robber of travellers etc., usu. Mounted.",
	"High wire": "n. High tightrope.",
	"Hijack": "—v. 1 seize control of (a vehicle etc.), esp. To force it to a different destination. 2 seize (goods) in transit. 3 take control of (talks etc.) By force or subterfuge. —n. A hijacking. hijacker n. [origin unknown]",
	"Hike": "—n. 1 long walk, esp. In the country for pleasure. 2 rise in prices etc. —v. (-king) 1 go for a hike. 2 walk laboriously. 3 (usu. Foll. By up) hitch up (clothing etc.); become hitched up. 4 (usu. Foll. By up) raise (prices etc.). hiker n. [origin unknown]",
	"Hilarious": "adj. 1 exceedingly funny. 2 boisterously merry. hilariously adv. Hilarity n. [greek hilaros cheerful]",
	"Hill": "n. 1 naturally raised area of land, lower than a mountain. 2 (often in comb.) Heap, mound (anthill). 3 sloping piece of road. over the hill colloq. Past the prime of life. [old english]",
	"Hill-billy": "n. Us colloq., often derog. Person from a remote rural area in a southern state.",
	"Hillock": "n. Small hill, mound.",
	"Hillside": "n. Sloping side of a hill.",
	"Hilltop": "n. Top of a hill.",
	"Hillwalking": "n. Hiking in hilly country. hillwalker n.",
	"Hilly": "adj. (-ier, -iest) having many hills. hilliness n.",
	"Hilt": "n. Handle of a sword, dagger, etc. up to the hilt completely. [old english]",
	"Him": "pron. 1 objective case of *he (i saw him). 2 colloq. He (it's him again; taller than him). [old english, dative of *he]",
	"Himself": "pron. 1 a emphat. Form of *he or *him (he himself will do it). B refl. Form of *him (he has hurt himself). 2 in his normal state of body or mind (does not feel quite himself today). be himself see *oneself. By himself see by oneself. [old english: related to *him, *self]",
	"Hind1": "adj. At the back (hind leg). [old english hindan from behind]",
	"Hind2": "n. Female (esp. Red) deer, esp. In and after the third year. [old english]",
	"Hinder1": "v. Impede; delay. [old english]",
	"Hinder2": "adj. Rear, hind (the hinder part). [old english]",
	"Hindi": "n. 1 group of spoken dialects of n. India. 2 literary form of hindustani, an official language of india. [urdu hind india]",
	"Hindmost": "adj. Furthest behind.",
	"Hindquarters": "n.pl. Hind legs and rump of a quadruped.",
	"Hindrance": "n. 1 hindering; being hindered. 2 thing that hinders.",
	"Hindsight": "n. Wisdom after the event.",
	"Hindu": "—n. (pl. -s) follower of hinduism. —adj. Of hindus or hinduism. [urdu hind india]",
	"Hinduism": "n. Main religious and social system of india, including the belief in reincarnation, several gods, and a caste system.",
	"Hindustani": "n. Language based on hindi, used as a lingua franca in much of india. [from *hindu, stan country]",
	"Hinge": "—n. 1 movable joint on which a door, lid, etc., turns or swings. 2 principle on which all depends. —v. (-ging) 1 (foll. By on) depend (on a principle, an event, etc.). 2 attach or be attached by a hinge. [related to *hang]",
	"Hinny": "n. (pl. -ies) offspring of a female donkey and a male horse. [greek hinnos]",
	"Hint": "—n. 1 slight or indirect indication or suggestion. 2 small piece of practical information. 3 very small trace; suggestion (a hint of perfume). —v. Suggest slightly or indirectly. hint at give a hint of; refer indirectly to. Take a hint heed a hint. [obsolete hent grasp]",
	"Hinterland": "n. 1 district beyond a coast or river's banks. 2 area served by a port or other centre. [german]",
	"Hip1": "n. Projection of the pelvis and the upper part of the thigh-bone. [old english]",
	"Hip2": "n. Fruit of a rose, esp. Wild. [old english]",
	"Hip3": "int. Introducing a united cheer (hip, hip, hooray). [origin unknown]",
	"Hip4": "adj. (also hep) (-pper, -ppest) slang trendy, stylish. [origin unknown]",
	"Hip-bath": "n. Portable bath in which one sits immersed to the hips.",
	"Hip-bone": "n. Bone forming the hip.",
	"Hip-flask": "n. Small flask for spirits etc.",
	"Hip hop": "n. (also hip-hop) subculture combining rap music, graffiti art, and break-dancing. [from *hip4]",
	"Hippie": "n. (also hippy) (pl. -ies) colloq. (esp. In the 1960s) person rejecting convention, typically with long hair, jeans, beads, etc., and taking hallucinogenic drugs. [from *hip4]",
	"Hippo": "n. (pl. -s) colloq. Hippopotamus. [abbreviation]",
	"Hip-pocket": "n. Trouser-pocket just behind the hip.",
	"Hippocratic oath": "n. Statement of ethics of the medical profession. [hippocrates, name of a greek physician]",
	"Hippodrome": "n. 1 music-hall or dancehall. 2 (in classical antiquity) course for chariot races etc. [greek hippos horse, dromos race]",
	"Hippopotamus": "n. (pl. -muses or -mi) large african mammal with short legs and thick skin, living by rivers, lakes, etc. [greek hippos horse, potamos river]",
	"Hippy1": "var. Of *hippie.",
	"Hippy2": "adj. Having large hips.",
	"Hippy2": "adj. Having large hips.",
	"Hipster1": "—attrib. Adj. (of a garment) hanging from the hips rather than the waist. —n. (in pl.) Such trousers.",
	"Hipster2": "n. Slang hip person.",
	"Hire": "—v. (-ring) 1 purchase the temporary use of (a thing) (hired a van). 2 esp. Us employ (a person). —n. 1 hiring or being hired. 2 payment for this. for (or on) hire ready to be hired. Hire out grant the temporary use of (a thing) for payment. hireable adj. Hirer n. [old english]",
	"Hireling": "n. Usu. Derog. Person who works (only) for money.",
	"Hire purchase": "n. System of purchase by paying in instalments.",
	"Hirsute": "adj. Hairy. [latin]",
	"His": "poss. Pron. 1 (attrib.) Of or belonging to him or himself (his house; his own business). 2 the one or ones belonging to or associated with him (it is his; his are over there). of his of or belonging to him (friend of his). [old english, genitive of *he]",
	"Hispanic": "—adj. 1 of spain or spain and portugal. 2 of spain and other spanish-speaking countries. —n. Spanish-speaking person living in the us. [latin hispania spain]",
	"Hiss": "—v. 1 make a sharp sibilant sound, as of the letter s. 2 express disapproval of by hisses. 3 whisper urgently or angrily. —n. 1 sharp sibilant sound as of the letter s. 2 electronics interference at audio frequencies. [imitative]",
	"Histamine": "n. Chemical compound in body tissues etc., associated with allergic reactions. [from *histology, *amine]",
	"Histogram": "n. Statistical diagram of rectangles with areas proportional to the value of a number of variables. [greek histos mast]",
	"Histology": "n. The study of tissue structure. [greek histos web]",
	"Historian": "n. 1 writer of history. 2 person learned in history.",
	"Historic": "adj. 1 famous or important in history or potentially so (historic moment). 2 gram. (of a tense) used to narrate past events.",
	"Historical": "adj. 1 of or concerning history (historical evidence). 2 (of the study of a subject) showing its development over a period. 3 factual, not fictional or legendary. 4 belonging to the past, not the present. 5 (of a novel etc.) Dealing with historical events. historically adv.",
	"Historicism": "n. 1 theory that social and cultural phenomena are determined by history. 2 belief that historical events are governed by laws.",
	"Historicity": "n. Historical truth or authenticity.",
	"Historiography": "n. 1 the writing of history. 2 the study of this. historiographer n.",
	"History": "n. (pl. -ies) 1 continuous record of (esp. Public) events. 2 a the study of past events, esp. Human affairs. B total accumulation of past events, esp. Relating to human affairs or a particular nation, person, thing, etc. 3 eventful past (this house has a history). 4 (foll. By of) past record (had a history of illness). 5 a systematic or critical account of or research into past events etc. B similar record or account of natural phenomena. 6 historical play. make history do something memorable. [greek historia inquiry]",
	"Histrionic": "—adj. (of behaviour) theatrical, dramatic. —n. (in pl.) Insincere and dramatic behaviour designed to impress. [latin histrio actor]",
	"Hit": "—v. (-tt-; past and past part. Hit) 1 a strike with a blow or missile. B (of a moving body) strike with force (the plane hit the ground). C reach (a target etc.) With a directed missile (hit the wicket). 2 cause to suffer; affect adversely. 3 (often foll. By at, against) direct a blow. 4 (often foll. By against, on) knock (a part of the body) (hit his head). 5 achieve, reach (hit the right tone; can't hit the high notes). 6 colloq. A encounter (hit a snag). B arrive at (hit town). C indulge heavily in, esp. Liquor etc. (hit the bottle). 7 esp. Us slang rob or kill. 8 occur forcefully to (it only hit him later). 9 a propel (a ball etc.) With a bat etc. To score runs or points. B score in this way (hit a six). —n. 1 a blow, stroke. B collision. 2 shot etc. That hits its target. 3 colloq. Popular success. hit back retaliate. Hit below the belt 1 esp.",
	"Hit-and-run": "attrib. Adj. 1 (of a driver, raider, etc.) Causing damage or injury and leaving the scene immediately. 2 (of an accident, attack, etc.) Perpetrated by such a person or people.",
	"Hitch": "—v. 1 fasten or be fastened with a loop, hook, etc.; tether. 2 move (a thing) slightly or with a jerk. 3 colloq. A = *hitchhike. B obtain (a lift) by hitchhiking. —n. 1 temporary obstacle or snag. 2 abrupt pull or push. 3 noose or knot of various kinds. 4 colloq. Free ride in a vehicle. get hitched colloq. Marry. Hitch up lift (esp. Clothing) with a jerk. [origin uncertain]",
	"Hitchhike": "v. (-king) travel by seeking free lifts in passing vehicles. hitchhiker n.",
	"Hi-tech": "adj. = *high-tech. [abbreviation]",
	"Hither": "adv. Formal to or towards this place. [old english]",
	"Hither and thither": "adv. To and fro.",
	"Hitherto": "adv. Until this time, up to now.",
	"Hit list": "n. Slang list of prospective victims.",
	"Hit man": "n. Slang hired assassin.",
	"Hit-or-miss": "adj. Liable to error, random.",
	"Hit parade": "n. Colloq. List of the current best-selling pop records.",
	"Hittite": "—n. Member or language of an ancient people of asia minor and syria. —adj. Of the hittites. [hebrew]",
	"Hiv": "abbr. Human immunodeficiency virus, either of two viruses causing aids.",
	"Hive": "n. Beehive. hive off (-ving) separate from a larger group. [old english]",
	"Hives": "n.pl. Skin-eruption, esp. Nettle-rash. [origin unknown]",
	"Hizbollah": "var. Of *hezbollah.",
	"Hm": "abbr. Her (or his) majesty('s).",
	"Hmg": "abbr. Her (or his) majesty's government.",
	"Hmi": "abbr. Her (or his) majesty's inspector (of schools).",
	"Hms": "abbr. Her (or his) majesty's ship.",
	"Hmso": "abbr. Her (or his) majesty's stationery office.",
	"Hnc": "abbr. Higher national certificate.",
	"Hnd": "abbr. Higher national diploma.",
	"Ho": "symb. Holmium.",
	"Ho": "int. Expressing triumph, derision, etc., or calling attention. [natural exclamation]",
	"Hoard": "—n. Stock or store (esp. Of money or food). —v. Amass and store. hoarder n. [old english]",
	"Hoarding": "n. 1 large, usu. Wooden, structure used to carry advertisements etc. 2 temporary fence round a building site etc. [obsolete hoard from french: hourd]",
	"Hoar-frost": "n. Frozen water vapour on vegetation etc. [old english]",
	"Hoarse": "adj. 1 (of the voice) rough and deep; husky, croaking. 2 having such a voice. hoarsely adv. Hoarseness n. [old norse]",
	"Hoary": "adj. (-ier, -iest) 1 a (of hair) grey or white with age. B having such hair; aged. 2 old and trite (hoary joke). [old english]",
	"Hoax": "—n. Humorous or malicious deception. —v. Deceive (a person) with a hoax. [probably a shortening of hocus in *hocus-pocus]",
	"Hob": "n. 1 flat heating surface with hotplates or burners, on a cooker or as a separate unit. 2 flat metal shelf at the side of a fireplace for heating a pan etc. [perhaps var. Of *hub]",
	"Hobble": "—v. (-ling) 1 walk lamely; limp. 2 tie together the legs of (a horse etc.) To prevent it from straying. —n. 1 uneven or infirm gait. 2 rope etc. For hobbling a horse etc. [probably low german]",
	"Hobby": "n. (pl. -ies) leisure-time activity pursued for pleasure. [from the name robin]",
	"Hobby-horse": "n. 1 child's toy consisting of a stick with a horse's head. 2 favourite subject or idea.",
	"Hobgoblin": "n. Mischievous imp; bogy. [from *hobby, *goblin]",
	"Hobnail": "n. Heavy-headed nail for boot-soles. [from *hob]",
	"Hobnob": "v. (-bb-) (usu. Foll. By with) mix socially or informally. [hab nab have or not have]",
	"Hobo": "n. (pl. -es or -s) us wandering worker; tramp. [origin unknown]",
	"Hobson's choice": "n. Choice of taking the thing offered or nothing. [hobson, name of a carrier who let out horses thus]",
	"Hock1": "n. Joint of a quadruped's hind leg between the knee and the fetlock. [old english]",
	"Hock2": "n. German white wine from the rhineland. [hochheim in germany]",
	"Hock3": "v. Esp. Us colloq. Pawn; pledge. in hock 1 in pawn. 2 in debt. 3 in prison. [dutch]",
	"Hockey": "n. Team game with hooked sticks and a small hard ball. [origin unknown]",
	"Hocus-pocus": "n. Deception; trickery. [sham latin]",
	"Hod": "n. 1 v-shaped trough on a pole used for carrying bricks etc. 2 portable receptacle for coal. [french hotte pannier]",
	"Hodgepodge": "var. Of *hotchpotch.",
	"Hodgkin's disease": "n. Malignant disease of lymphatic tissues, usu. Characterized by enlargement of the lymph nodes. [hodgkin, name of a physician]",
	"Hoe": "—n. Long-handled tool with a blade, used for weeding etc. —v. (hoes, hoed, hoeing) weed (crops); loosen (earth); dig up with a hoe. [french from germanic]",
	"Hog": "—n. 1 castrated male pig. 2 colloq. Greedy person. —v. (-gg-) colloq. Take greedily; hoard selfishly; monopolize. go the whole hog colloq. Do something completely or thoroughly. hoggish adj. [old english]",
	"Hogmanay": "n. Scot. New year's eve. [probably french]",
	"Hogshead": "n. 1 large cask. 2 liquid or dry measure (about 50 gallons). [from *hog: the reason for the name is unknown]",
	"Hogwash": "n. Colloq. Nonsense, rubbish.",
	"Ho-ho": "int. 1 representing a deep jolly laugh. 2 expressing surprise, triumph, or derision. [reduplication of *ho]",
	"Hoick": "v. Colloq. (often foll. By out) lift or pull, esp. With a jerk. [perhaps var. Of *hike]",
	"Hoi polloi": "n. The masses; the common people. [greek, = the many]",
	"Usage": "this phrase is often preceded by the, which is, strictly speaking, unnecessary, since hoi means ‘the’.",
	"Hoist": "—v. 1 raise or haul up. 2 raise by means of ropes and pulleys etc. —n. 1 act of hoisting, lift. 2 apparatus for hoisting. hoist with one's own petard caught by one's own trick etc. [earlier hoise, probably from low german]",
	"Hoity-toity": "adj. Haughty. [obsolete hoit romp]",
	"Hokum": "n. Esp. Us slang 1 sentimental, sensational, or unreal material in a film or play etc. 2 bunkum; rubbish. [origin unknown]",
	"Hold1": "—v. (past and past part. Held) 1 a keep fast; grasp (esp. In the hands or arms). B (also refl.) Keep or sustain (a thing, oneself, one's head, etc.) In a particular position. C grip so as to control (hold the reins). 2 have the capacity for, contain (holds two pints). 3 possess, gain, or have, esp.: a be the owner or tenant of (land, property, stocks, etc.). B gain or have gained (a qualification, record, etc.). C have the position of (a job or office). D keep possession of (a place etc.), esp. Against attack. 4 remain unbroken; not give way (roof held under the storm). 5 celebrate or conduct (a meeting, festival, conversation, etc.). 6 a keep (a person etc.) In a place or condition (held him in suspense). B detain, esp. In custody. 7 a engross (book held him for hours). B dominate (held the stage). 8 (foll. By to) keep (a person etc.) To (a promise etc.). 9 (of weather) continue fine. 10 think, believe; assert (held it to be plain; held that the earth was flat). 11 regard with a specified feeling (held him in contempt). 12 cease; restrain (hold your fire). 13 keep or reserve (please hold our seats). 14 be able to drink (alcohol) without effect (can't hold his drink). 15 (of a court etc.) Lay down; decide. 16 mus. Sustain (a note). 17 = hold the line. —n. 1 (foll. By on, over) influence or power over (has a strange hold over me). 2 manner of holding in wrestling etc. 3 grasp (take hold of him). 4 (often in comb.) Thing to hold by (seized the handhold). hold (a thing) against (a person) resent or regard it as discreditable to (a person). Hold back 1 impede the progress of; restrain. 2 keep for oneself. 3 (often foll. By from) hesitate; refrain. Hold one's breath see *breath. Hold down 1 repress. 2 colloq. Be competent enough to keep (one's job etc.). Hold the fort 1 act as a temporary substitute. 2 cope in an emergency. Hold forth speak at length or tediously. Hold one's ground see *ground1. Hold hands grasp one another by the hand as a sign of affection or for support or guidance. Hold it cease action or movement. Hold the line not ring off (in a telephone connection).",
	"Hold2": "n. Cavity in the lower part of a ship or aircraft for cargo. [old english: related to *hollow]",
	"Holdall": "n. Large soft travelling bag.",
	"Holding": "n. 1 tenure of land. 2 stocks, property, etc. Held.",
	"Holding company": "n. Company created to hold the shares of other companies, which it then controls.",
	"Hold-up": "n. 1 stoppage or delay. 2 robbery by force.",
	"Hole": "n. 1 a empty space in a solid body. B opening in or through something. 2 animal's burrow. 3 (in games) cavity or receptacle for a ball. 4 colloq. Small or dingy place. 5 colloq. Awkward situation. 6 golf a point scored by a player who gets the ball from tee to hole with the fewest strokes. B terrain or distance from tee to hole. hole up us colloq. Hide oneself. Make a hole in use a large amount of. holey adj. [old english]",
	"Hole-and-corner": "adj. Secret; underhand.",
	"Hole in the heart": "n. Colloq. Congenital defect in the heart membrane.",
	"Holiday": "—n. 1 (often in pl.) Extended period of recreation, esp. Spent away from home or travelling; break from work. 2 day of festivity or recreation when no work is done, esp. A religious festival etc. —v. Spend a holiday. [old english: related to *holy, *day]",
	"Holiday camp": "n. Place for holiday-makers with facilities on site.",
	"Holiday-maker": "n. Person on holiday.",
	"Holier-than-thou": "adj. Colloq. Self-righteous.",
	"Holiness": "n. 1 being holy or sacred. 2 (holiness) title used when addressing or referring to the pope. [old english: related to *holy]",
	"Holism": "n. (also wholism) 1 philos. Theory that certain wholes are greater than the sum of their parts. 2 med. Treating of the whole person rather than the symptoms of a disease. holistic adj. [greek holos whole]",
	"Hollandaise sauce": "n. Creamy sauce of melted butter, egg-yolks, vinegar, etc. [french]",
	"Holler": "v. & n. Us colloq. Shout. [french holà hello!]",
	"Hollow": "—adj. 1 a having a cavity; not solid. B sunken (hollow cheeks). 2 (of a sound) echoing. 3 empty; hungry. 4 meaningless (hollow victory). 5 insincere (hollow laugh). —n. 1 hollow place; hole. 2 valley; basin. —v. (often foll. By out) make hollow; excavate. —adv. Colloq. Completely (beaten hollow). hollowly adv. Hollowness n. [old english]",
	"Holly": "n. (pl. -ies) evergreen shrub with prickly leaves and red berries. [old english]",
	"Hollyhock": "n. Tall plant with showy flowers. [from *holy, obsolete hock mallow]",
	"Holm": "n. (in full holm-oak) evergreen oak with holly-like young leaves. [dial. Holm holly]",
	"Holmium": "n. Metallic element of the lanthanide series. [latin holmia stockholm]",
	"Holocaust": "n. 1 large-scale destruction, esp. By fire or nuclear war. 2 (the holocaust) mass murder of the jews by the nazis 1939–45. [greek holos whole, kaustos burnt]",
	"Hologram": "n. Photographic pattern that gives a three-dimensional image when illuminated by coherent light. [greek holos whole, *-gram]",
	"Holograph": "—adj. Wholly written by hand by the person named as the author. —n. Holograph document. [greek holos whole, *-graph]",
	"Holography": "n. The study or production of holograms.",
	"Hols": "n.pl. Colloq. Holidays. [abbreviation]",
	"Holster": "n. Leather case for a pistol or revolver, worn on a belt etc. [dutch]",
	"Holy": "adj. (-ier, -iest) 1 morally and spiritually excellent or perfect, and to be revered. 2 belonging to or devoted to god. 3 consecrated, sacred. [old english: related to *whole]",
	"Holy communion": "see *communion.",
	"Holy ghost": "n. = *holy spirit.",
	"Holy grail": "see *grail.",
	"Holy land": "n. Area between the river jordan and the mediterranean sea.",
	"Holy of holies": "n. 1 sacred inner chamber of the jewish temple. 2 thing regarded as most sacred.",
	"Holy orders": "n.pl. The status of a bishop, priest, or deacon.",
	"Holy roman empire": "n. Western part of the roman empire as revived by charlemagne in 800 ad.",
	"Holy see": "n. Papacy or papal court.",
	"Holy spirit": "n. Third person of the trinity, god as spiritually acting.",
	"Holy week": "n. Week before easter.",
	"Holy writ": "n. Holy writings, esp. The bible.",
	"Homage": "n. Tribute, expression of reverence (pay homage to). [latin homo man]",
	"Homburg": "n. Man's felt hat with a narrow curled brim and a lengthwise dent in the crown. [homburg in germany]",
	"Home": "—n. 1 a place where one lives; fixed residence. B dwelling-house. 2 family circumstances (comes from a good home). 3 native land. 4 institution caring for people or animals. 5 place where a thing originates, is kept, or is native or most common. 6 a finishing-point in a race. B (in games) place where one is safe; goal. 7 sport home match or win. —attrib. Adj. 1 a of or connected with one's home. B carried on, done, or made, at home. 2 in one's own country (home industries; the home market). 3 sport played on one's own ground etc. (home match). —adv. 1 to, at, or in one's home or country (go home; is he home yet?).",
	"Home and dry": "predic. Adj. Having achieved one's aim.",
	"Home-brew": "n. Beer or other alcoholic drink brewed at home.",
	"Home-coming": "n. Arrival at home.",
	"Home counties": "n.pl. The counties closest to london.",
	"Home economics": "n.pl. The study of household management.",
	"Home farm": "n. Principal farm on an estate, providing produce for the owner.",
	"Home-grown": "adj. Grown or produced at home.",
	"Home guard": "n. Hist. British citizen army organized for defence in 1940.",
	"Home help": "n. Person helping with housework etc., esp. One provided by a local authority.",
	"Homeland": "n. 1 one's native land. 2 any of several partially self-governing areas in s. Africa reserved for black south africans (the official name for a bantustan).",
	"Homeless": "adj. Lacking a home. homelessness n.",
	"Homely": "adj. (-ier, -iest) 1 simple, plain, unpretentious. 2 us (of facial appearance) plain, unattractive. 3 comfortable, cosy. homeliness n.",
	"Home-made": "adj. Made at home.",
	"Home office": "n. British government department dealing with law and order, immigration, etc., in england and wales.",
	"Homeopathy": "n. (brit. Homoeopathy) treatment of disease by minute doses of drugs that in a healthy person would produce symptoms of the disease. homoeopath n. Homoeopathic adj. [greek homoios like: related to *pathos]",
	"Homeric": "adj. 1 of, or in the style of, homer. 2 of bronze age greece as described in homer's poems.",
	"Home rule": "n. Government of a country or region by its own citizens.",
	"Home secretary": "n. Secretary of state in charge of the home office.",
	"Homesick": "adj. Depressed by absence from home. homesickness n.",
	"Homespun": "—adj. 1 made of yarn spun at home. 2 plain, simple. —n. Homespun cloth.",
	"Homestead": "n. House, esp. A farmhouse, and outbuildings.",
	"Home truth": "n. Basic but unwelcome information about oneself.",
	"Homeward": "—adv. (also homewards) towards home. —adj. Going towards home.",
	"Homework": "n. 1 work to be done at home, esp. By a school pupil. 2 preparatory work or study.",
	"Homey": "adj. (also homy) (-mier, -miest) suggesting home; cosy.",
	"Homicide": "n. 1 killing of a human being by another. 2 person who kills a human being. homicidal adj. [latin homo man]",
	"Homily": "n. (pl. -ies) 1 sermon. 2 tedious moralizing discourse. homiletic adj. [greek homilia]",
	"Homing": "attrib. Adj. 1 (of a pigeon) trained to fly home. 2 (of a device) for guiding to a target etc.",
	"Hominid": "—adj. Of the primate family including humans and their fossil ancestors. —n. Member of this family. [latin homo homin- man]",
	"Hominoid": "—adj. Like a human. —n. Animal resembling a human.",
	"Homo": "n. (pl. -s) colloq. Offens. Homosexual. [abbreviation]",
	"Homo-": "comb. Form same. [greek homos same]",
	"Homoeopathy": "n. (us homeopathy) treatment of disease by minute doses of drugs that in a healthy person would produce symptoms of the disease. homoeopath n. Homoeopathic adj. [greek homoios like: related to *pathos]",
	"Homogeneous": "adj. 1 of the same kind. 2 consisting of parts all of the same kind; uniform. homogeneity n. Homogeneously adv. [from *homo-, greek genos kind]",
	"Usage": "homogeneous is often confused with homogenous which is a term in biology meaning ‘similar owing to common descent’.",
	"Homogenize": "v. (also -ise) (-zing or -sing) 1 make homogeneous. 2 treat (milk) so that the fat droplets are emulsified and the cream does not separate.",
	"Homograph": "n. Word spelt like another but of different meaning or origin (e.g. *pole1, *pole2).",
	"Homologous": "adj. 1 a having the same relation, relative position, etc. B corresponding. 2 biol. (of organs etc.) Similar in position and structure but not necessarily in function. [from *homo-, greek logos ratio]",
	"Homology": "n. Homologous state or relation; correspondence.",
	"Homonym": "n. 1 word spelt or pronounced like another but of different meaning; homograph or homophone. 2 namesake. [from *homo-, onoma name]",
	"Homophobia": "n. Hatred or fear of homosexuals. homophobe n. Homophobic adj.",
	"Homophone": "n. Word pronounced like another but of different meaning or origin (e.g. Pair, pear). [from *homo-, greek phone sound]",
	"Homo sapiens": "n. Modern humans regarded as a species. [latin, = wise man]",
	"Homosexual": "—adj. Feeling or involving sexual attraction only to people of the same sex. —n. Homosexual person. homosexuality n. [from *homo-, *sexual]",
	"Homy": "var. Of *homey.",
	"Hon.": "Abbr. 1 honorary. 2 honourable.",
	"Hone": "—n. Whetstone, esp. For razors. —v. (-ning) sharpen on or as on a hone. [old english]",
	"Honest": "—adj. 1 fair and just; not cheating or stealing. 2 free of deceit and untruthfulness; sincere. 3 fairly earned (an honest living). 4 blameless but undistinguished. —adv. Colloq. Genuinely, really. [latin honestus]",
	"Honestly": "adv. 1 in an honest way. 2 really (i don't honestly know).",
	"Honesty": "n. 1 being honest. 2 truthfulness. 3 plant with purple or white flowers and flat round semi-transparent seed-pods.",
	"Honey": "n. (pl. -s) 1 sweet sticky yellowish fluid made by bees from nectar. 2 colour of this. 3 a sweetness. B sweet thing. 4 esp. Us (usu. As a form of address) darling. [old english]",
	"Honey-bee": "n. Common hive-bee.",
	"Honeycomb": "—n. 1 bees' wax structure of hexagonal cells for honey and eggs. 2 pattern arranged hexagonally. —v. 1 fill with cavities or tunnels, undermine. 2 mark with a honeycomb pattern. [old english]",
	"Honeydew": "n. 1 sweet sticky substance excreted by aphids on leaves and stems. 2 variety of melon.",
	"Honeyed": "adj. (of words, flattery, etc.) Sweet, sweet-sounding.",
	"Honeymoon": "—n. 1 holiday taken by a newly married couple. 2 initial period of enthusiasm or goodwill. —v. Spend a honeymoon. honeymooner n.",
	"Honeysuckle": "n. Climbing shrub with fragrant yellow or pink flowers.",
	"Honk": "—n. 1 sound of a car horn. 2 cry of a wild goose. —v. (cause to) make a honk. [imitative]",
	"Honky-tonk": "n. Colloq. 1 ragtime piano music. 2 cheap or disreputable nightclub etc. [origin unknown]",
	"Honor": "(brit. Honour) —n. 1 high respect, public regard. 2 adherence to what is right or an accepted standard of conduct. 3 nobleness of mind, magnanimity (honour among thieves). 4 thing conferred as a distinction, esp. An official award for bravery or achievement. 5 privilege, special right (had the honour of being invited). 6 a exalted position. B (honour) (prec. By your, his, etc.) Title of a circuit judge etc. 7 (foll. By to) person or thing that brings honour (an honour to her profession). 8 a chastity (of a woman). B reputation for this. 9 (in pl.) Specialized degree course or special distinction in an examination. 10 (in card-games) the four or five highest-ranking cards. 11 golf the right of driving off first. —v. 1 respect highly.",
	"Honorable": "adj. (brit. Honourable) 1 deserving, bringing, or showing honour. 2 (honourable) title indicating distinction, given to certain high officials, the children of certain ranks of the nobility, and (in the house of commons) to mps. honourably adv.",
	"Honorarium": "n. (pl. -s or -ria) fee, esp. A voluntary payment for professional services rendered without the normal fee. [latin: related to *honour]",
	"Honorary": "adj. 1 conferred as an honour (honorary degree). 2 (of an office or its holder) unpaid.",
	"Honorific": "adj. 1 conferring honour. 2 implying respect.",
	"Honour": "(us honor) —n. 1 high respect, public regard. 2 adherence to what is right or an accepted standard of conduct. 3 nobleness of mind, magnanimity (honour among thieves). 4 thing conferred as a distinction, esp. An official award for bravery or achievement. 5 privilege, special right (had the honour of being invited). 6 a exalted position. B (honour) (prec. By your, his, etc.) Title of a circuit judge etc. 7 (foll. By to) person or thing that brings honour (an honour to her profession). 8 a chastity (of a woman). B reputation for this. 9 (in pl.) Specialized degree course or special distinction in an examination. 10 (in card-games) the four or five highest-ranking cards. 11 golf the right of driving off first. —v. 1 respect highly. 2 confer honour on. 3 accept or pay (a bill or cheque) when due. do the honours perform the duties of a host to guests etc. In honour of as a celebration of. On one's honour (usu. Foll. By to + infin.) Under a moral obligation. [latin honor repute]",
	"Honourable": "adj. (us honorable) 1 deserving, bringing, or showing honour. 2 (honourable) title indicating distinction, given to certain high officials, the children of certain ranks of the nobility, and (in the house of commons) to mps. honourably adv.",
	"Hooch": "n. Us colloq. Alcoholic liquor, esp. Inferior or illicit whisky. [alaskan]",
	"Hood1": "—n. 1 a covering for the head and neck, esp. As part of a garment. B separate hoodlike garment. 2 folding top of a car etc. 3 us bonnet of a car etc. 4 protective cover. —v. Cover with or as with a hood. [old english]",
	"Hood2": "n. Us slang gangster, gunman. [abbreviation of *hoodlum]",
	"-hood": "suffix forming nouns: 1 of condition or state (childhood; falsehood). 2 designating a group (sisterhood; neighbourhood). [old english]",
	"Hooded": "adj. 1 having a hood. 2 (of an animal) having a hoodlike part (hooded crow).",
	"Hoodlum": "n. 1 street hooligan, young thug. 2 gangster. [origin unknown]",
	"Hoodoo": "n. Esp. Us 1 a bad luck. B thing or person that brings this. 2 voodoo. [alteration of *voodoo]",
	"Hoodwink": "v. Deceive, delude. [from *hood1: originally = ‘blindfold’]",
	"Hoof": "n. (pl. -s or hooves) horny part of the foot of a horse etc. hoof it slang go on foot. [old english]",
	"Hoo-ha": "n. Slang commotion. [origin unknown]",
	"Hook": "—n. 1 a bent or curved piece of metal etc. For catching hold or for hanging things on. B (in full fish-hook) bent piece of wire for catching fish. 2 curved cutting instrument (reaping-hook). 3 bend in a river, curved strip of land, etc. 4 a hooking stroke. B boxing short swinging blow. —v. 1 grasp or secure with hook(s). 2 catch with or as with a hook. 3 slang steal. 4 (in sports) send (the ball) in a curve or deviating path. 5 rugby secure (the ball) and pass it backward with the foot in the scrum. by hook or by crook by one means or another. Off the hook 1 colloq. Out of difficulty or trouble. 2 (of a telephone receiver) not on its rest. [old english]",
	"Hookah": "n. Oriental tobacco-pipe with a long tube passing through water for cooling the smoke as it is drawn through. [urdu from arabic, = casket]",
	"Hook and eye": "n. Small metal hook and loop as a fastener on a garment.",
	"Hooked": "adj. 1 hook-shaped. 2 (often foll. By on) slang addicted or captivated.",
	"Hooker": "n. 1 rugby player in the front row of the scrum who tries to hook the ball. 2 slang prostitute.",
	"Hookey": "n. Us play hookey slang play truant. [origin unknown]",
	"Hook, line, and sinker": "adv. Entirely.",
	"Hook-up": "n. Connection, esp. Of broadcasting equipment.",
	"Hookworm": "n. Worm with hooklike mouthparts, infesting humans and animals.",
	"Hooligan": "n. Young ruffian. hooliganism n. [origin unknown]",
	"Hoop": "—n. 1 circular band of metal, wood, etc., esp. As part of a framework. 2 ring bowled along by a child, or for circus performers to jump through. 3 arch through which balls are hit in croquet. —v. Bind or encircle with hoop(s). be put (or go) through the hoop (or hoops) undergo rigorous testing. [old english]",
	"Hoop-la": "n. Fairground game with rings thrown to encircle a prize.",
	"Hoopoe": "n. Salmon-pink bird with black and white wings and a large erectile crest. [latin upupa (imitative of its cry)]",
	"Hooray": "int. = *hurrah.",
	"Hooray henry": "n. Slang loud upper-class young man.",
	"Hoot": "—n. 1 owl's cry. 2 sound made by a car's horn etc. 3 shout expressing scorn or disapproval. 4 colloq. A laughter. B cause of this. 5 (also two hoots) slang anything at all, in the slightest degree (don't care a hoot; doesn't matter two hoots). —v. 1 utter or make hoot(s). 2 greet or drive away with scornful hoots. 3 sound (a car horn etc.). [imitative]",
	"Hooter": "n. 1 thing that hoots, esp. A car's horn or a siren. 2 slang nose.",
	"Hoover": "—n. Propr. Vacuum cleaner. —v. (hoover) 1 (also absol.) Clean with a vacuum cleaner. 2 (foll. By up) a suck up with a vacuum cleaner. B clean a room etc. With a vacuum cleaner. [name of the manufacturer]",
	"Hooves": "pl. Of *hoof.",
	"Hop1": "—v. (-pp-) 1 (of a bird, frog, etc.) Spring with two or all feet at once. 2 (of a person) jump on one foot. 3 move or go quickly (hopped over the fence). 4 cross (a ditch etc.) By hopping. —n. 1 hopping movement. 2 colloq. Informal dance. 3 short journey, esp. A flight. hop in (or out) colloq. Get into (or out of) a car etc. Hop it slang go away. On the hop colloq. Unprepared (caught on the hop). [old english]",
	"Hop2": "n. 1 climbing plant bearing cones. 2 (in pl.) Its ripe cones, used to flavour beer. [low german or dutch]",
	"Hope": "—n. 1 expectation and desire for a thing. 2 person or thing giving cause for hope. 3 what is hoped for. —v. (-ping) 1 feel hope. 2 expect and desire. 3 feel fairly confident. hope against hope cling to a mere possibility. [old english]",
	"Hopeful": "—adj. 1 feeling hope. 2 causing or inspiring hope. 3 likely to succeed, promising. —n. Person likely to succeed.",
	"Hopefully": "adv. 1 in a hopeful manner. 2 it is to be hoped (hopefully, we will succeed).",
	"Usage": "the use of hopefully in sense 2 is common, but is considered incorrect by some people.",
	"Hopeless": "adj. 1 feeling no hope. 2 admitting no hope (hopeless case). 3 incompetent. hopelessly adv. Hopelessness n.",
	"Hopper1": "n. 1 container tapering downward to an opening for discharging its contents. 2 hopping insect.",
	"Hopper2": "n. Hop-picker.",
	"Hopping mad": "predic. Adj. Colloq. Very angry.",
	"Hopscotch": "n. Children's game of hopping over squares marked on the ground to retrieve a stone etc. [from *hop1, *scotch]",
	"Horde": "n. Usu. Derog. Large group, gang. [turkish ordu camp]",
	"Horehound": "n. Herbaceous plant yielding a bitter aromatic juice used against coughs etc. [old english, = hoary herb]",
	"Horizon": "n. 1 line at which the earth and sky appear to meet. 2 limit of mental perception, experience, interest, etc. on the horizon (of an event) just imminent or becoming apparent. [greek horizo bound]",
	"Horizontal": "—adj. 1 parallel to the plane of the horizon, at right angles to the vertical. 2 of or concerned with the same work, status, etc. (it was a horizontal move rather than promotion). —n. Horizontal line, plane, etc. horizontality n. Horizontally adv.",
	"Hormone": "n. 1 regulatory substance produced in an organism and transported in tissue fluids to stimulate cells or tissues into action. 2 similar synthetic substance. hormonal adj. [greek hormao impel]",
	"Hormone replacement therapy": "n. Treatment to relieve menopausal symptoms by boosting a woman's oestrogen levels.",
	"Horn": "n. 1 a hard outgrowth, often curved and pointed, on the head of esp. Hoofed animals. B each of two branched appendages on the head of (esp. Male) deer. C hornlike projection on animals, e.g. A snail's tentacle. 2 substance of which horns are made. 3 mus. A = *french horn. B wind instrument played by lip vibration, orig. Made of horn, now usu. Of brass. 4 instrument sounding a warning. 5 receptacle or instrument made of horn. 6 horn-shaped projection. 7 extremity of the moon or other crescent. 8 arm of a river etc. horn in slang intrude, interfere. horned adj. Hornist n. (in sense 3 of n.). [old english]",
	"Hornbeam": "n. Tree with a hard tough wood.",
	"Hornbill": "n. Bird with a hornlike excrescence on its large curved bill.",
	"Hornblende": "n. Dark-brown, black, or green mineral occurring in many rocks. [german]",
	"Hornet": "n. Large wasp capable of inflicting a serious sting. [low german or dutch]",
	"Horn of plenty": "n. A cornucopia.",
	"Hornpipe": "n. 1 lively dance (esp. Associated with sailors). 2 music for this.",
	"Horn-rimmed": "adj. (esp. Of spectacles) having rims made of horn or a similar substance.",
	"Horny": "adj. (-ier, -iest) 1 of or like horn. 2 hard like horn. 3 slang sexually excited. horniness n.",
	"Horology": "n. Art of measuring time or making clocks, watches, etc. horological adj. [greek hora time]",
	"Horoscope": "n. 1 forecast of a person's future from a diagram showing the relative positions of the stars and planets at his or her birth. 2 such a diagram. [greek hora time, skopos observer]",
	"Horrendous": "adj. Horrifying. horrendously adv. [latin: related to *horrible]",
	"Horrible": "adj. 1 causing or likely to cause horror. 2 colloq. Unpleasant. horribly adv. [latin horreo bristle, shudder at]",
	"Horrid": "adj. 1 horrible, revolting. 2 colloq. Unpleasant (horrid weather).",
	"Horrific": "adj. Horrifying. horrifically adv.",
	"Horrify": "v. (-ies, -ied) arouse horror in; shock. horrifying adj.",
	"Horror": "—n. 1 painful feeling of loathing and fear. 2 a (often foll. By of) intense dislike. B (often foll. By at) colloq. Intense dismay. 3 a person or thing causing horror. B colloq. Bad or mischievous person etc. 4 (in pl.; prec. By the) fit of depression, nervousness, etc. —attrib. Adj. (of films etc.) Designed to interest by arousing feelings of horror.",
	"Hors d'œuvre": "n. Food served as an appetizer at the start of a meal. [french, = outside the work]",
	"Horse": "—n. 1 a large four-legged mammal with flowing mane and tail, used for riding and to carry and pull loads. B adult male horse; stallion or gelding. C (collect.; as sing.) Cavalry. 2 vaulting-block. 3 supporting frame (clothes-horse). —v. (-sing) (foll. By around) fool about. from the horse's mouth colloq. (of information etc.) From the original or an authoritative source. [old english]",
	"Horseback": "n. on horseback mounted on a horse.",
	"Horsebox": "n. Closed vehicle for transporting horse(s).",
	"Horse-brass": "n. Brass ornament orig. For a horse's harness.",
	"Horse chestnut": "n. 1 large tree with upright conical clusters of flowers. 2 dark brown fruit of this.",
	"Horse-drawn": "adj. (of a vehicle) pulled by a horse or horses.",
	"Horseflesh": "n. 1 flesh of a horse, esp. As food. 2 horses collectively.",
	"Horsefly": "n. Any of various biting insects troublesome esp. To horses.",
	"Horse guards": "n.pl. Cavalry brigade of the household troops.",
	"Horsehair": "n. Hair from the mane or tail of a horse, used for padding etc.",
	"Horseman": "n. 1 rider on horseback. 2 skilled rider. horsemanship n.",
	"Horseplay": "n. Boisterous play.",
	"Horsepower": "n. (pl. Same) imperial unit of power (about 750 watts), esp. For measuring the power of an engine.",
	"Horse-race": "n. Race between horses with riders. horse-racing n.",
	"Horseradish": "n. Plant with a pungent root used to make a sauce.",
	"Horse sense": "n. Colloq. Plain common sense.",
	"Horseshoe": "n. 1 u-shaped iron shoe for a horse. 2 thing of this shape.",
	"Horsetail": "n. 1 horse's tail. 2 plant resembling it.",
	"Horsewhip": "—n. Whip for driving horses. —v. (-pp-) beat with a horsewhip.",
	"Horsewoman": "n. 1 woman who rides on horseback. 2 skilled woman rider.",
	"Horsy": "adj. (-ier, -iest) 1 of or like a horse. 2 concerned with or devoted to horses.",
	"Horticulture": "n. Art of garden cultivation. horticultural adj. Horticulturist n. [latin hortus garden, *culture]",
	"Hosanna": "n. & int. Shout of adoration (matt. 21:9, 15, etc.). [hebrew]",
	"Hose": "—n. 1 (also hose-pipe) flexible tube for conveying water. 2 a (collect.; as pl.) Stockings and socks. B hist. Breeches (doublet and hose). —v. (-sing) (often foll. By down) water, spray, or drench with a hose. [old english]",
	"Hosier": "n. Dealer in hosiery.",
	"Hosiery": "n. Stockings and socks.",
	"Hospice": "n. 1 home for people who are ill (esp. Terminally) or destitute. 2 lodging for travellers, esp. One kept by a religious order. [latin: related to *host2]",
	"Hospitable": "adj. Giving hospitality. hospitably adv. [latin hospito entertain: related to *host2]",
	"Hospital": "n. 1 institution providing medical and surgical treatment and nursing care for ill and injured people. 2 hist. Hospice. [latin: related to *host2]",
	"Hospitality": "n. Friendly and generous reception and entertainment of guests or strangers.",
	"Hospitalize": "v. (also -ise) (-zing or -sing) send or admit (a patient) to hospital. hospitalization n.",
	"Host1": "n. (usu. Foll. By of) large number of people or things. [latin hostis enemy, army]",
	"Host2": "—n. 1 person who receives or entertains another as a guest. 2 compère. 3 biol. Animal or plant having a parasite. 4 recipient of a transplanted organ etc. 5 landlord of an inn. —v. Be host to (a person) or of (an event). [latin hospes hospitis host, guest]",
	"Host3": "n. (usu. Prec. By the; often host) bread consecrated in the eucharist. [latin hostia victim]",
	"Hostage": "n. Person seized or held as security for the fulfilment of a condition. [latin obses obsidis hostage]",
	"Hostel": "n. 1 house of residence or lodging for students, nurses, etc. 2 = *youth hostel. [medieval latin: related to *hospital]",
	"Hosteling": "n. (brit. Hostelling) practice of staying in youth hostels. hosteller n.",
	"Hostelling": "n. (us hosteling) practice of staying in youth hostels. hosteller n.",
	"Hostelry": "n. (pl. -ies) archaic inn.",
	"Hostess": "n. 1 woman who receives or entertains a guest. 2 woman employed to entertain customers at a nightclub etc. 3 stewardess on an aircraft etc. [related to *host2]",
	"Hostile": "adj. 1 of an enemy. 2 (often foll. By to) unfriendly, opposed. hostilely adv. [latin: related to *host1]",
	"Hostility": "n. (pl. -ies) 1 being hostile, enmity. 2 state of warfare. 3 (in pl.) Acts of warfare.",
	"Hot": "—adj. (hotter, hottest) 1 having a high temperature. 2 causing a sensation of heat (hot flush). 3 (of pepper, spices, etc.) Pungent. 4 (of a person) feeling heat. 5 a ardent, passionate, excited. B (often foll. By for, on) eager, keen (in hot pursuit). C angry or upset. 6 (of news etc.) Fresh, recent. 7 hunting (of the scent) fresh, recent. 8 a (of a player, competitor, or feat) very skilful, formidable. B (foll. By on) knowledgeable about. 9 (esp. Of jazz) strongly rhythmical. 10 slang (of stolen goods) difficult to dispose of because identifiable. 11 slang radioactive. —v. (-tt-) (usu. Foll. By up) colloq. 1 make or become hot. 2 make or become more active, exciting, or dangerous. have the hots for slang be sexually attracted to. Hot under the collar angry, resentful, embarrassed. Like hot cakes see *cake. Make it (or things) hot for a person persecute a person. hotly adv. Hotness n. Hottish adj. [old english]",
	"Hot air": "n. Slang empty or boastful talk.",
	"Hot-air balloon": "n. Balloon containing air heated by burners below it, causing it to rise.",
	"Hotbed": "n. 1 (foll. By of) environment conducive to (vice, intrigue, etc.). 2 bed of earth heated by fermenting manure.",
	"Hot-blooded": "adj. Ardent, passionate.",
	"Hotchpotch": "n. (also hodgepodge) confused mixture or jumble, esp. Of ideas. [french hochepot shake pot]",
	"Hot cross bun": "n. Bun marked with a cross and traditionally eaten on good friday.",
	"Hot dog": "n. Colloq. Hot sausage in a soft roll.",
	"Hotel": "n. (usu. Licensed) establishment providing accommodation and meals for payment. [french: related to *hostel]",
	"Hotelier": "n. Hotel-keeper.",
	"Hot flush": "see *flush1.",
	"Hotfoot": "—adv. In eager haste. —v. Hurry eagerly (esp. Hotfoot it).",
	"Hot gospeller": "n. Colloq. Eager preacher of the gospel.",
	"Hothead": "n. Impetuous person. hotheaded adj. Hotheadedness n.",
	"Hothouse": "n. 1 heated (mainly glass) building for rearing tender plants. 2 environment conducive to the rapid growth or development of something.",
	"Hot line": "n. Direct exclusive telephone etc. Line, esp. For emergencies.",
	"Hot money": "n. Capital frequently transferred.",
	"Hotplate": "n. Heated metal plate etc. (or a set of these) for cooking food or keeping it hot.",
	"Hotpot": "n. Casserole of meat and vegetables topped with potato.",
	"Hot potato": "n. Colloq. Contentious matter.",
	"Hot rod": "n. Vehicle modified to have extra power and speed.",
	"Hot seat": "n. Slang 1 position of difficult responsibility. 2 electric chair.",
	"Hot spot": "n. 1 small region that is relatively hot. 2 lively or dangerous place.",
	"Hot stuff": "n. Colloq. 1 formidably capable or important person or thing. 2 sexually attractive person. 3 erotic book, film, etc.",
	"Hot-tempered": "adj. Impulsively angry.",
	"Hottentot": "n. 1 member of a sw african negroid people. 2 their language. [afrikaans]",
	"Hot water": "n. Colloq. Difficulty or trouble.",
	"Hot-water bottle": "n. (usu. Rubber) container filled with hot water to warm a bed.",
	"Houmous": "var. Of *hummus.",
	"Hound": "—n. 1 dog used in hunting. 2 colloq. Despicable man. —v. Harass or pursue. [old english]",
	"Hour": "n. 1 twenty-fourth part of a day and night, 60 minutes. 2 time of day, point in time (a late hour; what is the hour?). 3 (in pl. With preceding numerals in form 18.00, 20.30, etc.) This number of hours and minutes past midnight on the 24-hour clock (will assemble at 20.00 hours). 4 a period for a specific purpose (lunch hour; keep regular hours). B (in pl.) Fixed working or open period (office hours; opening hours). 5 short period of time (an idle hour).",
	"Hourglass": "n. Two vertically connected glass bulbs containing sand taking an hour to pass from upper to lower bulb.",
	"Houri": "n. (pl. -s) beautiful young woman of the muslim paradise. [persian from arabic, = dark-eyed]",
	"Hourly": "—adj. 1 done or occurring every hour. 2 frequent. 3 reckoned hour by hour (hourly wage). —adv. 1 every hour. 2 frequently.",
	"House": "—n. (pl.) 1 building for human habitation. 2 building for a special purpose or for animals or goods (opera-house; summer-house; hen-house). 3 a religious community. B its buildings. 4 a body of pupils living in the same building at a boarding-school. B such a building. C division of a day-school for games, competitions, etc. 5 royal family or dynasty (house of york). 6 a firm or institution. B its premises. 7 a legislative or deliberative assembly. B building for this. 8 audience or performance in a theatre etc. 9 astrol. Twelfth part of the heavens. —v. (-sing) 1 provide with a house or other accommodation. 2 store (goods etc.). 3 enclose or encase (a part or fitting). 4 fix in a socket, mortise, etc. keep house provide for or manage a household. Like a house on fire 1 vigorously, fast. 2 successfully, excellently. On the house free. Put (or set) one's house in order make necessary reforms. [old english]",
	"House-agent": "n. Agent for the sale and letting of houses.",
	"House arrest": "n. Detention in one's own house, not in prison.",
	"Houseboat": "n. Boat equipped for living in.",
	"Housebound": "adj. Confined to one's house through illness etc.",
	"Housebreaking": "n. Act of breaking into a building, esp. In daytime, to commit a crime. housebreaker n.",
	"Usage": "in 1968 housebreaking was replaced as a statutory crime in english law by burglary.",
	"Housecoat": "n. Woman's informal indoor coat or gown.",
	"Housefly": "n. Common fly often entering houses.",
	"Household": "n. 1 occupants of a house as a unit. 2 house and its affairs.",
	"Householder": "n. 1 person who owns or rents a house. 2 head of a household.",
	"Household troops": "n.pl. Troops nominally guarding the sovereign.",
	"Household word": "n. (also household name) 1 familiar name or saying. 2 familiar person or thing.",
	"House-hunting": "n. Seeking a house to buy or rent.",
	"House-husband": "n. Man who does a wife's traditional household duties.",
	"Housekeeper": "n. Person, esp. A woman, employed to manage a household.",
	"Housekeeping": "n. 1 management of household affairs. 2 money allowed for this. 3 operations of maintenance, record-keeping, etc., in an organization.",
	"House lights": "n.pl. Lights in a theatre auditorium.",
	"Housemaid": "n. Female servant in a house.",
	"Housemaid's knee": "n. Inflammation of the kneecap.",
	"Houseman": "n. Resident junior doctor at a hospital etc.",
	"House-martin": "n. Black and white bird nesting on house walls etc.",
	"Housemaster": "n. (fem. Housemistress) teacher in charge of a house, esp. At a boarding-school.",
	"House music": "n. Style of pop music, typically using drum machines and synthesized bass lines with sparse repetitive vocals and a fast beat.",
	"House of cards": "n. Insecure scheme etc.",
	"House of commons": "n. Elected chamber of parliament.",
	"House of keys": "n. (in the isle of man) elected chamber of the tynwald.",
	"House of lords": "n. Chamber of parliament that is mainly hereditary.",
	"House party": "n. Group of guests staying at a country house etc.",
	"House-plant": "n. Plant grown indoors.",
	"House-proud": "adj. Attentive to the care and appearance of the home.",
	"Houseroom": "n. Space or accommodation in one's house. not give houseroom to not have in any circumstances.",
	"Housetop": "n. Roof of a house. shout etc. From the housetops announce publicly.",
	"House-trained": "adj. 1 (of animals) trained to be clean in the house. 2 colloq. Well-mannered.",
	"House-warming": "n. Party celebrating a move to a new home.",
	"Housewife": "n. 1 woman who manages a household and usu. Does not have a full-time paid job. 2 case for needles, thread, etc. housewifely adj. [from *house, *wife = woman]",
	"Housework": "n. Regular housekeeping work, e.g. Cleaning and cooking.",
	"Housey-housey": "n. (also housie-housie) slang gambling form of lotto.",
	"Housing": "n. 1 a dwelling-houses collectively. B provision of these. 2 shelter, lodging. 3 rigid casing for machinery etc. 4 hole or niche cut in one piece of wood for another to fit into.",
	"Housing estate": "n. Residential area planned as a unit.",
	"Hove": "past of *heave.",
	"Hovel": "n. Small miserable dwelling. [origin unknown]",
	"Hover": "—v. 1 (of a bird etc.) Remain in one place in the air. 2 (often foll. By about, round) wait close at hand, linger. —n. 1 hovering. 2 state of suspense. [obsolete hove hover]",
	"Hovercraft": "n. (pl. Same) vehicle travelling on a cushion of air provided by a downward blast.",
	"Hoverport": "n. Terminal for hovercraft.",
	"How": "—interrog. Adv. 1 by what means, in what way (how do you do it?; tell me how you do it; how could you?). 2 in what condition, esp. Of health (how are you?; how do things stand?). 3 a to what extent (how far is it?; how would you like to take my place?; how we laughed!). B to what extent good or well, what … like (how was the film?; how did they play?). —rel. Adv. In whatever way, as (do it how you can). —conj. Colloq. That (told us how he'd been in india). how about colloq. Would you like (how about a quick swim?). How do you do? A formal greeting. How many what number. How much 1 what amount. 2 what price. How's that? 1 what is your opinion or explanation of that? 2 cricket (said to an umpire) is the batsman out or not? [old english]",
	"Howbeit": "adv. Archaic nevertheless.",
	"Howdah": "n. (usu. Canopied) seat for riding on an elephant or camel. [urdu hawda]",
	"However": "adv. 1 a in whatever way (do it however you want). B to whatever extent (must go however inconvenient). 2 nevertheless.",
	"Howitzer": "n. Short gun for the high-angle firing of shells. [czech houfnice catapult]",
	"Howl": "—n. 1 long loud doleful cry of a dog etc. 2 prolonged wailing noise. 3 loud cry of pain, rage, derision, or laughter. —v. 1 make a howl. 2 weep loudly. 3 utter with a howl. howl down prevent (a speaker) from being heard by howls of derision. [imitative]",
	"Howler": "n. Colloq. Glaring mistake.",
	"Howsoever": "adv. Formal 1 in whatsoever way. 2 to whatsoever extent.",
	"Hoy": "int. Used to call attention. [natural cry]",
	"Hoyden": "n. Boisterous girl. [dutch heiden: related to *heathen]",
	"H.p.": "Abbr. (also hp) 1 horsepower. 2 hire purchase.",
	"Hq": "abbr. Headquarters.",
	"Hr.": "Abbr. Hour.",
	"Hrh": "abbr. Her or his royal highness.",
	"Hrs.": "Abbr. Hours.",
	"Hrt": "abbr. Hormone replacement therapy.",
	"Ht": "abbr. High tension.",
	"Hub": "n. 1 central part of a wheel, rotating on or with the axle. 2 centre of interest, activity, etc. [origin uncertain]",
	"Hubble-bubble": "n. 1 simple hookah. 2 bubbling sound. 3 confused talk. [imitative]",
	"Hubbub": "n. 1 confused noise of talking. 2 disturbance. [perhaps of irish origin]",
	"Hubby": "n. (pl. -ies) colloq. Husband. [abbreviation]",
	"Hubris": "n. Arrogant pride or presumption. hubristic adj. [greek]",
	"Huckleberry": "n. 1 low-growing n. American shrub. 2 blue or black fruit of this. [probably an alteration of hurtleberry, *whortleberry]",
	"Huckster": "—n. Aggressive salesman; hawker. —v. 1 haggle. 2 hawk (goods). [low german]",
	"Huddle": "—v. (-ling) 1 (often foll. By up) crowd together; nestle closely. 2 (often foll. By up) curl one's body into a small space. 3 heap together in a muddle. —n. 1 confused or crowded mass. 2 colloq. Close or secret conference (esp. In go into a huddle). [perhaps from low german]",
	"Hue": "n. 1 colour, tint. 2 variety or shade of colour. [old english]",
	"Hue and cry": "n. Loud outcry. [french huer shout]",
	"Huff": "—n. Colloq. Fit of petty annoyance. —v. 1 blow air, steam, etc. 2 (esp. Huff and puff) bluster self-importantly but ineffectually. 3 draughts remove (an opponent's piece) as a forfeit. in a huff colloq. Annoyed and offended. [imitative of blowing]",
	"Huffy": "adj. (-ier, -iest) colloq. 1 apt to take offence. 2 offended. huffily adv. Huffiness n.",
	"Hug": "—v. (-gg-) 1 squeeze tightly in one's arms, esp. With affection. 2 (of a bear) squeeze (a person) between its forelegs. 3 keep close to; fit tightly around. —n. 1 strong clasp with the arms. 2 squeezing grip in wrestling. [probably scandinavian]",
	"Huge": "adj. 1 extremely large; enormous. 2 (of an abstract thing) very great. hugeness n. [french ahuge]",
	"Hugely": "adv. 1 extremely (hugely successful). 2 very much (enjoyed it hugely).",
	"Hugger-mugger": "—adj. & adv. 1 in secret. 2 confused; in confusion. —n. 1 secrecy. 2 confusion. [origin uncertain]",
	"Huguenot": "n. Hist. French protestant. [french]",
	"Huh": "int. Expressing disgust, surprise, etc. [imitative]",
	"Hula": "n. (also hula-hula) polynesian dance performed by women, with flowing arm movements. [hawaiian]",
	"Hula hoop": "n. Large hoop spun round the body.",
	"Hulk": "n. 1 body of a dismantled ship. 2 colloq. Large clumsy-looking person or thing. [old english]",
	"Hulking": "adj. Colloq. Bulky; clumsy.",
	"Hull1": "n. Body of a ship, airship, etc. [perhaps related to *hold2]",
	"Hull2": "—n. Outer covering of a fruit, esp. The pod of peas and beans, the husk of grain, or the green calyx of a strawberry. —v. Remove the hulls from (fruit etc.). [old english]",
	"Hullabaloo": "n. Uproar. [reduplication of hallo, hullo, etc.]",
	"Hullo": "var. Of *hello.",
	"Hum": "—v. (-mm-) 1 make a low steady continuous sound like a bee. 2 sing with closed lips. 3 utter a slight inarticulate sound. 4 colloq. Be active (really made things hum). 5 colloq. Smell unpleasantly. —n. 1 humming sound. 2 colloq. Bad smell. hum and haw (or ha) hesitate; be indecisive. [imitative]",
	"Human": "—adj. 1 of or belonging to the species homo sapiens. 2 consisting of human beings (the human race). 3 of or characteristic of humankind, esp. As being weak, fallible, etc. (is only human). 4 showing warmth, sympathy, etc. (is very human). —n. Human being. [latin humanus]",
	"Human being": "n. Man, woman, or child.",
	"Human chain": "n. Line of people formed for passing things along, as a protest, etc.",
	"Humane": "adj. 1 benevolent, compassionate. 2 inflicting the minimum of pain. 3 (of learning) tending to civilize. humanely adv. Humaneness n.",
	"Humane killer": "n. Instrument for the painless slaughter of animals.",
	"Humanism": "n. 1 non-religious philosophy based on liberal human values. 2 (often humanism) literary culture, esp. That of the renaissance. humanist n. Humanistic adj.",
	"Humanitarian": "—n. Person who seeks to promote human welfare. —adj. Of humanitarians. humanitarianism n.",
	"Humanity": "n. (pl. -ies) 1 a the human race. B human beings collectively. C being human. 2 humaneness, benevolence. 3 (in pl.) Subjects concerned with human culture, e.g. Language, literature, and history.",
	"Humanize": "v. (also -ise) (-zing or -sing) make human or humane. humanization n. [french: related to *human]",
	"Humankind": "n. Human beings collectively.",
	"Humanly": "adv. 1 by human means (if it is humanly possible). 2 in a human manner.",
	"Human nature": "n. General characteristics and feelings of mankind.",
	"Human rights": "n.pl. Rights held to be common to all.",
	"Human shield": "n. Person(s) placed in the line of fire in order to discourage attack.",
	"Humble": "—adj. 1 having or showing low self-esteem. 2 of low social or political rank. 3 modest in size, pretensions, etc. —v. (-ling) 1 make humble; abase. 2 lower the rank or status of. eat humble pie apologize humbly; accept humiliation. humbleness n. Humbly adv. [latin humilis: related to *humus]",
	"Humbug": "—n. 1 lying or deception; hypocrisy. 2 impostor. 3 hard boiled striped peppermint sweet. —v. (-gg-) 1 be or behave like an impostor. 2 deceive, hoax. [origin unknown]",
	"Humdinger": "n. Slang excellent or remarkable person or thing. [origin unknown]",
	"Humdrum": "adj. Commonplace, dull, monotonous. [a reduplication of *hum]",
	"Humerus": "n. (pl. -ri) bone of the upper arm. humeral adj. [latin, = shoulder]",
	"Humid": "adj. (of the air or climate) warm and damp. [latin humidus]",
	"Humidifier": "n. Device for keeping the atmosphere moist in a room etc.",
	"Humidify": "v. (-ies, -ied) make (air etc.) Humid.",
	"Humidity": "n. (pl. -ies) 1 dampness. 2 degree of moisture, esp. In the atmosphere.",
	"Humiliate": "v. (-ting) injure the dignity or self-respect of. humiliating adj. Humiliation n. [latin: related to *humble]",
	"Humility": "n. 1 humbleness, meekness. 2 humble condition. [french: related to *humiliate]",
	"Hummingbird": "n. Small tropical bird that makes a humming sound with its wings when it hovers.",
	"Hummock": "n. Hillock or hump. [origin unknown]",
	"Hummus": "n. (also houmous) dip or appetizer made from ground chick-peas, sesame oil, lemon, and garlic. [turkish]",
	"Humor": "(brit. Humour) —n. 1 a quality of being amusing or comic. B the expression of humour in literature, speech, etc. 2 (in full sense of humour) ability to perceive or express humour. 3 state of mind; inclination (bad humour). 4 (in full cardinal humour) hist. Each of the four fluids (blood, phlegm, choler, melancholy), thought to determine a person's physical and mental qualities. —v. Gratify or indulge (a person or taste etc.). out of humour displeased. humourless adj. [latin humor moisture]",
	"Humoresque": "n. Short lively piece of music. [german humoreske]",
	"Humorist": "n. Humorous writer, talker, or actor.",
	"Humorous": "adj. Showing humour or a sense of humour. humorously adv.",
	"Humour": "(us humor) —n. 1 a quality of being amusing or comic. B the expression of humour in literature, speech, etc. 2 (in full sense of humour) ability to perceive or express humour. 3 state of mind; inclination (bad humour). 4 (in full cardinal humour) hist. Each of the four fluids (blood, phlegm, choler, melancholy), thought to determine a person's physical and mental qualities. —v. Gratify or indulge (a person or taste etc.). out of humour displeased. humourless adj. [latin humor moisture]",
	"Hump": "—n. 1 rounded protuberance on a camel's back, or as an abnormality on a person's back. 2 rounded raised mass of earth etc. 3 critical point in an undertaking. 4 (prec. By the) slang fit of depression or vexation (gave me the hump). —v. 1 (often foll. By about) colloq. Lift or carry (heavy objects etc.) With difficulty. 2 make hump-shaped. [probably low german or dutch]",
	"Humpback": "n. 1 a deformed back with a hump. B person with this. 2 whale with a dorsal fin forming a hump. humpbacked adj.",
	"Humpback bridge": "n. Small bridge with a steep ascent and descent.",
	"Humph": "int. & n. Inarticulate sound of doubt or dissatisfaction. [imitative]",
	"Humus": "n. Organic constituent of soil formed by the decomposition of vegetation. [latin, = soil]",
	"Hun": "n. 1 offens. German (esp. In military contexts). 2 member of a warlike asiatic nomadic people who ravaged europe in the 4th–5th c. 3 vandal. hunnish adj. [old english]",
	"Hunch": "—v. Bend or arch into a hump. —n. 1 intuitive feeling or idea. 2 hump. [origin unknown]",
	"Hunchback": "n. = *humpback 1. hunchbacked adj.",
	"Hundred": "adj. & n. (pl. Hundreds or (in sense 1) hundred) (in sing., prec. By a or one) 1 ten times ten. 2 symbol for this (100, c, c). 3 (in sing. Or pl.) Colloq. A large number. 4 (in pl.) The years of a specified century (the seventeen hundreds). 5 hist. Subdivision of a county or shire, having its own court. hundredfold adj. & adv. Hundredth adj. & n. [old english]",
	"Hundreds and thousands": "n.pl. Tiny coloured sweets for decorating cakes etc.",
	"Hundredweight": "n. (pl. Same or -s) 1 unit of weight equal to 112 lb, or us equal to 100 lb. 2 unit of weight equal to 50 kg.",
	"Hung": "past and past part. Of *hang.",
	"Hungarian": "—n. 1 a native or national of hungary. B person of hungarian descent. 2 language of hungary. —adj. Of hungary or its people or language. [medieval latin]",
	"Hunger": "—n. 1 a lack of food. B feeling of discomfort or exhaustion caused by this. 2 (often foll. By for, after) strong desire. —v. 1 (often foll. By for, after) crave or desire. 2 feel hunger. [old english]",
	"Hunger strike": "n. Refusal of food as a protest.",
	"Hung-over": "adj. Colloq. Suffering from a hangover.",
	"Hung parliament": "n. Parliament in which no party has a clear majority.",
	"Hungry": "adj. (-ier, -iest) 1 feeling or showing hunger; needing food. 2 inducing hunger (hungry work). 3 craving (hungry for news). hungrily adv. [old english]",
	"Hunk": "n. 1 large piece cut off (hunk of bread). 2 colloq. Sexually attractive man. hunky adj. (-ier, -iest). [probably dutch]",
	"Hunky-dory": "adj. Esp. Us colloq. Excellent. [origin unknown]",
	"Hunt": "—v. 1 (also absol.) A pursue and kill (wild animals, esp. Foxes, or game) for sport or food. B use (a horse or hounds) for hunting. C (of an animal) chase (its prey). 2 (foll. By after, for) seek, search. 3 (of an engine etc.) Run alternately too fast and too slow. 4 scour (a district) for game. 5 (as hunted adj.) (of a look etc.) Terrified as if being hunted. —n. 1 practice or instance of hunting. 2 a association of people hunting with hounds. B area for hunting. hunt down pursue and capture. hunting n. [old english]",
	"Hunter": "n. 1 a (fem. Huntress) person or animal that hunts. B horse used in hunting. 2 person who seeks something. 3 pocket-watch with a hinged cover protecting the glass.",
	"Hunter's moon": "n. Next full moon after the harvest moon.",
	"Huntsman": "n. 1 hunter. 2 hunt official in charge of hounds.",
	"Hurdle": "—n. 1 a each of a series of light frames to be cleared by athletes in a race. B (in pl.) Hurdle-race. 2 obstacle or difficulty. 3 portable rectangular frame used as a temporary fence etc. —v. (-ling) 1 run in a hurdle-race. 2 fence off etc. With hurdles. [old english]",
	"Hurdler": "n. 1 athlete who runs in hurdle-races. 2 maker of hurdles.",
	"Hurdy-gurdy": "n. (pl. -ies) 1 droning musical instrument played by turning a handle. 2 colloq. Barrel-organ. [imitative]",
	"Hurl": "—v. 1 throw with great force. 2 utter (abuse etc.) Vehemently. —n. Forceful throw. [imitative]",
	"Hurley": "n. 1 (also hurling) irish game resembling hockey. 2 stick used in this.",
	"Hurly-burly": "n. Boisterous activity; commotion. [a reduplication of *hurl]",
	"Hurrah": "int. & n. (also hurray) exclamation of joy or approval. [earlier huzza, origin uncertain]",
	"Hurricane": "n. 1 storm with a violent wind, esp. A w. Indian cyclone. 2 meteorol. Wind of 65 knots (75 m.p.h.) Or more, force 12 on the beaufort scale. [spanish and portuguese from carib]",
	"Hurricane-lamp": "n. Oil-lamp designed to resist a high wind.",
	"Hurry": "—n. 1 great or eager haste. 2 (with neg. Or interrog.) Need for haste (there is no hurry; what's the hurry?). —v. (-ies, -ied) 1 move or act hastily. 2 cause to hurry.",
	"Hurt": "—v. (past and past part. Hurt) 1 (also absol.) Cause pain or injury to. 2 cause mental pain or distress to. 3 suffer pain (my arm hurts). —n. 1 injury. 2 harm, wrong. [french hurter knock]",
	"Hurtful": "adj. Causing (esp. Mental) hurt. hurtfully adv.",
	"Hurtle": "v. (-ling) 1 move or hurl rapidly or noisily. 2 come with a crash. [from *hurt in the obsolete sense ‘strike hard’]",
	"Husband": "—n. Married man, esp. In relation to his wife. —v. Use (resources) economically; eke out. [old english, = house-dweller]",
	"Husbandry": "n. 1 farming. 2 management of resources.",
	"Hush": "—v. Make or become silent or quiet. —int. Calling for silence. —n. Expectant stillness or silence. hush up suppress public mention of (an affair). [husht, an obsolete exclamation, taken as a past part.]",
	"Hush-hush": "adj. Colloq. Highly secret, confidential.",
	"Hush money": "n. Slang money paid to ensure discretion.",
	"Husk": "—n. 1 dry outer covering of some fruits or seeds. 2 worthless outside part of a thing. —v. Remove husk(s) from. [probably low german]",
	"Husky1": "adj. (-ier, -iest) 1 (of a person or voice) dry in the throat; hoarse. 2 of or full of husks. 3 dry as a husk. 4 tough, strong, hefty. huskily adv. Huskiness n.",
	"Husky2": "n. (pl. -ies) dog of a powerful breed used in the arctic for pulling sledges. [perhaps from corruption of *eskimo]",
	"Huss": "n. Dogfish as food. [origin unknown]",
	"Hussar": "n. Soldier of a light cavalry regiment. [magyar huszár]",
	"Hussy": "n. (pl. -ies) derog. Impudent or promiscuous girl or woman. [contraction of *housewife]",
	"Hustings": "n. Election campaign or proceedings. [old english, = house of assembly, from old norse]",
	"Hustle": "—v. (-ling) 1 jostle, bustle. 2 (foll. By into, out of, etc.) Force, coerce, or hurry (hustled them out of the room; was hustled into agreeing). 3 slang a solicit business. B engage in prostitution. 4 slang obtain by energetic activity. —n. Act or instance of hustling. hustler n. [dutch]",
	"Hut": "n. Small simple or crude house or shelter. [french hutte from germanic]",
	"Hutch": "n. Box or cage for rabbits etc. [french huche]",
	"Hyacinth": "n. 1 bulbous plant with racemes of bell-shaped (esp. Purplish-blue) fragrant flowers. 2 purplish-blue. [greek huakinthos]",
	"Hyaena": "var. Of *hyena.",
	"Hybrid": "—n. 1 offspring of two plants or animals of different species or varieties. 2 thing composed of diverse elements, e.g. A word with parts taken from different languages. —adj. 1 bred as a hybrid. 2 heterogeneous. hybridism n. [latin]",
	"Hybridize": "v. (also -ise) (-zing or -sing) 1 subject (a species etc.) To crossbreeding. 2 a produce hybrids. B (of an animal or plant) interbreed. hybridization n.",
	"Hydra": "n. 1 freshwater polyp with a tubular body and tentacles. 2 something hard to destroy. [greek, a mythical snake with many heads that grew again when cut off]",
	"Hydrangea": "n. Shrub with globular clusters of white, pink, or blue flowers. [greek hudor water, aggos vessel]",
	"Hydrant": "n. Outlet (esp. In a street) with a nozzle for a hose, for drawing water from the main. [as *hydro-]",
	"Hydrate": "—n. Compound in which water is chemically combined with another compound or an element. —v. (-ting) 1 combine chemically with water. 2 cause to absorb water. hydration n. [french: related to *hydro-]",
	"Hydraulic": "adj. 1 (of water, oil, etc.) Conveyed through pipes or channels. 2 (of a mechanism etc.) Operated by liquid moving in this way (hydraulic brakes). hydraulically adv. [greek hudor water, aulos pipe]",
	"Hydraulics": "n.pl. (usu. Treated as sing.) Science of the conveyance of liquids through pipes etc., esp. As motive power.",
	"Hydride": "n. Compound of hydrogen with an element.",
	"Hydro": "n. (pl. -s) colloq. 1 hotel or clinic etc., orig. Providing hydropathic treatment. 2 hydroelectric power plant. [abbreviation]",
	"Hydro-": "comb. Form 1 having to do with water (hydroelectric). 2 combined with hydrogen (hydrochloric). [greek hudro- from hudor water]",
	"Hydrocarbon": "n. Compound of hydrogen and carbon.",
	"Hydrocephalus": "n. Accumulated fluid in the brain, esp. In young children. hydrocephalic adj. [greek kephale head]",
	"Hydrochloric acid": "n. Solution of the colourless gas hydrogen chloride in water.",
	"Hydrocyanic acid": "n. Highly poisonous liquid smelling of bitter almonds; prussic acid.",
	"Hydrodynamics": "n.pl. (usu. Treated as sing.) Science of forces acting on or exerted by fluids (esp. Liquids). hydrodynamic adj.",
	"Hydroelectric": "adj. 1 generating electricity by water-power. 2 (of electricity) so generated. hydroelectricity n.",
	"Hydrofoil": "n. 1 boat equipped with planes for lifting its hull out of the water to increase its speed. 2 such a plane.",
	"Hydrogen": "n. Tasteless odourless gas, the lightest element, occurring in water and all organic compounds. hydrogenous adj. [french: related to *hydro-, *-gen]",
	"Hydrogenate": "v. (-ting) charge with or cause to combine with hydrogen. hydrogenation n.",
	"Hydrogen bomb": "n. Immensely powerful bomb utilizing the explosive fusion of hydrogen nuclei.",
	"Hydrogen peroxide": "n. Viscous unstable liquid with strong oxidizing properties.",
	"Hydrogen sulphide": "n. Poisonous unpleasant-smelling gas formed by rotting animal matter.",
	"Hydrography": "n. Science of surveying and charting seas, lakes, rivers, etc. hydrographer n. Hydrographic adj.",
	"Hydrology": "n. Science of the properties of water, esp. Of its movement in relation to land. hydrologist n.",
	"Hydrolyse": "v. (us -lyze) (-sing or -zing) decompose by hydrolysis.",
	"Hydrolysis": "n. Chemical reaction of a substance with water, usu. Resulting in decomposition. [greek lusis dissolving]",
	"Hydrolyze": "v. (brit. -lyse) decompose by hydrolysis.",
	"Hydrometer": "n. Instrument for measuring the density of liquids.",
	"Hydropathy": "n. (medically unorthodox) treatment of disease by water. hydropathic adj. [related to *pathos]",
	"Hydrophilic": "adj. 1 having an affinity for water. 2 wettable by water. [greek philos loving]",
	"Hydrophobia": "n. 1 aversion to water, esp. As a symptom of rabies in humans. 2 rabies, esp. In humans. hydrophobic adj.",
	"Hydroplane": "n. 1 light fast motor boat that skims over water. 2 finlike attachment enabling a submarine to rise and descend.",
	"Hydroponics": "n. Growing plants without soil, in sand, gravel, or liquid, with added nutrients. [greek ponos labour]",
	"Hydrosphere": "n. Waters of the earth's surface.",
	"Hydrostatic": "adj. Of the equilibrium of liquids and the pressure exerted by liquid at rest. [related to *static]",
	"Hydrostatics": "n.pl. (usu. Treated as sing.) Mechanics of the hydrostatic properties of liquids.",
	"Hydrotherapy": "n. Use of water, esp. Swimming, in the treatment of arthritis, paralysis, etc.",
	"Hydrous": "adj. Containing water. [related to *hydro-]",
	"Hydroxide": "n. Compound containing oxygen and hydrogen as either a hydroxide ion or a hydroxyl group.",
	"Hydroxyl": "n. (attrib.) Univalent group containing hydrogen and oxygen.",
	"Hyena": "n. (also hyaena) doglike flesh-eating mammal. [latin from greek]",
	"Hygiene": "n. 1 conditions or practices, esp. Cleanliness, conducive to maintaining health. 2 science of maintaining health. hygienic adj. Hygienically adv. Hygienist n. [greek hugies healthy]",
	"Hygrometer": "n. Instrument for measuring the humidity of the air or a gas. [greek hugros wet]",
	"Hygroscope": "n. Instrument indicating but not measuring the humidity of the air.",
	"Hygroscopic": "adj. 1 of the hygroscope. 2 (of a substance) tending to absorb moisture from the air.",
	"Hymen": "n. Membrane at the opening of the vagina, usu. Broken at the first occurrence of sexual intercourse. [greek humen membrane]",
	"Hymenopterous": "adj. Of an order of insects having four transparent wings, including bees, wasps, and ants. [greek, = membrane-winged]",
	"Hymn": "—n. 1 song of esp. Christian praise. 2 crusading theme (hymn of freedom). —v. Praise or celebrate in hymns. [greek humnos]",
	"Hymnal": "n. Book of hymns. [medieval latin: related to *hymn]",
	"Hymnology": "n. (pl. -ies) 1 the composition or study of hymns. 2 hymns collectively. hymnologist n.",
	"Hyoscine": "n. Poisonous alkaloid found in plants of the nightshade family, used to prevent motion sickness etc. [greek huoskuamos henbane from hus huos pig, kuamos bean]",
	"Hype": "slang —n. Extravagant or intensive promotion of a product etc. —v. (-ping) promote with hype. [origin unknown]",
	"Hyped up": "adj. Slang nervously excited or stimulated. [shortening of *hypodermic]",
	"Hyper": "adj. Slang hyperactive, highly-strung. [abbreviation of *hyperactive]",
	"Hyper-": "prefix meaning: 1 over, beyond, above (hypersonic). 2 too (hypersensitive). [greek huper over]",
	"Hyperactive": "adj. (of a person) abnormally active.",
	"Hyperbola": "n. (pl. -s or -lae) plane curve produced when a cone is cut by a plane that makes a larger angle with the base than the side of the cone makes. hyperbolic adj. [greek hyperbole, = excess: related to *hyper-, ballo throw]",
	"Hyperbole": "n. Exaggeration, esp. For effect. hyperbolical adj.",
	"Hyperbolic function": "n. Function related to a rectangular hyperbola, e.g. A hyperbolic cosine or sine.",
	"Hypercritical": "adj. Excessively critical. hypercritically adv.",
	"Hyperglycaemia": "n. (us hyperglycemia) excess of glucose in the bloodstream. [from *hyper-, greek glukus sweet, haima blood]",
	"Hyperglycemia": "n. (brit. Hyperglycaemia) excess of glucose in the bloodstream. [from *hyper-, greek glukus sweet, haima blood]",
	"Hypermarket": "n. Very large supermarket.",
	"Hypermedia": "n. Provision of several media (e.g. Audio, video, and graphics) on one computer system, with cross-references from one to another (often attrib.: hypermedia database).",
	"Hypersensitive": "adj. Excessively sensitive. hypersensitivity n.",
	"Hypersonic": "adj. 1 of speeds of more than five times that of sound. 2 of sound-frequencies above about a thousand million hertz.",
	"Hypertension": "n. 1 abnormally high blood pressure. 2 great emotional tension.",
	"Hypertext": "n. Provision of several texts on one computer system, with cross-references from one to another.",
	"Hyperthermia": "n. Abnormally high body-temperature. [from *hyper-, greek therme heat]",
	"Hyperthyroidism": "n. Overactivity of the thyroid gland, resulting in an increased rate of metabolism.",
	"Hyperventilation": "n. Abnormally rapid breathing. hyperventilate v. (-ting).",
	"Hyphen": "—n. Sign (-) used to join words semantically or syntactically (e.g. Fruit-tree, pick-me-up, rock-forming), to indicate the division of a word at the end of a line, or to indicate a missing or implied element (as in man- and womankind). —v. = *hyphenate. [greek huphen together]",
	"Hyphenate": "v. (-ting) 1 write (a compound word) with a hyphen. 2 join (words) with a hyphen. hyphenation n.",
	"Hypnosis": "n. 1 state like sleep in which the subject acts only on external suggestion. 2 artificially produced sleep. [greek hupnos sleep]",
	"Hypnotherapy": "n. Treatment of mental disorders by hypnosis.",
	"Hypnotic": "—adj. 1 of or producing hypnosis. 2 inducing sleep. —n. Hypnotic drug or influence. hypnotically adv. [greek: related to *hypnosis]",
	"Hypnotism": "n. The study or practice of hypnosis. hypnotist n.",
	"Hypnotize": "v. (also -ise) (-zing or -sing) 1 produce hypnosis in. 2 fascinate; capture the mind of.",
	"Hypo1": "n. Sodium thiosulphate (incorrectly called hyposulphite) used as a photographic fixer. [abbreviation]",
	"Hypo2": "n. (pl. -s) slang = *hypodermic n. [abbreviation]",
	"Hypo-": "prefix 1 under (hypodermic). 2 below normal (hypotension). 3 slightly. [greek hupo under]",
	"Hypocaust": "n. Space for underfloor hot-air heating in ancient roman houses. [from *hypo-, kaustos burnt]",
	"Hypochondria": "n. Abnormal and ill-founded anxiety about one's health. [latin from greek, = soft parts of the body below the ribs, where melancholy was thought to arise]",
	"Hypochondriac": "—n. Person given to hypochondria. —adj. Of or affected by hypochondria.",
	"Hypocrisy": "n. (pl. -ies) 1 false claim to virtue; insincerity, pretence. 2 instance of this. [greek, = acting, feigning]",
	"Hypocrite": "n. Person given to hypocrisy. hypocritical adj. Hypocritically adv.",
	"Hypodermic": "—adj. 1 of the area beneath the skin. 2 a injected beneath the skin. B (of a syringe, etc.) Used to do this. —n. Hypodermic injection or syringe. [from *hypo-, greek derma skin]",
	"Hypotension": "n. Abnormally low blood pressure.",
	"Hypotenuse": "n. Side opposite the right angle of a right-angled triangle. [greek, = subtending line]",
	"Hypothalamus": "n. (pl. -mi) region of the brain controlling body-temperature, thirst, hunger, etc. hypothalamic adj. [latin: related to *hypo-, greek thalamos inner room]",
	"Hypothermia": "n. Abnormally low body-temperature. [from *hypo-, greek therme heat]",
	"Hypothesis": "n. (pl. -theses) proposition or supposition made as the basis for reasoning or investigation. [greek, = foundation]",
	"Hypothesize": "v. (also -ise) (-zing or -sing) form or assume a hypothesis.",
	"Hypothetical": "adj. 1 of, based on, or serving as a hypothesis. 2 supposed; not necessarily true. hypothetically adv.",
	"Hypothyroidism": "n. Subnormal activity of the thyroid gland, resulting in cretinism. hypothyroid n. & adj.",
	"Hypoventilation": "n. Abnormally slow breathing.",
	"Hyssop": "n. 1 small bushy aromatic herb, formerly used medicinally. 2 bibl. Plant whose twigs were used for sprinkling in jewish rites. [ultimately from greek hyssopos, of semitic origin]",
	"Hysterectomy": "n. (pl. -ies) surgical removal of the womb. [greek hustera womb, *-ectomy]",
	"Hysteresis": "n. Phenomenon whereby changes in an effect lag behind changes in its cause. [greek husteros coming after]",
	"Hysteria": "n. 1 wild uncontrollable emotion or excitement. 2 functional disturbance of the nervous system, of psychoneurotic origin. [greek hustera womb]",
	"Hysteric": "n. 1 (in pl.) A fit of hysteria. B colloq. Overwhelming laughter (we were in hysterics). 2 hysterical person.",
	"Hysterical": "adj. 1 of or affected with hysteria. 2 uncontrollably emotional. 3 colloq. Extremely funny. hysterically adv.",
	"Hz": "abbr. Hertz.",
	"I1": "n. (also i) (pl. Is or i's) 1 ninth letter of the alphabet. 2 (as a roman numeral) 1.",
	"I2": "pron. (obj. Me; poss. My, mine; pl. We) used by a speaker or writer to refer to himself or herself. [old english]",
	"I3": "symb. Iodine.",
	"I4": "abbr. (also i.) 1 island(s). 2 isle(s).",
	"-ial": "var. Of *-al.",
	"Iambic": "prosody —adj. Of or using iambuses. —n. (usu. In pl.) Iambic verse.",
	"Iambus": "n. (pl. -buses or -bi) metrical foot consisting of one short followed by one long syllable (&iambus.). [greek, = lampoon]",
	"-ian": "var. Of *-an.",
	"Iba": "abbr. Independent broadcasting authority.",
	"Iberian": "—adj. Of iberia, the peninsula comprising spain and portugal; of spain and portugal. —n. Native or language of iberia. [latin iberia]",
	"Ibex": "n. (pl. -es) wild mountain goat with thick curved ridged horns. [latin]",
	"Ibid.": "Abbr. In the same book or passage etc. [latin ibidem in the same place]",
	"-ibility": "suffix forming nouns from, or corresponding to, adjectives in -ible.",
	"Ibis": "n. (pl. -es) wading bird with a curved bill, long neck, and long legs. [greek, from egyptian]",
	"-ible": "suffix forming adjectives meaning ‘that may or may be’ (forcible; possible). [latin]",
	"-ible": "suffix forming adjectives meaning ‘that may or may be’ (forcible; possible). [latin]",
	"-ibly": "suffix forming adverbs corresponding to adjectives in -ible.",
	"Ibo": "n. (also igbo) (pl. Same or -s) 1 member of a black people of se nigeria. 2 their language. [native name]",
	"-ic": "suffix 1 forming adjectives (arabic; classic; public) and nouns (critic; epic; mechanic; music). 2 combined in higher valence or degree of oxidation (ferric; sulphuric). [latin -icus, greek -ikos]",
	"-ical": "suffix forming adjectives corresponding to nouns or adjectives in -ic or -y (classical; historical).",
	"Ice": "—n. 1 a frozen water. B sheet of this on water. 2 ice-cream or water-ice (ate an ice). —v. (icing) 1 mix with or cool in ice (iced drinks). 2 (often foll. By over, up) a cover or become covered with ice. B freeze. 3 cover (a cake etc.) With icing. on ice 1 performed by skaters. 2 colloq. In reserve. On thin ice in a risky situation. [old english]",
	"Ice age": "n. Glacial period.",
	"Ice-axe": "n. Cutting tool used by mountaineers.",
	"Iceberg": "n. Large floating mass of ice. the tip of the iceberg small perceptible part of something very large or complex. [dutch]",
	"Iceberg lettuce": "n. Crisp type of round lettuce.",
	"Ice blue": "adj. & n. (as adj. Often hyphenated) very pale blue.",
	"Icebox": "n. 1 compartment in a refrigerator for making or storing ice. 2 us refrigerator.",
	"Ice-breaker": "n. 1 ship designed to break through ice. 2 joke, incident, etc. That breaks the ice.",
	"Ice bucket": "n. Bucket holding ice, used to chill wine.",
	"Ice cap": "n. Permanent covering of ice, esp. In polar regions.",
	"Ice-cream": "n. Sweet creamy frozen food, usu. Flavoured.",
	"Ice-cube": "n. Small block of ice for drinks etc.",
	"Ice-field": "n. Expanse of ice, esp. In polar regions.",
	"Ice hockey": "n. Form of hockey played on ice.",
	"Icelander": "n. 1 native or national of iceland. 2 person of icelandic descent.",
	"Icelandic": "—adj. Of iceland. —n. Language of iceland.",
	"Ice lolly": "n. (also iced lolly) flavoured ice on a stick.",
	"Ice-pack": "n. 1 = *pack ice. 2 ice applied to the body for medical purposes.",
	"Ice-pick": "n. Tool with a spike for splitting up ice.",
	"Ice-plant": "n. Plant with speckled leaves.",
	"Ice-rink": "n. = *rink n. 1.",
	"Ice-skate": "—n. Boot with a blade beneath, for skating on ice. —v. Skate on ice. ice-skater n.",
	"Ichneumon": "n. 1 (in full ichneumon fly) small wasp depositing eggs in or on the larva of another as food for its own larva. 2 mongoose noted for destroying crocodile eggs. [greek from ikhnos footstep]",
	"Ichthyology": "n. The study of fishes. ichthyological adj. Ichthyologist n. [greek ikhthus fish]",
	"Ichthyosaurus": "n. (also ichthyosaur) (pl. -sauruses or -saurs) extinct marine reptile with four flippers and usu. A large tail. [greek ikhthus fish, sauros lizard]",
	"-ician": "suffix forming nouns denoting persons skilled in subjects having nouns usu. Ending in -ic or -ics (magician; politician). [french -icien]",
	"Icicle": "n. Hanging tapering piece of ice, formed from dripping water. [from *ice, obsolete ickle icicle]",
	"Icing": "n. 1 coating of sugar etc. On a cake or biscuit. 2 formation of ice on a ship or aircraft. icing on the cake inessential though attractive addition or enhancement.",
	"Icing sugar": "n. Finely powdered sugar.",
	"Icon": "n. (also ikon) 1 painting of christ etc., esp. In the eastern church. 2 image or statue. 3 symbol on a vdu screen of a program, option, or window, esp. For selection. iconic adj. [greek eikon image]",
	"Iconoclast": "n. 1 person who attacks cherished beliefs. 2 hist. Person destroying religious images. iconoclasm n. Iconoclastic adj. [greek: related to *icon, klao break]",
	"Iconography": "n. 1 the illustration of a subject by drawings or figures. 2 the study of portraits, esp. Of an individual, or of artistic images or symbols. [greek: related to *icon]",
	"Iconostasis": "n. (pl. -stases) (in the eastern church) screen bearing icons. [greek: related to *icon]",
	"Icosahedron": "n. Solid figure with twenty faces. [greek eikosi twenty, hedra base]",
	"-ics": "suffix (treated as sing. Or pl.) Forming nouns denoting arts, sciences, etc. (athletics; politics).",
	"Icy": "adj. (-ier, -iest) 1 very cold. 2 covered with or abounding in ice. 3 (of a tone or manner) unfriendly, hostile. icily adv. Iciness n.",
	"Id": "abbr. Identification, identity (id card).",
	"Id": "n. Person's inherited unconscious psychological impulses. [latin, = that]",
	"I'd": "contr. 1 i had. 2 i should; i would.",
	"-ide": "suffix chem. Forming nouns denoting binary compounds of an element (sodium chloride; lead sulphide; calcium carbide). [extended from *oxide]",
	"Idea": "n. 1 plan etc. Formed by mental effort (an idea for a book). 2 a mental impression or concept. B vague belief or fancy (had an idea you were married). 3 intention or purpose (the idea is to make money). 4 archetype or pattern. 5 ambition or aspiration (have ideas; put ideas into a person's head). have no idea colloq. 1 not know at all. 2 be completely incompetent. Not one's idea of colloq. Not what one regards as (not my idea of a holiday). [greek, = form, kind]",
	"Ideal": "—adj. 1 answering to one's highest conception; perfect. 2 existing only in idea; visionary. —n. Perfect type, thing, concept, principle, etc., esp. As a standard to emulate. [french: related to *idea]",
	"Idealism": "n. 1 forming or pursuing ideals, esp. Unrealistically. 2 representation of things in ideal form. 3 system of thought in which objects are held to be in some way dependent on the mind. idealist n. Idealistic adj. Idealistically adv.",
	"Idealize": "v. (also -ise) (-zing or -sing) regard or represent as ideal or perfect. idealization n.",
	"Ideally": "adv. 1 in ideal circumstances. 2 according to an ideal.",
	"Idée fixe": "n. (pl. Idées fixes pronunc. Same) dominating idea; obsession. [french, = fixed idea]",
	"Identical": "adj. 1 (often foll. By with) (of different things) absolutely alike. 2 one and the same. 3 (of twins) developed from a single ovum. identically adv. [latin identicus: related to *identity]",
	"Identification": "n. 1 identifying. 2 means of identifying (also attrib.: identification card).",
	"Identification parade": "n. Group of people from whom a suspect is to be identified.",
	"Identify": "v. (-ies, -ied) 1 establish the identity of; recognize. 2 select or discover (identify the best solution). 3 (also refl.; foll. By with) associate inseparably or very closely (with a party, policy, etc.). 4 (often foll. By with) treat as identical. 5 (foll. By with) put oneself in the place of (another person). identifiable adj. [medieval latin identifico: related to *identity]",
	"Identikit": "n. (often attrib.) Propr. Picture of esp. A wanted suspect assembled from standard components using witnesses' descriptions. [from *identity, *kit]",
	"Identity": "n. (pl. -ies) 1 a condition of being a specified person or thing. B individuality, personality (felt he had lost his identity). 2 identification or the result of it (mistaken identity; identity card). 3 absolute sameness (identity of interests). 4 algebra a equality of two expressions for all values of the quantities. B equation expressing this. [latin identitas from idem same]",
	"Ideogram": "n. Character symbolizing a thing without indicating the sounds in its name (e.g. A numeral, chinese characters). [greek idea form, *-gram]",
	"Ideograph": "n. = *ideogram. ideographic adj. Ideography n.",
	"Ideologue": "n. Often derog. Adherent of an ideology. [french: related to *idea]",
	"Ideology": "n. (pl. -ies) 1 ideas at the basis of an economic or political theory (marxist ideology). 2 characteristic thinking of a class etc. (bourgeois ideology). ideological adj. Ideologically adv. Ideologist n. [french: related to *idea, *-logy]",
	"Ides": "n.pl. Day of the ancient roman month (the 15th day of march, may, july, and october, the 13th of other months). [latin idus]",
	"Idiocy": "n. (pl. -ies) 1 foolishness; foolish act. 2 extreme mental imbecility.",
	"Idiom": "n. 1 phrase etc. Established by usage and not immediately comprehensible from the words used (e.g. Over the moon, see the light). 2 form of expression peculiar to a language etc. 3 language of a people or country. 4 characteristic mode of expression in art etc. [greek idios own]",
	"Idiomatic": "adj. 1 relating or conforming to idiom. 2 characteristic of a particular language. idiomatically adv.",
	"Idiosyncrasy": "n. (pl. -ies) attitude, behaviour, or opinion peculiar to a person; anything highly individual or eccentric. idiosyncratic adj. Idiosyncratically adv. [greek idios private, sun with, krasis mixture]",
	"Idiot": "n. 1 stupid person. 2 mentally deficient person incapable of rational conduct. idiotic adj. Idiotically adv. [greek idiotes, = private citizen, ignorant person]",
	"Idle": "—adj. (idler, idlest) 1 lazy, indolent. 2 not in use; not working. 3 (of time etc.) Unoccupied. 4 purposeless; groundless (idle rumour). 5 useless, ineffective (idle protest). —v. (-ling) 1 be idle. 2 run (an engine) or (of an engine) be run slowly without doing any work. 3 (foll. By away) pass (time etc.) In idleness. idleness n. Idler n. Idly adv. [old english]",
	"Idol": "n. 1 image of a deity etc. As an object of worship. 2 object of excessive or supreme adulation. [greek eidolon image, phantom]",
	"Idolater": "n. 1 worshipper of idols. 2 devoted admirer. idolatrous adj. Idolatry n. [related to *idol, greek latreuo worship]",
	"Idolize": "v. (also -ise) (-zing or -sing) 1 venerate or love excessively. 2 make an idol of. idolization n.",
	"Idyll": "n. 1 short description, esp. In verse, of a peaceful or romantic, esp. Rural, scene or incident. 2 such a scene or incident. [greek eidullion]",
	"Idyllic": "adj. 1 blissfully peaceful and happy. 2 of or like an idyll. idyllically adv.",
	"I.e.": "Abbr. That is to say. [latin id est]",
	"-ie": "see *-y2.",
	"If": "—conj. 1 introducing a conditional clause: a on the condition or supposition that; in the event that (if he comes i will tell him; if you are tired we can rest). B (with past tense) implying that the condition is not fulfilled (if i knew i would say). 2 even though (i'll finish it, if it takes me all day). 3 whenever (if i am not sure i ask). 4 whether (see if you can find it). 5 expressing a wish, surprise, or request (if i could just try!; if it isn't my old hat!; if you wouldn't mind?). —n. Condition, supposition (too many ifs about it). if only 1 even if for no other reason than (i'll come if only to see her). 2 (often ellipt.) Expression of regret; i wish that (if only i had thought of it). [old english]",
	"Iffy": "adj. (-ier, -iest) colloq. Uncertain; dubious.",
	"Igbo": "var. Of *ibo.",
	"Igloo": "n. Eskimo dome-shaped dwelling, esp. Of snow. [eskimo, = house]",
	"Igneous": "adj. 1 of fire; fiery. 2 (esp. Of rocks) volcanic. [latin ignis fire]",
	"Ignite": "v. (-ting) 1 set fire to. 2 catch fire. 3 provoke or excite (feelings etc.). [latin ignio ignit- set on fire]",
	"Ignition": "n. 1 mechanism for, or the action of, starting combustion in an internal-combustion engine. 2 igniting or being ignited.",
	"Ignoble": "adj. (-bler, -blest) 1 dishonourable. 2 of low birth, position, or reputation. ignobly adv. [latin: related to *in-1, *noble]",
	"Ignominious": "adj. Shameful, humiliating. ignominiously adv. [latin: related to *ignominy]",
	"Ignominy": "n. Dishonour, infamy. [latin: related to *in-1, latin (g)nomen name]",
	"Ignoramus": "n. (pl. -muses) ignorant person. [latin, = we do not know: related to *ignore]",
	"Ignorance": "n. Lack of knowledge. [french from latin: related to *ignore]",
	"Ignorant": "adj. 1 (often foll. By of, in) lacking knowledge (esp. Of a fact or subject). 2 colloq. Uncouth. ignorantly adv.",
	"Ignore": "v. (-ring) refuse to take notice of; intentionally disregard. [latin ignoro not know]",
	"Iguana": "n. Large american, w. Indian, or pacific lizard with a dorsal crest. [spanish from carib iwana]",
	"Iguanodon": "n. Large plant-eating dinosaur with small forelimbs. [from *iguana, which it resembles, after mastodon etc.]",
	"Ikebana": "n. Art of japanese flower arrangement. [japanese, = living flowers]",
	"Ikon": "var. Of *icon.",
	"Il-": "prefix assim. Form of *in-1, *in-2 before l.",
	"Ileum": "n. (pl. Ilea) third and last portion of the small intestine. [latin ilium]",
	"Ilex": "n. (pl. -es) 1 tree or shrub of the genus including the common holly. 2 holm-oak. [latin]",
	"Iliac": "adj. Of the lower body (iliac artery). [latin ilia flanks]",
	"Ilk": "n. 1 colloq., usu. Derog. Sort, family, class, etc. 2 (in of that ilk) scot. Of the ancestral estate with the same name as the family (guthrie of that ilk). [old english]",
	"Ill": "—adj. (attrib. Except in sense 1) 1 (usu. Predic.) Not in good health; unwell. 2 wretched, unfavourable (ill fortune; ill luck). 3 harmful (ill effects). 4 hostile, unkind (ill feeling). 5 faulty, unskilful (ill management). 6 (of manners or conduct) improper. —adv. 1 badly, wrongly, imperfectly (ill-matched; ill-provided). 2 scarcely (can ill afford it). 3 unfavourably (spoke ill of them). —n. 1 injury, harm. 2 evil. ill at ease embarrassed, uneasy. [old norse]",
	"I'll": "contr. I shall; i will.",
	"Ill-advised": "adj. Foolish; imprudent.",
	"Ill-assorted": "adj. Badly matched; mixed.",
	"Ill-bred": "adj. Badly brought up; rude.",
	"Ill-defined": "adj. Not clearly defined.",
	"Ill-disposed": "adj. 1 (often foll. By towards) unfavourably disposed. 2 malevolent.",
	"Illegal": "adj. 1 not legal. 2 criminal. illegality n. (pl. -ies). Illegally adv.",
	"Illegible": "adj. Not legible. illegibility n. Illegibly adv.",
	"Illegitimate": "adj. 1 born of parents not married to each other. 2 unlawful. 3 improper. 4 wrongly inferred. illegitimacy n. Illegitimately adv.",
	"Ill-fated": "adj. Destined to or bringing bad fortune.",
	"Ill-favoured": "adj. Unattractive.",
	"Ill-founded": "adj. (of an idea etc.) Baseless.",
	"Ill-gotten": "adj. Gained unlawfully or wickedly.",
	"Ill health": "n. Poor physical or mental condition.",
	"Ill humour": "n. Irritability.",
	"Illiberal": "adj. 1 intolerant, narrow-minded. 2 without liberal culture; vulgar. 3 stingy; mean. illiberality n. Illiberally adv.",
	"Illicit": "adj. Unlawful, forbidden. illicitly adv.",
	"Illiterate": "—adj. 1 unable to read. 2 uneducated. —n. Illiterate person. illiteracy n. Illiterately adv.",
	"Ill-mannered": "adj. Having bad manners; rude.",
	"Ill-natured": "adj. Churlish, unkind.",
	"Illness": "n. 1 disease. 2 being ill.",
	"Illogical": "adj. Devoid of or contrary to logic. illogicality n. (pl. -ies). Illogically adv.",
	"Ill-omened": "adj. Doomed.",
	"Ill-tempered": "adj. Morose, irritable.",
	"Ill-timed": "adj. Done or occurring at an inappropriate time.",
	"Ill-treat": "v. Treat badly; abuse.",
	"Illuminate": "v. (-ting) 1 light up; make bright. 2 decorate (buildings etc.) With lights. 3 decorate (a manuscript etc.) With gold, colour, etc. 4 help to explain (a subject etc.). 5 enlighten spiritually or intellectually. 6 shed lustre on. illuminating adj. Illumination n. Illuminative adj. [latin lumen light]",
	"Illumine": "v. (-ning) literary 1 light up; make bright. 2 enlighten.",
	"Ill-use": "v. = *ill-treat.",
	"Illusion": "n. 1 false impression or belief. 2 state of being deceived by appearances. 3 figment of the imagination. be under the illusion (foll. By that) believe mistakenly. illusive adj. Illusory adj. [latin illudo mock]",
	"Illusionist": "n. Conjuror.",
	"Illustrate": "v. (-ting) 1 a provide (a book etc.) With pictures. B elucidate by drawings, pictures, examples, etc. 2 serve as an example of. illustrator n. [latin lustro light up]",
	"Illustration": "n. 1 drawing or picture in a book, magazine, etc. 2 explanatory example. 3 illustrating.",
	"Illustrative": "adj. (often foll. By of) explanatory; exemplary.",
	"Illustrious": "adj. Distinguished, renowned. [latin illustris: related to *illustrate]",
	"Ill will": "n. Bad feeling; animosity.",
	"Im-": "prefix assim. Form of *in-1, *in-2 before b, m, or p.",
	"I'm": "contr. I am.",
	"Image": "—n. 1 representation of an object, e.g. A statue. 2 reputation or persona of a person, company, etc. 3 appearance as seen in a mirror or through a lens. 4 mental picture or idea. 5 simile or metaphor. —v. (-ging) 1 make an image of; portray. 2 reflect, mirror. 3 describe or imagine vividly. be the image of be or look exactly like. [latin imago imagin-]",
	"Imagery": "n. 1 figurative illustration, esp. In literature. 2 images; statuary, carving. 3 mental images collectively.",
	"Imaginary": "adj. 1 existing only in the imagination. 2 math. Being the square root of a negative quantity. [latin: related to *image]",
	"Imagination": "n. 1 mental faculty of forming images or concepts of objects or situations not existent or not directly experienced. 2 mental creativity or resourcefulness.",
	"Imaginative": "adj. Having or showing imagination. imaginatively adv. Imaginativeness n.",
	"Imagine": "v. (-ning) 1 a form a mental image or concept of. B picture to oneself. 2 think of as probable (can't imagine he'd be so stupid). 3 guess (can't imagine what he is doing). 4 suppose (i imagine you'll need help). imaginable adj. [latin imaginor]",
	"Imago": "n. (pl. -s or imagines) fully developed stage of an insect, e.g. A butterfly. [latin: see *image]",
	"Imam": "n. 1 leader of prayers in a mosque. 2 title of various muslim leaders. [arabic]",
	"Imbalance": "n. 1 lack of balance. 2 disproportion.",
	"Imbecile": "—n. 1 colloq. Stupid person. 2 person with a mental age of about five. —adj. Mentally weak; stupid, idiotic. imbecilic adj. Imbecility n. (pl. -ies). [french from latin]",
	"Imbed": "var. Of *embed.",
	"Imbibe": "v. (-bing) 1 drink (esp. Alcohol). 2 a assimilate (ideas etc.). B absorb (moisture etc.). 3 inhale (air etc.). [latin bibo drink]",
	"Imbroglio": "n. (pl. -s) 1 confused or complicated situation. 2 confused heap. [italian: related to *in-2, *broil]",
	"Imbue": "v. (-bues, -bued, -buing) (often foll. By with) 1 inspire or permeate (with feelings, opinions, or qualities). 2 saturate. 3 dye. [latin imbuo]",
	"Imf": "abbr. International monetary fund.",
	"Imitate": "v. (-ting) 1 follow the example of; copy. 2 mimic. 3 make a copy of. 4 be like. imitable adj. Imitator n. [latin imitor -tat-]",
	"Imitation": "n. 1 imitating or being imitated. 2 copy. 3 counterfeit (often attrib.: imitation leather).",
	"Imitative": "adj. 1 (often foll. By of) imitating; following a model or example. 2 (of a word) reproducing a natural sound (e.g. Fizz), or otherwise suggestive (e.g. Blob).",
	"Immaculate": "adj. 1 perfectly clean and tidy. 2 perfect (immaculate timing). 3 innocent, faultless. immaculately adv. Immaculateness n. [latin: related to *in-1, macula spot]",
	"Immaculate conception": "n. Rc ch. Doctrine that the virgin mary was without original sin from conception.",
	"Immanent": "adj. 1 (often foll. By in) naturally present, inherent. 2 (of god) omnipresent. immanence n. [latin: related to *in-2, maneo remain]",
	"Immaterial": "adj. 1 unimportant; irrelevant. 2 not material; incorporeal. immateriality n.",
	"Immature": "adj. 1 not mature. 2 undeveloped, esp. Emotionally. 3 unripe. immaturely adv. Immaturity n.",
	"Immeasurable": "adj. Not measurable; immense. immeasurably adv.",
	"Immediate": "adj. 1 occurring or done at once (immediate reply). 2 nearest, next; direct (immediate vicinity; immediate future; immediate cause of death). 3 most pressing or urgent (our immediate concern). immediacy n. Immediateness n. [latin: related to *in-1, *mediate]",
	"Immediately": "—adv. 1 without pause or delay. 2 without intermediary. —conj. As soon as.",
	"Immemorial": "adj. Ancient beyond memory or record (from time immemorial).",
	"Immense": "adj. 1 extremely large; huge. 2 considerable (immense difference). immenseness n. Immensity n. [latin metior mens- measure]",
	"Immensely": "adv. 1 colloq. Very much (enjoyed myself immensely). 2 to an immense degree (immensely rich).",
	"Immerse": "v. (-sing) 1 a (often foll. By in) dip, plunge. B submerge (a person). 2 (often refl. Or in passive; often foll. By in) absorb or involve deeply. 3 (often foll. By in) bury, embed. [latin mergo mers- dip]",
	"Immersion": "n. 1 immersing or being immersed. 2 baptism by total bodily immersion. 3 mental absorption.",
	"Immersion heater": "n. Electric device immersed in a liquid to heat it, esp. In a hot-water tank.",
	"Immigrant": "—n. Person who immigrates. —adj. 1 immigrating. 2 of immigrants.",
	"Immigrate": "v. Come into a country and settle. immigration n. [related to *in-2, *migrate]",
	"Imminent": "adj. Impending; about to happen (war is imminent). imminence n. Imminently adv. [latin immineo be impending]",
	"Immiscible": "adj. (often foll. By with) not able to be mixed. immiscibility n.",
	"Immobile": "adj. 1 not moving. 2 unable to move or be moved. immobility n.",
	"Immobilize": "v. (also -ise) (-zing or -sing) 1 make or keep immobile. 2 keep (a limb or patient) still for healing purposes. immobilization n.",
	"Immoderate": "adj. Excessive; lacking moderation. immoderately adv.",
	"Immodest": "adj. 1 lacking modesty; conceited. 2 shameless, indecent. immodestly adv. Immodesty n.",
	"Immolate": "v. (-ting) kill or offer as a sacrifice. immolation n. [latin, = sprinkle with meal]",
	"Immoral": "adj. 1 not conforming to accepted morality; morally wrong. 2 sexually promiscuous or deviant. immorality n. (pl. -ies). Immorally adv.",
	"Immortal": "—adj. 1 a living for ever; not mortal. B divine. 2 unfading. 3 famous for all time. —n. 1 a immortal being. B (in pl.) Gods of antiquity. 2 person, esp. An author, remembered long after death. immortality n. Immortalize v. (also -ise) (-zing or -sing). Immortally adv.",
	"Immovable": "adj. (also immoveable) 1 not able to be moved. 2 steadfast, unyielding. 3 emotionless. 4 not subject to change (immovable law). 5 motionless. 6 (of property) consisting of land, houses, etc. immovability n. Immovably adv.",
	"Immune": "adj. 1 a (often foll. By against, from, to) protected against infection through inoculation etc. B relating to immunity (immune system). 2 (foll. By from, to) exempt from or proof against a charge, duty, criticism, etc. [latin immunis exempt]",
	"Immunity": "n. (pl. -ies) 1 ability of an organism to resist infection by means of antibodies and white blood cells. 2 (often foll. By from) freedom or exemption.",
	"Immunize": "v. (also -ise) (-zing or -sing) make immune, usu. By inoculation. immunization n.",
	"Immunodeficiency": "n. Reduction in normal immune defences.",
	"Immunoglobulin": "n. Any of a group of related proteins functioning as antibodies.",
	"Immunology": "n. The study of immunity. immunological adj. Immunologist n.",
	"Immunotherapy": "n. Prevention or treatment of disease with substances that stimulate the immune response.",
	"Immure": "v. (-ring) 1 imprison. 2 refl. Shut oneself away. [latin murus wall]",
	"Immutable": "adj. Unchangeable. immutability n. Immutably adv.",
	"Imp": "n. 1 mischievous child. 2 small devil or sprite. [old english, = young shoot]",
	"Impact": "—n. 1 effect of sudden forcible contact between two solid bodies etc.; collision. 2 strong effect or impression. —v. 1 press or fix firmly. 2 (as impacted adj.) (of a tooth) wedged between another tooth and the jaw. 3 (often foll. By on) have an impact on. impaction n. [latin: related to *impinge]",
	"Impair": "v. Damage, weaken. impairment n. [latin, = make worse, from pejor]",
	"Impala": "n. (pl. Same or -s) small african antelope. [zulu]",
	"Impale": "v. (-ling) transfix or pierce with a sharp stake etc. impalement n. [latin palus *pale2]",
	"Impalpable": "adj. 1 not easily grasped by the mind; intangible. 2 imperceptible to the touch. 3 (of powder) very fine. impalpability n. Impalpably adv.",
	"Impanel": "var. Of *empanel.",
	"Impart": "v. (often foll. By to) 1 communicate (news etc.). 2 give a share of (a thing). [latin: related to *part]",
	"Impartial": "adj. Treating all alike; unprejudiced, fair. impartiality n. Impartially adv.",
	"Impassable": "adj. Not able to be traversed. impassability n. Impassableness n. Impassably adv.",
	"Impasse": "n. Deadlock. [french: related to *pass1]",
	"Impassible": "adj. 1 impassive. 2 incapable of feeling, emotion, or injury. impassibility n. Impassibly adv. [latin patior pass- suffer]",
	"Impassioned": "adj. Filled with passion; ardent. [italian impassionato: related to *passion]",
	"Impassive": "adj. Incapable of or not showing emotion; serene. impassively adv. Impassiveness n. Impassivity n.",
	"Impasto": "n. Art technique of laying on paint thickly. [italian]",
	"Impatiens": "n. Any of several plants including the busy lizzie. [latin: related to *impatient]",
	"Impatient": "adj. 1 lacking or showing a lack of patience or tolerance. 2 restlessly eager. 3 (foll. By of) intolerant of. impatience n. Impatiently adv.",
	"Impeach": "v. 1 charge with a crime against the state, esp. Treason. 2 us charge (a public official) with misconduct. 3 call in question, disparage. impeachable adj. Impeachment n. [french empecher from latin pedica fetter]",
	"Impeccable": "adj. Faultless, exemplary. impeccability n. Impeccably adv. [related to *in-1, latin pecco sin]",
	"Impecunious": "adj. Having little or no money. impecuniosity n. Impecuniousness n. [related to *pecuniary]",
	"Impedance": "n. Total effective resistance of an electric circuit etc. To an alternating current. [from *impede]",
	"Usage": "impedance is sometimes confused with impediment, which means ‘a hindrance’ or ‘a speech defect’.",
	"Impede": "v. (-ding) obstruct; hinder. [latin impedio from pes ped- foot]",
	"Impediment": "n. 1 hindrance or obstruction. 2 speech defect, e.g. A stammer. [latin: related to *impede]",
	"Usage": "see note at impedance.",
	"Impedimenta": "n.pl. 1 encumbrances. 2 baggage, esp. Of an army.",
	"Impel": "v. (-ll-) 1 drive, force, or urge. 2 propel. [latin pello drive]",
	"Impend": "v. (often foll. By over) 1 (of a danger, event, etc.) Be threatening or imminent. 2 hang. impending adj. [latin pendeo hang]",
	"Impenetrable": "adj. 1 not able to be penetrated. 2 inscrutable. 3 inaccessible to ideas, influences, etc. impenetrability n. Impenetrableness n. Impenetrably adv.",
	"Impenitent": "adj. Not sorry, unrepentant. impenitence n.",
	"Imperative": "—adj. 1 urgent; obligatory. 2 commanding, peremptory. 3 gram. (of a mood) expressing a command (e.g. Come here!). —n. 1 gram. Imperative mood. 2 command. 3 essential or urgent thing. [latin impero command]",
	"Imperceptible": "adj. 1 not perceptible. 2 very slight, gradual, or subtle. imperceptibility n. Imperceptibly adv.",
	"Imperfect": "—adj. 1 not perfect; faulty, incomplete. 2 gram. (of a tense) denoting action in progress but not completed (e.g. They were singing). —n. Imperfect tense. imperfectly adv.",
	"Imperfection": "n. 1 state of being imperfect. 2 fault, blemish.",
	"Imperial": "adj. 1 of or characteristic of an empire or similar sovereign state. 2 a of an emperor. B majestic, august; authoritative. 3 (of non-metric weights and measures) statutory in the uk, esp. Formerly (imperial gallon). imperially adv. [latin imperium dominion]",
	"Imperialism": "n. 1 imperial rule or system. 2 usu. Derog. Policy of dominating other nations by acquiring dependencies etc. imperialist n. & adj. Imperialistic adj.",
	"Imperil": "v. (-ll-; us -l-) endanger.",
	"Imperious": "adj. Overbearing, domineering. imperiously adv. Imperiousness n.",
	"Imperishable": "adj. Not able to perish, indestructible.",
	"Impermanent": "adj. Not permanent. impermanence n. Impermanency n.",
	"Impermeable": "adj. Not permeable, not allowing fluids to pass through. impermeability n.",
	"Impermissible": "adj. Not allowable.",
	"Impersonal": "adj. 1 without personal reference; objective, impartial. 2 without human attributes; cold, unfeeling. 3 gram. A (of a verb) used esp. With it as a subject (e.g. It is snowing). B (of a pronoun) = *indefinite. impersonality n. Impersonally adv.",
	"Impersonate": "v. (-ting) 1 pretend to be (another person), esp. As entertainment or fraud. 2 act (a character). impersonation n. Impersonator n. [from *in-2, latin *persona]",
	"Impertinent": "adj. 1 insolent, disrespectful. 2 esp. Law irrelevant. impertinence n. Impertinently adv.",
	"Imperturbable": "adj. Not excitable; calm. imperturbability n. Imperturbably adv.",
	"Impervious": "adj. (usu. Foll. By to) 1 impermeable. 2 not responsive (to argument etc.).",
	"Impetigo": "n. Contagious skin infection forming pimples and sores. [latin impeto assail]",
	"Impetuous": "adj. 1 acting or done rashly or with sudden energy. 2 moving forcefully or rapidly. impetuosity n. Impetuously adv. Impetuousness n. [latin: related to *impetus]",
	"Impetus": "n. 1 force with which a body moves. 2 driving force or impulse. [latin impeto assail]",
	"Impiety": "n. (pl. -ies) 1 lack of piety or reverence. 2 act etc. Showing this.",
	"Impinge": "v. (-ging) (usu. Foll. By on, upon) 1 make an impact or effect. 2 encroach. impingement n. [latin pango pact- fix]",
	"Impious": "adj. 1 not pious. 2 wicked, profane.",
	"Impish": "adj. Of or like an imp; mischievous. impishly adv. Impishness n.",
	"Implacable": "adj. Unable to be appeased. implacability n. Implacably adv.",
	"Implant": "—v. 1 (often foll. By in) insert or fix. 2 (often foll. By in) instil (an idea etc.) In a person's mind. 3 plant. 4 a insert (tissue etc.) In a living body. B (in passive) (of a fertilized ovum) become attached to the wall of the womb. —n. Thing implanted, esp. A piece of tissue. implantation n. [latin: related to *plant]",
	"Implausible": "adj. Not plausible. implausibility n. Implausibly adv.",
	"Implement": "—n. Tool, instrument, utensil. —v. Put (a decision, plan, contract, etc.) Into effect. implementation n. [latin impleo fulfil]",
	"Implicate": "v. (-ting) 1 (often foll. By in) show (a person) to be involved (in a crime etc.). 2 imply. [latin plico fold]",
	"Implication": "n. 1 thing implied. 2 implicating or implying.",
	"Implicit": "adj. 1 implied though not plainly expressed. 2 absolute, unquestioning (implicit belief). implicitly adv. [latin: related to *implicate]",
	"Implode": "v. (-ding) (cause to) burst inwards. implosion n. [from *in-2: cf. *explode]",
	"Implore": "v. (-ring) 1 (often foll. By to + infin.) Entreat (a person). 2 beg earnestly for. [latin ploro weep]",
	"Imply": "v. (-ies, -ied) 1 (often foll. By that) strongly suggest or insinuate without directly stating (what are you implying?). 2 signify, esp. As a consequence (silence implies guilt). [latin: related to *implicate]",
	"Impolite": "adj. (impolitest) ill-mannered, uncivil, rude. impolitely adv. Impoliteness n.",
	"Impolitic": "adj. Inexpedient, unwise. impoliticly adv.",
	"Imponderable": "—adj. 1 not able to be estimated. 2 very light; weightless. —n. (usu. In pl.) Imponderable thing. imponderability n. Imponderably adv.",
	"Import": "—v. 1 bring in (esp. Foreign goods or services) to a country. 2 imply, indicate, signify. —n. 1 (esp. In pl.) Imported article or service. 2 importing. 3 what is implied; meaning. 4 importance. importation n. Importer n. [latin importo carry in]",
	"Important": "adj. 1 (often foll. By to) of great effect or consequence; momentous. 2 (of a person) having high rank or authority. 3 pompous. importance n. Importantly adv. [latin importo carry in, signify]",
	"Importunate": "adj. Making persistent or pressing requests. importunity n. [latin importunus inconvenient]",
	"Importune": "v. (-ning) 1 pester (a person) with requests. 2 solicit as a prostitute.",
	"Impose": "v. (-sing) 1 (often foll. By on, upon) lay (a tax, duty, charge, or obligation) on. 2 enforce compliance with. 3 also refl. (foll. By on, upon, or absol.) Take advantage of (will not impose on you any longer). 4 (often foll. By on, upon) inflict (a thing) on. [latin impono]",
	"Imposing": "adj. Impressive, formidable, esp. In appearance.",
	"Imposition": "n. 1 imposing or being imposed. 2 unfair demand or burden. 3 tax, duty.",
	"Impossible": "adj. 1 not possible. 2 colloq. Not easy, convenient, or believable. 3 colloq. (esp. Of a person) outrageous, intolerable. impossibility n. (pl. -ies). Impossibly adv.",
	"Impost1": "n. Tax, duty, or tribute. [latin impono impost- impose]",
	"Impost2": "n. Upper course of a pillar, carrying an arch.",
	"Impostor": "n. (also imposter) 1 person who assumes a false character or pretends to be someone else. 2 swindler.",
	"Imposture": "n. Fraudulent deception.",
	"Impotent": "adj. 1 powerless, ineffective. 2 (of a male) unable to achieve an erection or orgasm. impotence n.",
	"Impound": "v. 1 confiscate. 2 take legal possession of. 3 shut up (animals) in a pound.",
	"Impoverish": "v. Make poor. impoverishment n. [french: related to *poverty]",
	"Impracticable": "adj. Not practicable. impracticability n. Impracticably adv.",
	"Impractical": "adj. 1 not practical. 2 esp. Us not practicable. impracticality n.",
	"Imprecation": "n. Formal oath, curse. [latin precor pray]",
	"Imprecise": "adj. Not precise. imprecisely adv. Impreciseness n. Imprecision n.",
	"Impregnable": "adj. Strong enough to be secure against attack. impregnability n. Impregnably adv. [french: related to *in-1, latin prehendo take]",
	"Impregnate": "v. (-ting) 1 (often foll. By with) fill or saturate. 2 (often foll. By with) imbue (with feelings etc.). 3 a make (a female) pregnant. B fertilize (an ovum). impregnation n. [latin: related to *pregnant]",
	"Impresario": "n. (pl. -s) organizer of public entertainment, esp. A theatrical etc. Manager. [italian]",
	"Impress": "—v. 1 (often foll. By with) a affect or influence deeply. B affect (a person) favourably (was most impressed). 2 (often foll. By on) emphasize (an idea etc.) (must impress on you the need to be prompt). 3 a (often foll. By on) imprint or make (a mark). B mark (a thing) with a stamp, seal, etc. —n. 1 mark made by a seal, stamp, etc. 2 characteristic mark or quality. impressible adj. [french: related to *press1]",
	"Impression": "n. 1 effect (esp. On the mind or feelings). 2 notion or belief (esp. Vague or mistaken). 3 imitation of a person or sound, esp. As entertainment. 4 a impressing. B mark impressed.",
	"Impressionable": "adj. Easily influenced. impressionability n. Impressionably adv.",
	"Impressionism": "n. 1 style or movement in art concerned with conveying the effect of natural light on objects. 2 style of music or writing seeking to convey esp. Fleeting feelings or experience. impressionist n. Impressionistic adj.",
	"Impressive": "adj. Arousing respect, approval, or admiration. impressively adv. Impressiveness n.",
	"Imprimatur": "n. 1 rc ch. Licence to print (a religious book etc.). 2 official approval. [latin, = let it be printed]",
	"Usage": "imprimatur is sometimes confused with sense 2 of imprint.",
	"Imprint": "—v. 1 (often foll. By on) impress firmly, esp. On the mind. 2 a (often foll. By on) make a stamp or impression of (a figure etc.) On a thing. B make an impression on (a thing) with a stamp etc. —n. 1 impression, stamp. 2 printer's or publisher's name etc. Printed in a book.",
	"Usage": "see note at imprimatur.",
	"Imprison": "v. 1 put in prison. 2 confine. imprisonment n.",
	"Improbable": "adj. 1 unlikely. 2 difficult to believe. improbability n. Improbably adv.",
	"Improbity": "n. (pl. -ies) 1 wickedness; dishonesty. 2 wicked or dishonest act.",
	"Impromptu": "—adj. & adv. Extempore, unrehearsed. —n. (pl. -s) 1 extempore performance or speech. 2 short, usu. Solo, instrumental composition, often improvisatory in style. [french from latin in promptu in readiness]",
	"Improper": "adj. 1 unseemly; indecent. 2 inaccurate, wrong. improperly adv.",
	"Improper fraction": "n. Fraction in which the numerator is greater than or equal to the denominator.",
	"Impropriety": "n. (pl. -ies) 1 lack of propriety; indecency. 2 instance of this. 3 incorrectness.",
	"Improve": "v. (-ving) 1 a make or become better. B (foll. By on, upon) produce something better than. 2 (as improving adj.) Giving moral benefit (improving literature). improvable adj. Improvement n. [anglo-french emprower from french prou profit]",
	"Improvident": "adj. 1 lacking foresight. 2 profligate; wasteful. 3 incautious. improvidence n. Improvidently adv.",
	"Improvise": "v. (-sing) (also absol.) 1 compose or perform (music, verse, etc.) Extempore. 2 provide or construct from materials not intended for the purpose. improvisation n. Improvisational adj. Improvisatory adj. [latin improvisus unforeseen]",
	"Imprudent": "adj. Unwise, indiscreet. imprudence n. Imprudently adv.",
	"Impudent": "adj. Impertinent. impudence n. Impudently adv. [latin pudeo be ashamed]",
	"Impugn": "v. Challenge or call in question. impugnment n. [latin pugno fight]",
	"Impulse": "n. 1 sudden urge (felt an impulse to laugh). 2 tendency to follow such urges (man of impulse). 3 impelling; a push. 4 impetus. 5 physics a large temporary force producing a change of momentum (e.g. A hammer-blow). B change of momentum so produced. 6 wave of excitation in a nerve. [latin: related to *pulse1]",
	"Impulse buying": "n. Purchasing goods on impulse.",
	"Impulsion": "n. 1 impelling. 2 mental impulse. 3 impetus.",
	"Impulsive": "adj. 1 tending to act on impulse. 2 done on impulse. 3 tending to impel. impulsively adv. Impulsiveness n.",
	"Impunity": "n. Exemption from punishment, bad consequences, etc. with impunity without punishment etc. [latin poena penalty]",
	"Impure": "adj. 1 adulterated. 2 dirty. 3 unchaste.",
	"Impurity": "n. (pl. -ies) 1 being impure. 2 impure thing or part.",
	"Impute": "v. (-ting) (foll. By to) attribute (a fault etc.) To. imputation n. [latin puto reckon]",
	"In": "symb. Indium.",
	"In": "—prep. 1 expressing inclusion or position within limits of space, time, circumstance, etc. (in england; in bed; in 1989; in the rain). 2 a within (a certain time) (finished it in two hours).",
	"In.": "Abbr. Inch(es).",
	"In-1": "prefix (also il-, im-, ir-) added to: 1 adjectives, meaning ‘not’ (inedible; insane). 2 nouns, meaning ‘without, lacking’ (inaction). [latin]",
	"In-2": "prefix (also il-, im-, ir-) in, on, into, towards, within (induce; influx; insight; intrude). [from *in, or from latin in (prep.)]",
	"Inability": "n. 1 being unable. 2 lack of power or means.",
	"In absentia": "adv. In (his, her, or their) absence. [latin]",
	"Inaccessible": "adj. 1 not accessible. 2 (of a person) unapproachable. inaccessibility n.",
	"Inaccurate": "adj. Not accurate. inaccuracy n. (pl. -ies). Inaccurately adv.",
	"Inaction": "n. Lack of action.",
	"Inactive": "adj. 1 not active. 2 not operating. 3 indolent. inactivity n.",
	"Inadequate": "adj. 1 not adequate; insufficient. 2 (of a person) incompetent; weak. inadequacy n. (pl. -ies). Inadequately adv.",
	"Inadmissible": "adj. That cannot be admitted or allowed. inadmissibility n. Inadmissibly adv.",
	"Inadvertent": "adj. 1 unintentional. 2 negligent, inattentive. inadvertence n. Inadvertently adv. [from *in-1, *advert]",
	"Inadvisable": "adj. Not advisable. inadvisability n.",
	"Inalienable": "adj. That cannot be transferred to another or taken away (inalienable rights).",
	"Inamorato": "n. (fem. Inamorata) (pl. -s) literary lover. [italian inamorato: related to *in-2, latin amor love]",
	"Inane": "adj. 1 silly, senseless. 2 empty, void. inanely adv. Inanity n. (pl. -ies). [latin inanis]",
	"Inanimate": "adj. 1 not endowed with, or deprived of, animal life (an inanimate object). 2 spiritless, dull.",
	"Inapplicable": "adj. (often foll. By to) not applicable or relevant. inapplicability n.",
	"Inapposite": "adj. Not apposite.",
	"Inappropriate": "adj. Not appropriate. inappropriately adv. Inappropriateness n.",
	"Inapt": "adj. 1 not apt or suitable. 2 unskilful. inaptitude n.",
	"Inarticulate": "adj. 1 unable to express oneself clearly. 2 (of speech) not articulate; indistinct. 3 dumb. 4 esp. Anat. Not jointed. inarticulately adv.",
	"Inasmuch": "adv. (foll. By as) 1 since, because. 2 to the extent that. [from in as much]",
	"Inattentive": "adj. 1 not paying attention. 2 neglecting to show courtesy. inattention n. Inattentively adv.",
	"Inaudible": "adj. Unable to be heard. inaudibly adv.",
	"Inaugural": "—adj. Of or for an inauguration. —n. Inaugural speech, lecture, etc. [french from latin auguro take omens: related to *augur]",
	"Inaugurate": "v. (-ting) 1 admit formally to office. 2 begin (an undertaking) or initiate the public use of (a building etc.), with a ceremony. 3 begin, introduce. inauguration n. Inaugurator n.",
	"Inauspicious": "adj. 1 ill-omened, not favourable. 2 unlucky. inauspiciously adv. Inauspiciousness n.",
	"In-between": "attrib. Adj. Colloq. Intermediate.",
	"Inboard": "—adv. Within the sides or towards the centre of a ship, aircraft, or vehicle. —adj. Situated inboard.",
	"Inborn": "adj. Existing from birth; natural, innate.",
	"Inbred": "adj. 1 inborn. 2 produced by inbreeding.",
	"Inbreeding": "n. Breeding from closely related animals or persons. inbreed v. (past and past part. -bred).",
	"Inbuilt": "adj. Built-in.",
	"Inc.": "Abbr. Us incorporated.",
	"Inca": "n. Member of a people of peru before the spanish conquest. [quechua, = lord]",
	"Incalculable": "adj. 1 too great for calculation. 2 not calculable beforehand. 3 uncertain, unpredictable. incalculability n. Incalculably adv.",
	"Incandesce": "v. (-cing) (cause to) glow with heat.",
	"Incandescent": "adj. 1 glowing with heat. 2 shining. 3 (of artificial light) produced by a glowing filament etc. incandescence n. [latin candeo be white]",
	"Incantation": "n. Magical formula; spell, charm. incantational adj. [latin canto sing]",
	"Incapable": "adj. 1 a not capable. B too honest, kind, etc., to do something (incapable of hurting anyone). 2 not capable of rational conduct (drunk and incapable). incapability n. Incapably adv.",
	"Incapacitate": "v. (-ting) make incapable or unfit.",
	"Incapacity": "n. 1 inability; lack of power. 2 legal disqualification.",
	"Incarcerate": "v. (-ting) imprison. incarceration n. [medieval latin carcer prison]",
	"Incarnate": "—adj. Embodied in flesh, esp. In human form (is the devil incarnate). —v. (-ting) 1 embody in flesh. 2 put (an idea etc.) Into concrete form. 3 be the living embodiment of (a quality). [latin incarnor be made flesh: related to *carnage]",
	"Incarnation": "n. 1 a embodiment in (esp. Human) flesh. B (the incarnation) the embodiment of god in christ. 2 (often foll. By of) living type (of a quality etc.).",
	"Incautious": "adj. Heedless, rash. incautiously adv.",
	"Incendiary": "—adj. 1 (of a bomb) designed to cause fires. 2 a of arson. B guilty of arson. 3 inflammatory. —n. (pl. -ies) 1 incendiary bomb. 2 arsonist. incendiarism n. [latin incendo -cens- set fire to]",
	"Incense1": "n. 1 gum or spice producing a sweet smell when burned. 2 smoke of this, esp. In religious ceremonial. [church latin incensum]",
	"Incense2": "v. (-sing) make angry. [latin: related to *incendiary]",
	"Incense2": "v. (-sing) make angry. [latin: related to *incendiary]",
	"Incentive": "—n. 1 motive or incitement. 2 payment or concession encouraging effort in work. —attrib. Adj. Serving to motivate or incite (incentive scheme). [latin incentivus that sets the tune]",
	"Inception": "n. Beginning. [latin incipio -cept- begin]",
	"Inceptive": "adj. 1 a beginning. B initial. 2 (of a verb) denoting the beginning of an action.",
	"Incessant": "adj. Unceasing, continual, repeated. incessantly adv. [latin cesso cease]",
	"Incest": "n. Sexual intercourse between persons too closely related to marry. [latin castus chaste]",
	"Incestuous": "adj. 1 of or guilty of incest. 2 having relationships restricted to a particular group or organization. incestuously adv.",
	"Inch": "—n. 1 linear measure of 1/12 of a foot (2.54 cm). 2 (as a unit of rainfall) 1 inch depth of water. 3 (as a unit of map-scale) so many inches representing 1 mile. 4 small amount (usu. With neg.: would not yield an inch). —v. Move gradually. every inch entirely (looked every inch a queen). Within an inch of almost to the point of. [old english from latin uncia *ounce]",
	"Inchoate": "adj. 1 just begun. 2 undeveloped. inchoation n. [latin inchoo, incoho begin]",
	"Usage": "inchoate is sometimes used incorrectly to mean ‘chaotic’ or ‘incoherent’.",
	"Incidence": "n. 1 (often foll. By of) range, scope, extent, or rate of occurrence or influence (of disease, tax, etc.). 2 falling of a line, ray, particles, etc., on a surface. 3 coming into contact with a thing. [latin cado fall]",
	"Incident": "—n. 1 occurrence, esp. A minor one. 2 public disturbance (the march took place without incident). 3 clash of armed forces (frontier incident). 4 distinct piece of action in a play, film, etc. —adj. 1 (often foll. By to) apt to occur; naturally attaching. 2 (often foll. By on, upon) (of light etc.) Falling. [latin cado fall]",
	"Incidental": "—adj. (often foll. By to) 1 small and relatively unimportant, minor; supplementary. 2 not essential. —n. (usu. In pl.) Minor detail, expense, event, etc.",
	"Incidentally": "adv. 1 by the way. 2 in an incidental way.",
	"Incidental music": "n. Background music in a film, broadcast, etc.",
	"Incinerate": "v. (-ting) burn to ashes. incineration n. [medieval latin cinis ciner- ashes]",
	"Incinerator": "n. Furnace or device for incineration.",
	"Incipient": "adj. 1 beginning. 2 in an early stage. [latin incipio begin]",
	"Incise": "v. (-sing) 1 make a cut in. 2 engrave. [latin caedo cut]",
	"Incision": "n. 1 cutting, esp. By a surgeon. 2 cut made in this way.",
	"Incisive": "adj. 1 sharp. 2 clear and effective.",
	"Incisor": "n. Cutting-tooth, esp. At the front of the mouth.",
	"Incite": "v. (-ting) (often foll. By to) urge or stir up. incitement n. [latin cito rouse]",
	"Incivility": "n. (pl. -ies) 1 rudeness. 2 impolite act.",
	"Inclement": "adj. (of the weather) severe or stormy. inclemency n.",
	"Inclination": "n. 1 disposition or propensity. 2 liking, affection. 3 slope, slant. 4 angle between lines. 5 dip of a magnetic needle. 6 slow nod of the head. [latin: related to *incline]",
	"Incline": "—v. (-ning) 1 (usu. In passive) a dispose or influence (am inclined to think so; does not incline me to agree; don't feel inclined). B have a specified tendency (the door is inclined to bang). 2 a be disposed (i incline to think so). B (often foll. By to, towards) tend. 3 (cause to) lean, usu. From the vertical; slope. 4 bend forward or downward. —n. Slope. incline one's ear listen favourably. [latin clino bend]",
	"Inclined plane": "n. Sloping plane used e.g. To reduce work in raising a load.",
	"Include": "v. (-ding) 1 comprise or reckon in as part of a whole. 2 (as including prep.) If we include (six, including me). 3 put in a certain category etc. inclusion n. [latin includo -clus- enclose, from claudo shut]",
	"Inclusive": "adj. 1 (often foll. By of) including. 2 including the limits stated (pages 7 to 26 inclusive). 3 including all or much (inclusive terms). inclusively adv. Inclusiveness n.",
	"Incognito": "—predic. Adj. & adv. With one's name or identity kept secret. —n. (pl. -s) 1 person who is incognito. 2 pretended identity. [italian, = unknown: related to *in-1, *cognition]",
	"Incognizant": "adj. Formal unaware. incognizance n.",
	"Incoherent": "adj. 1 unintelligible. 2 lacking logic or consistency; not clear. incoherence n. Incoherently adv.",
	"Incombustible": "adj. That cannot be burnt.",
	"Income": "n. Money received, esp. Periodically or in a year, from one's work, investments, etc. [from *in, *come]",
	"Income tax": "n. Tax levied on income.",
	"Incoming": "—adj. 1 coming in (incoming telephone calls). 2 succeeding another (incoming tenant). —n. (usu. In pl.) Revenue, income.",
	"Incommensurable": "adj. (often foll. By with) 1 not commensurable. 2 having no common factor, integral or fractional. incommensurability n.",
	"Incommensurate": "adj. 1 (often foll. By with, to) out of proportion; inadequate. 2 = *incommensurable.",
	"Incommode": "v. (-ding) formal 1 inconvenience. 2 trouble, annoy.",
	"Incommodious": "adj. Formal too small for comfort; inconvenient.",
	"Incommunicable": "adj. That cannot be communicated.",
	"Incommunicado": "adj. 1 without means of communication. 2 (of a prisoner) in solitary confinement. [spanish incomunicado]",
	"Incommunicative": "adj. Uncommunicative.",
	"Incomparable": "adj. Without an equal; matchless. incomparability n. Incomparably adv.",
	"Incompatible": "adj. Not compatible. incompatibility n.",
	"Incompetent": "—adj. Lacking the necessary skill. —n. Incompetent person. incompetence n.",
	"Incomplete": "adj. Not complete.",
	"Incomprehensible": "adj. That cannot be understood.",
	"Incomprehension": "n. Failure to understand.",
	"Inconceivable": "adj. 1 that cannot be imagined. 2 colloq. Most unlikely. inconceivably adv.",
	"Inconclusive": "adj. (of an argument, evidence, or action) not decisive or convincing.",
	"Incongruous": "adj. 1 out of place; absurd. 2 (often foll. By with) out of keeping. incongruity n. (pl. -ies). Incongruously adv.",
	"Inconsequent": "adj. 1 irrelevant. 2 lacking logical sequence. 3 disconnected. inconsequence n.",
	"Inconsequential": "adj. 1 unimportant. 2 = *inconsequent. inconsequentially adv.",
	"Inconsiderable": "adj. 1 of small size, value, etc. 2 not worth considering. inconsiderably adv.",
	"Inconsiderate": "adj. (of a person or action) lacking regard for others; thoughtless. inconsiderately adv. Inconsiderateness n.",
	"Inconsistent": "adj. Not consistent. inconsistency n. (pl. -ies). Inconsistently adv.",
	"Inconsolable": "adj. (of a person, grief, etc.) That cannot be consoled. inconsolably adv.",
	"Inconspicuous": "adj. Not conspicuous; not easily noticed. inconspicuously adv. Inconspicuousness n.",
	"Inconstant": "adj. 1 fickle, changeable. 2 variable, not fixed. inconstancy n. (pl. -ies).",
	"Incontestable": "adj. That cannot be disputed. incontestably adv.",
	"Incontinent": "adj. 1 unable to control the bowels or bladder. 2 lacking self-restraint (esp. In sexual matters). incontinence n.",
	"Incontrovertible": "adj. Indisputable, undeniable. incontrovertibly adv.",
	"Inconvenience": "—n. 1 lack of ease or comfort; trouble. 2 cause or instance of this. —v. (-cing) cause inconvenience to.",
	"Inconvenient": "adj. Causing trouble, difficulty, or discomfort; awkward. inconveniently adv.",
	"Incorporate": "—v. (-ting) 1 include as a part or ingredient (incorporated all the latest features). 2 (often foll. By in, with) unite (in one body). 3 admit as a member of a company etc. 4 (esp. As incorporated adj.) Form into a legal corporation. —adj. Incorporated. incorporation n. [latin corpus body]",
	"Incorporeal": "adj. Without physical or material existence. incorporeally adv. Incorporeity n.",
	"Incorrect": "adj. 1 not correct or true. 2 improper, unsuitable. incorrectly adv.",
	"Incorrigible": "adj. (of a person or habit) that cannot be corrected or improved. incorrigibility n. Incorrigibly adv.",
	"Incorruptible": "adj. 1 that cannot be corrupted, esp. By bribery. 2 that cannot decay. incorruptibility n. Incorruptibly adv.",
	"Increase": "—v. (-sing) make or become greater or more numerous. —n. 1 growth, enlargement. 2 (of people, animals, or plants) multiplication. 3 amount or extent of an increase. on the increase increasing. [latin cresco grow]",
	"Increasingly": "adv. More and more.",
	"Incredible": "adj. 1 that cannot be believed. 2 colloq. Amazing, extremely good. incredibility n. Incredibly adv.",
	"Incredulous": "adj. Unwilling to believe; showing disbelief. incredulity n. Incredulously adv.",
	"Increment": "n. Increase or added amount, esp. On a fixed salary scale. incremental adj. [latin cresco grow]",
	"Incriminate": "v. (-ting) 1 make (a person) appear to be guilty. 2 charge with a crime. incrimination n. Incriminatory adj. [latin: related to *crime]",
	"Incrustation": "n. 1 encrusting. 2 crust or hard coating. 3 deposit on a surface. [latin: related to *crust]",
	"Incubate": "v. (-ting) 1 hatch (eggs) by sitting on them or by artificial heat. 2 cause (micro-organisms) to develop. 3 develop slowly. [latin cubo lie]",
	"Incubation": "n. 1 incubating. 2 period between infection and the appearance of the first symptoms.",
	"Incubator": "n. Apparatus providing artificial warmth for hatching eggs, rearing premature babies, or developing micro-organisms.",
	"Incubus": "n. (pl. -buses or -bi) 1 demon formerly believed to have sexual intercourse with sleeping women. 2 nightmare. 3 oppressive person or thing. [latin: as *incubate]",
	"Inculcate": "v. (-ting) (often foll. By upon, in) urge or impress (a habit or idea) persistently. inculcation n. [latin calco tread]",
	"Incumbency": "n. (pl. -ies) office or tenure of an incumbent.",
	"Incumbent": "—adj. 1 resting as a duty (it is incumbent on you to do it). 2 (often foll. By on) lying, pressing. 3 currently holding office (the incumbent president). —n. Holder of an office or post, esp. A benefice. [latin incumbo lie upon]",
	"Incunabulum": "n. (pl. -la) 1 early printed book, esp. From before 1501. 2 (in pl.) Early stages of a thing. [latin, (in pl.) = swaddling-clothes]",
	"Incur": "v. (-rr-) bring on oneself (danger, blame, loss, etc.). [latin curro run]",
	"Incurable": "—adj. That cannot be cured. —n. Incurable person. incurability n. Incurably adv.",
	"Incurious": "adj. Lacking curiosity.",
	"Incursion": "n. Invasion or attack, esp. Sudden or brief. incursive adj. [latin: related to *incur]",
	"Incurve": "v. (-ving) 1 bend into a curve. 2 (as incurved adj.) Curved inwards. incurvation n.",
	"Indebted": "adj. (usu. Foll. By to) owing gratitude or money. indebtedness n. [french endetté: related to *debt]",
	"Indecent": "adj. 1 offending against decency. 2 unbecoming; unsuitable (indecent haste). indecency n. (pl. -ies). Indecently adv.",
	"Indecent assault": "n. Sexual attack not involving rape.",
	"Indecent exposure": "n. Exposing one's genitals in public.",
	"Indecipherable": "adj. That cannot be deciphered.",
	"Indecision": "n. Inability to decide; hesitation.",
	"Indecisive": "adj. 1 (of a person) not decisive; hesitating. 2 not conclusive (an indecisive battle). indecisively adv. Indecisiveness n.",
	"Indeclinable": "adj. Gram. That cannot be declined; having no inflections.",
	"Indecorous": "adj. 1 improper, undignified. 2 in bad taste. indecorously adv.",
	"Indeed": "—adv. 1 in truth; really. 2 admittedly. —int. Expressing irony, incredulity, etc.",
	"Indefatigable": "adj. Unwearying, unremitting. indefatigably adv.",
	"Indefeasible": "adj. Literary (esp. Of a claim, rights, etc.) That cannot be forfeited or annulled. indefeasibly adv.",
	"Indefensible": "adj. That cannot be defended or justified. indefensibility n. Indefensibly adv.",
	"Indefinable": "adj. That cannot be defined; mysterious. indefinably adv.",
	"Indefinite": "adj. 1 vague, undefined. 2 unlimited. 3 (of adjectives, adverbs, and pronouns) not determining the person etc. Referred to (e.g. Some, someone, anyhow).",
	"Indefinite article": "n. Word (e.g. A, an in english) preceding a noun and implying ‘any of several’.",
	"Indefinitely": "adv. 1 for an unlimited time (was postponed indefinitely). 2 in an indefinite manner.",
	"Indelible": "adj. That cannot be rubbed out or removed. indelibly adv. [latin deleo efface]",
	"Indelicate": "adj. 1 coarse, unrefined. 2 tactless. indelicacy n. (pl. -ies). Indelicately adv.",
	"Indemnify": "v. (-ies, -ied) 1 (often foll. By from, against) secure (a person) in respect of harm, a loss, etc. 2 (often foll. By for) exempt from a penalty. 3 compensate. indemnification n. [latin indemnis free from loss]",
	"Indemnity": "n. (pl. -ies) 1 a compensation for damage. B sum exacted by a victor in war. 2 security against loss. 3 exemption from penalties.",
	"Indent": "—v. 1 make or impress marks, notches, dents, etc. In. 2 start (a line of print or writing) further from the margin than others. 3 draw up (a legal document) in duplicate. 4 a (often foll. By on, upon a person, for a thing) make a requisition. B order (goods) by requisition. —n. 1 a order (esp. From abroad) for goods. B official requisition for stores. 2 indented line. 3 indentation. 4 indenture. [latin dens dentis tooth]",
	"Indentation": "n. 1 indenting or being indented. 2 notch.",
	"Indention": "n. 1 indenting, esp. In printing. 2 notch.",
	"Indenture": "—n. 1 (usu. In pl.) Sealed agreement or contract. 2 formal list, certificate, etc. —v. (-ring) hist. Bind by indentures, esp. As an apprentice. [anglo-french: related to *indent]",
	"Independent": "—adj. 1 a (often foll. By of) not depending on authority or control. B self-governing. 2 a not depending on another person for one's opinions or livelihood. B (of income or resources) making it unnecessary to earn one's living. 3 unwilling to be under an obligation to others. 4 acting independently of any political party. 5 not depending on something else for its validity etc. (independent proof). 6 (of broadcasting, a school, etc.) Not supported by public funds. —n. Person who is politically independent. independence n. Independently adv.",
	"In-depth": "adj. Thorough.",
	"Indescribable": "adj. 1 too good or bad etc. To be described. 2 that cannot be described. indescribably adv.",
	"Indestructible": "adj. That cannot be destroyed. indestructibility n. Indestructibly adv.",
	"Indeterminable": "adj. That cannot be ascertained or settled. indeterminably adv.",
	"Indeterminate": "adj. 1 not fixed in extent, character, etc. 2 left doubtful; vague. 3 math. Of no fixed value. indeterminacy n.",
	"Indeterminate vowel": "n. Vowel heard in ‘a moment ago’.",
	"Index": "—n. (pl. Indexes or indices) 1 alphabetical list of subjects etc. With references, usu. At the end of a book. 2 = *card index. 3 measure of prices or wages compared with a previous month, year, etc. (retail price index). 4 math. Exponent of a number. 5 pointer, sign, or indicator. —v. 1 provide (a book etc.) With an index. 2 enter in an index. 3 relate (wages etc.) To a price index. indexation n. (in sense 3 of v.). [latin]",
	"Index finger": "n. Forefinger.",
	"Index-linked": "adj. Related to the value of a price index.",
	"Indiaman": "n. (pl. -men) hist. Ship engaged in trade with india or the east indies.",
	"Indian": "—n. 1 a native or national of india. B person of indian descent. 2 (in full american indian) a original inhabitant of america. B any of the languages of the american indians. —adj. 1 of india or the subcontinent comprising india, pakistan, and bangladesh. 2 of the original peoples of america.",
	"Indian corn": "n. Maize.",
	"Indian elephant": "n. The elephant of india, smaller than the african elephant.",
	"Indian file": "n. = *single file.",
	"Indian hemp": "see *hemp 1.",
	"Indian ink": "n. 1 black pigment. 2 ink made from this.",
	"Indian summer": "n. 1 dry warm weather in late autumn. 2 late tranquil period of life.",
	"Indiarubber": "n. Rubber for erasing pencil marks etc.",
	"Indicate": "v. (-ting) (often foll. By that) 1 point out; make known. 2 be a sign of; show the presence of. 3 call for; require (stronger measures are indicated). 4 state briefly. 5 give as a reading or measurement. 6 point by hand; use a vehicle's indicator (failed to indicate). indication n. [latin dico make known]",
	"Indicative": "—adj. 1 (foll. By of) suggestive; serving as an indication. 2 gram. (of a mood) stating a fact. —n. Gram. 1 indicative mood. 2 verb in this mood.",
	"Indicator": "n. 1 flashing light on a vehicle showing the direction in which it is about to turn. 2 person or thing that indicates. 3 device indicating the condition of a machine etc. 4 recording instrument. 5 board giving information, esp. Times of trains etc.",
	"Indicatory": "adj. (often foll. By of) indicative.",
	"Indices": "pl. Of *index.",
	"Indict": "v. Accuse formally by legal process. [anglo-french: related to *in-2, *dictate]",
	"Indictable": "adj. 1 (of an offence) making the doer liable to be charged with a crime. 2 (of a person) so liable.",
	"Indictment": "n. 1 a indicting, accusation. B document containing this. 2 thing that serves to condemn or censure (an indictment of society).",
	"Indie": "colloq. —adj. (of a pop group or record label) independent, not belonging to one of the major companies. —n. Such a group or label. [abbreviation of *independent]",
	"Indifference": "n. 1 lack of interest or attention. 2 unimportance.",
	"Indifferent": "adj. 1 (foll. By to) showing indifference or lack of interest. 2 neither good nor bad. 3 of poor quality or ability. indifferently adv.",
	"Indigenous": "adj. (often foll. By to) native or belonging naturally to a place. [latin: from a root gen- be born]",
	"Indigent": "adj. Formal needy, poor. indigence n. [latin egeo need]",
	"Indigestible": "adj. 1 difficult or impossible to digest. 2 too complex to read or understand. indigestibility n.",
	"Indigestion": "n. 1 difficulty in digesting food. 2 pain caused by this.",
	"Indignant": "adj. Feeling or showing indignation. indignantly adv. [latin dignus worthy]",
	"Indignation": "n. Anger at supposed injustice etc.",
	"Indignity": "n. (pl. -ies) 1 humiliating treatment or quality. 2 insult.",
	"Indigo": "n. (pl. -s) 1 colour between blue and violet in the spectrum. 2 dye of this colour. [greek indikon indian dye]",
	"Indirect": "adj. 1 not going straight to the point. 2 (of a route etc.) Not straight. 3 a not directly sought (indirect result). B not primary (indirect cause). indirectly adv.",
	"Indirect object": "n. Gram. Person or thing affected by a verbal action but not primarily acted on (e.g. Him in give him the book).",
	"Indirect question": "n. Gram. Question in indirect speech.",
	"Indirect speech": "n. = *reported speech.",
	"Indirect tax": "n. Tax on goods and services, not on income or profits.",
	"Indiscernible": "adj. That cannot be discerned.",
	"Indiscipline": "n. Lack of discipline.",
	"Indiscreet": "adj. 1 not discreet. 2 injudicious, unwary. indiscreetly adv.",
	"Indiscretion": "n. Indiscreet conduct or action.",
	"Indiscriminate": "adj. Making no distinctions; done or acting at random (indiscriminate shooting). indiscriminately adv.",
	"Indispensable": "adj. That cannot be dispensed with; necessary. indispensability n. Indispensably adv.",
	"Indisposed": "adj. 1 slightly unwell. 2 averse or unwilling. indisposition n.",
	"Indisputable": "adj. That cannot be disputed. indisputably adv.",
	"Indissoluble": "adj. 1 that cannot be dissolved or broken up. 2 firm and lasting. indissolubly adv.",
	"Indistinct": "adj. 1 not distinct. 2 confused, obscure. indistinctly adv.",
	"Indistinguishable": "adj. (often foll. By from) not distinguishable.",
	"Indite": "v. (-ting) formal or joc. 1 put (a speech etc.) Into words. 2 write (a letter etc.). [french: related to *indict]",
	"Indium": "n. Soft silvery-white metallic element occurring in zinc ores. [latin indicum *indigo]",
	"Individual": "—adj. 1 of, for, or characteristic of, a single person etc. 2 a single (individual words). B particular; not general. 3 having a distinct character. 4 designed for use by one person. —n. 1 single member of a class. 2 single human being. 3 colloq. Person (a tiresome individual). 4 distinctive person. [medieval latin: related to *divide]",
	"Individualism": "n. 1 social theory favouring free action by individuals. 2 being independent or different. individualist n. Individualistic adj.",
	"Individuality": "n. 1 individual character, esp. When strongly marked. 2 separate existence.",
	"Individualize": "v. (also -ise) (-zing or -sing) 1 give an individual character to. 2 (esp. As individualized adj.) Personalize (individualized notepaper).",
	"Individually": "adv. 1 one by one. 2 personally. 3 distinctively.",
	"Indivisible": "adj. Not divisible.",
	"Indo-": "comb. Form indian; indian and.",
	"Indoctrinate": "v. (-ting) teach to accept a particular belief uncritically. indoctrination n.",
	"Indo-european": "—adj. 1 of the family of languages spoken over most of europe and asia as far as n. India. 2 of the hypothetical parent language of this family. —n. 1 indo-european family of languages. 2 hypothetical parent language of these.",
	"Indolent": "adj. Lazy; averse to exertion. indolence n. Indolently adv. [latin doleo suffer pain]",
	"Indomitable": "adj. 1 unconquerable. 2 unyielding. indomitably adv. [latin: related to *in-1, domito tame]",
	"Indoor": "adj. Of, done, or for use in a building or under cover.",
	"Indoors": "adv. Into or in a building.",
	"Indorse": "var. Of *endorse.",
	"Indrawn": "adj. (of breath etc.) Drawn in.",
	"Indubitable": "adj. That cannot be doubted. indubitably adv. [latin dubito doubt]",
	"Induce": "v. (-cing) 1 prevail on; persuade. 2 bring about. 3 a bring on (labour) artificially. B bring on labour in (a mother). C speed up the birth of (a baby). 4 produce (a current) by induction. 5 infer; deduce. inducible adj. [latin duco duct- lead]",
	"Inducement": "n. Attractive offer; incentive; bribe.",
	"Induct": "v. (often foll. By to, into) 1 introduce into office, install (into a benefice etc.). 2 archaic lead (to a seat, into a room, etc.); install. [related to *induce]",
	"Inductance": "n. Property of an electric circuit generating an electromotive force by virtue of the current flowing through it.",
	"Induction": "n. 1 act of inducting or inducing. 2 act of bringing on (esp. Labour) by artificial means. 3 inference of a general law from particular instances. 4 (often attrib.) Formal introduction to a new job etc. (induction course). 5 electr. A production of an electric or magnetic state by the proximity (without contact) of an electrified or magnetized body. B production of an electric current by a change of magnetic field. 6 drawing of the fuel mixture into the cylinders of an internal-combustion engine.",
	"Inductive": "adj. 1 (of reasoning etc.) Based on induction. 2 of electric or magnetic induction.",
	"Inductor": "n. Component (in an electric circuit) having inductance.",
	"Indue": "var. Of *endue.",
	"Indulge": "v. (-ging) 1 (often foll. By in) take pleasure freely. 2 yield freely to (a desire etc.). 3 (also refl.) Gratify the wishes of. 4 colloq. Take alcoholic liquor. [latin indulgeo give free rein to]",
	"Indulgence": "n. 1 indulging or being indulgent. 2 thing indulged in. 3 rc ch. Remission of punishment still due after absolution. 4 privilege granted.",
	"Indulgent": "adj. 1 lenient; ready to overlook faults etc. 2 indulging. indulgently adv.",
	"Industrial": "adj. 1 of, engaged in, or for use in or serving the needs of industries. 2 (of a nation etc.) Having developed industries. industrially adv.",
	"Industrial action": "n. Strike or other disruptive action by workers as a protest.",
	"Industrial estate": "n. Area of land zoned for factories etc.",
	"Industrialism": "n. System in which manufacturing industries are prevalent.",
	"Industrialist": "n. Owner or manager in industry.",
	"Industrialize": "v. (also -ise) (-zing or -sing) make (a nation etc.) Industrial. industrialization n.",
	"Industrial relations": "n.pl. Relations between management and workers.",
	"Industrious": "adj. Hard-working. industriously adv.",
	"Industry": "n. (pl. -ies) 1 a branch of production or manufacture; commercial enterprise. B these collectively. 2 concerted activity (a hive of industry). 3 diligence. [latin industria]",
	"-ine": "suffix 1 forming adjectives, meaning ‘belonging to, of the nature of’ (alpine; asinine). 2 forming feminine nouns (heroine). [latin -inus]",
	"Inebriate": "—v. (-ting) 1 make drunk. 2 excite. —adj. Drunken. —n. Drunkard. inebriation n. Inebriety n. [latin ebrius drunk]",
	"Inedible": "adj. Not suitable for eating.",
	"Ineducable": "adj. Incapable of being educated.",
	"Ineffable": "adj. 1 too great for description in words. 2 that must not be uttered. ineffability n. Ineffably adv. [latin effor speak out]",
	"Ineffective": "adj. Not achieving the desired effect or results. ineffectively adv. Ineffectiveness n.",
	"Ineffectual": "adj. Ineffective, feeble. ineffectually adv. Ineffectualness n.",
	"Inefficient": "adj. 1 not efficient or fully capable. 2 (of a machine etc.) Wasteful. inefficiency n. Inefficiently adv.",
	"Inelegant": "adj. 1 ungraceful. 2 unrefined. inelegance n. Inelegantly adv.",
	"Ineligible": "adj. Not eligible or qualified. ineligibility n.",
	"Ineluctable": "adj. Inescapable, unavoidable. [latin luctor strive]",
	"Inept": "adj. 1 unskilful. 2 absurd, silly. 3 out of place. ineptitude n. Ineptly adv. [latin: related to *apt]",
	"Inequable": "adj. 1 unfair. 2 not uniform.",
	"Inequality": "n. (pl. -ies) 1 lack of equality. 2 variability. 3 unevenness.",
	"Inequitable": "adj. Unfair, unjust.",
	"Inequity": "n. (pl. -ies) unfairness, injustice.",
	"Ineradicable": "adj. That cannot be rooted out.",
	"Inert": "adj. 1 without inherent power of action, motion, or resistance. 2 not reacting chemically with other substances (inert gas). 3 sluggish, slow; lifeless. [latin iners -ert-: related to *art]",
	"Inertia": "n. 1 physics property of matter by which it continues in its existing state of rest or motion unless an external force is applied. 2 a inertness, lethargy. B tendency to remain unchanged (inertia of the system). inertial adj. [latin: related to *inert]",
	"Inertia reel": "n. Reel allowing a seat-belt to unwind freely but locking on impact etc.",
	"Inertia selling": "n. Sending of unsolicited goods in the hope of making a sale.",
	"Inescapable": "adj. That cannot be escaped or avoided.",
	"Inessential": "—adj. Not necessary; dispensable. —n. Inessential thing.",
	"Inestimable": "adj. Too great, precious, etc., to be estimated. inestimably adv.",
	"Inevitable": "—adj. 1 unavoidable; sure to happen. 2 colloq. Tiresomely familiar. —n. (prec. By the) inevitable fact, event, etc. inevitability n. Inevitably adv. [latin evito avoid]",
	"Inexact": "adj. Not exact. inexactitude n. Inexactly adv.",
	"Inexcusable": "adj. That cannot be excused or justified. inexcusably adv.",
	"Inexhaustible": "adj. That cannot be used up, endless.",
	"Inexorable": "adj. Relentless; unstoppable. inexorably adv. [latin exoro entreat]",
	"Inexpedient": "adj. Not expedient.",
	"Inexpensive": "adj. Not expensive.",
	"Inexperience": "n. Lack of experience, knowledge, or skill. inexperienced adj.",
	"Inexpert": "adj. Unskilful; lacking expertise.",
	"Inexpiable": "adj. That cannot be expiated or appeased.",
	"Inexplicable": "adj. That cannot be explained. inexplicably adv.",
	"Inexpressible": "adj. That cannot be expressed. inexpressibly adv.",
	"Inextinguishable": "adj. That cannot be extinguished or destroyed.",
	"In extremis": "adj. 1 at the point of death. 2 in great difficulties; in an emergency. [latin]",
	"Inextricable": "adj. 1 inescapable. 2 that cannot be separated, loosened, or solved. inextricably adv.",
	"Inf": "abbr. Intermediate-range nuclear forces.",
	"Infallible": "adj. 1 incapable of error. 2 unfailing; sure to succeed. 3 (of the pope) incapable of doctrinal error. infallibility n. Infallibly adv.",
	"Infamous": "adj. Notoriously bad. infamously adv. Infamy n. (pl. -ies).",
	"Infant": "n. 1 a child during the earliest period of its life. B schoolchild below the age of seven years. 2 (esp. Attrib.) Thing in an early stage of its development. 3 law person under 18. infancy n. [latin infans unable to speak]",
	"Infanta": "n. Hist. Daughter of a spanish or portuguese king. [spanish and portuguese: related to *infant]",
	"Infanticide": "n. 1 killing of an infant, esp. Soon after birth. 2 person who kills an infant.",
	"Infantile": "adj. 1 of or like infants. 2 childish, immature. infantilism n.",
	"Infantile paralysis": "n. Poliomyelitis.",
	"Infantry": "n. (pl. -ies) body of foot-soldiers; foot-soldiers collectively. [italian infante youth, foot-soldier]",
	"Infantryman": "n. Soldier of an infantry regiment.",
	"Infarct": "n. Small area of dead tissue caused by an inadequate blood supply. infarction n. [latin farcio farct- stuff]",
	"Infatuate": "v. (-ting) (usu. As infatuated adj.) 1 inspire with intense usu. Transitory fondness or admiration. 2 affect with extreme folly. infatuation n. [latin: related to *fatuous]",
	"Infect": "v. 1 affect or contaminate with a germ, virus, or disease. 2 imbue, taint. [latin inficio -fect- taint]",
	"Infection": "n. 1 a infecting or being infected. B instance of this; disease. 2 communication of disease, esp. By air, water, etc.",
	"Infectious": "adj. 1 infecting. 2 (of a disease) transmissible by infection. 3 (of emotions etc.) Quickly affecting or spreading to others. infectiously adv. Infectiousness n.",
	"Infelicity": "n. (pl. -ies) 1 inapt expression etc. 2 unhappiness. infelicitous adj.",
	"Infer": "v. (-rr-) 1 deduce or conclude. 2 imply. inferable adj. [latin fero bring]",
	"Usage": "the use of infer in sense 2 is considered incorrect by some people.",
	"Inference": "n. 1 act of inferring. 2 thing inferred. inferential adj.",
	"Inferior": "—adj. 1 (often foll. By to) lower in rank, quality, etc. 2 of poor quality. 3 situated below. 4 written or printed below the line. —n. Person inferior to another, esp. In rank. [latin, comparative of inferus]",
	"Inferiority": "n. Being inferior.",
	"Inferiority complex": "n. Feeling of inadequacy, sometimes marked by compensating aggressive behaviour.",
	"Infernal": "adj. 1 of hell; hellish. 2 colloq. Detestable, tiresome. infernally adv. [latin infernus low]",
	"Inferno": "n. (pl. -s) 1 raging fire. 2 scene of horror or distress. 3 hell. [italian: related to *infernal]",
	"Infertile": "adj. 1 not fertile. 2 unable to have offspring. infertility n.",
	"Infest": "v. (esp. Of vermin) overrun (a place). infestation n. [latin infestus hostile]",
	"Infidel": "—n. Unbeliever in esp. The supposed true religion. —adj. 1 of infidels. 2 unbelieving. [latin fides faith]",
	"Infidelity": "n. (pl. -ies) unfaithfulness, esp. Adultery. [latin: related to *infidel]",
	"Infield": "n. Cricket the part of the ground near the wicket.",
	"Infighting": "n. 1 conflict or competitiveness between colleagues. 2 boxing within arm's length.",
	"Infill": "—n. 1 material used to fill a hole, gap, etc. 2 filling gaps (esp. In a row of buildings). —v. Fill in (a cavity etc.).",
	"Infilling": "n. = *infill n.",
	"Infiltrate": "v. (-ting) 1 a enter (a territory, political party, etc.) Gradually and imperceptibly. B cause to do this. 2 permeate by filtration. 3 (often foll. By into, through) introduce (fluid) by filtration. infiltration n. Infiltrator n. [from *in-2, *filtrate]",
	"Infinite": "—adj. 1 boundless, endless. 2 very great or many. —n. 1 (the infinite) god. 2 (the infinite) infinite space. infinitely adv. [latin: related to *in-1, *finite]",
	"Infinitesimal": "—adj. Infinitely or very small. —n. Infinitesimal amount. infinitesimally adv.",
	"Infinitive": "—n. Form of a verb expressing the verbal notion without a particular subject, tense, etc. (e.g. See in we came to see, let him see). —adj. Having this form.",
	"Infinitude": "n. Literary = *infinity 1, 2.",
	"Infinity": "n. (pl. -ies) 1 being infinite; boundlessness. 2 infinite number or extent. 3 infinite distance (gaze into infinity). 4 math. Infinite quantity.",
	"Infirm": "adj. Physically weak, esp. Through age.",
	"Infirmary": "n. (pl. -ies) 1 hospital. 2 sick-quarters in a school etc.",
	"Infirmity": "n. (pl. -ies) 1 being infirm. 2 particular physical weakness.",
	"Infix": "v. Fasten or fix in.",
	"In flagrante delicto": "adv. In the very act of committing an offence. [latin, = in blazing crime]",
	"Inflame": "v. (-ming) 1 provoke to strong feeling, esp. Anger. 2 cause inflammation in; make hot. 3 aggravate. 4 catch or set on fire. 5 light up with or as with flames.",
	"Inflammable": "adj. Easily set on fire or excited. inflammability n.",
	"Usage": "where there is a danger of inflammable being understood to mean the opposite, i.e. ‘not easily set on fire’, flammable can be used to avoid confusion.",
	"Inflammation": "n. 1 inflaming. 2 bodily condition with heat, swelling, redness, and usu. Pain.",
	"Inflammatory": "adj. 1 tending to cause anger etc. 2 of inflammation.",
	"Inflatable": "—adj. That can be inflated. —n. Inflatable object.",
	"Inflate": "v. (-ting) 1 distend with air or gas. 2 (usu. Foll. By with; usu. In passive) puff up (with pride etc.). 3 a cause inflation of (the currency). B raise (prices) artificially. 4 (as inflated adj.) (esp. Of language, opinions, etc.) Bombastic, overblown, exaggerated. [latin inflo -flat-]",
	"Inflation": "n. 1 inflating. 2 econ. A general increase in prices. B increase in the supply of money regarded as causing this. inflationary adj.",
	"Inflect": "v. 1 change the pitch of (the voice). 2 a change the form of (a word) to express grammatical relation. B undergo such a change. 3 bend, curve. inflective adj. [latin flecto flex- bend]",
	"Inflection": "n. (also inflexion) 1 inflecting or being inflected. 2 a inflected word. B suffix etc. Used to inflect. 3 modulation of the voice. inflectional adj. [latin: related to *inflect]",
	"Inflexible": "adj. 1 unbendable. 2 unbending. inflexibility n. Inflexibly adv.",
	"Inflexion": "var. Of *inflection.",
	"Inflict": "v. (usu. Foll. By on) 1 deal (a blow etc.). 2 often joc. Impose (suffering, oneself, etc.) On (shall not inflict myself on you any longer). infliction n. Inflictor n. [latin fligo flict- strike]",
	"Inflight": "attrib. Adj. Occurring or provided during a flight.",
	"Inflorescence": "n. 1 a complete flower-head of a plant. B arrangement of this. 2 flowering. [latin: related to *in-2, *flourish]",
	"Inflow": "n. 1 flowing in. 2 something that flows in.",
	"Influence": "—n. 1 (usu. Foll. By on) effect a person or thing has on another. 2 (usu. Foll. By over, with) moral ascendancy or power. 3 thing or person exercising this. —v. (-cing) exert influence on; affect. under the influence colloq. Drunk. [latin influo flow in]",
	"Influential": "adj. Having great influence. influentially adv.",
	"Influenza": "n. Virus infection causing fever, aches, and catarrh. [italian: related to *influence]",
	"Influx": "n. Flowing in, esp. Of people or things into a place. [latin: related to *flux]",
	"Info": "n. Colloq. Information. [abbreviation]",
	"Inform": "v. 1 tell (informed them of their rights). 2 (usu. Foll. By against, on) give incriminating information about a person to the authorities. [latin: related to *form]",
	"Informal": "adj. 1 without formality. 2 not formal. informality n. (pl. -ies). Informally adv.",
	"Informant": "n. Giver of information.",
	"Information": "n. 1 a something told; knowledge. B items of knowledge; news. 2 charge or complaint lodged with a court etc.",
	"Information retrieval": "n. The tracing of information stored in books, computers, etc.",
	"Information technology": "n. The study or use of processes (esp. Computers, telecommunications, etc.) For storing, retrieving, and sending information.",
	"Informative": "adj. Giving information; instructive.",
	"Informed": "adj. 1 knowing the facts. 2 having some knowledge.",
	"Informer": "n. Person who informs, esp. Against others.",
	"Infra": "adv. Below, further on (in a book etc.). [latin, = below]",
	"Infra-": "comb. Form below.",
	"Infraction": "n. Infringement. [latin: related to *infringe]",
	"Infra dig": "predic. Adj. Colloq. Beneath one's dignity. [latin infra dignitatem]",
	"Infrared": "adj. Of or using rays with a wavelength just longer than the red end of the visible spectrum.",
	"Infrastructure": "n. 1 a basic structural foundations of a society or enterprise. B roads, bridges, sewers, etc., regarded as a country's economic foundation. 2 permanent installations as a basis for military etc. Operations.",
	"Infrequent": "adj. Not frequent. infrequently adv.",
	"Infringe": "v. (-ging) 1 break or violate (a law, another's rights, etc.). 2 (usu. Foll. By on) encroach; trespass. infringement n. [latin frango fract- break]",
	"Infuriate": "v. Make furious; irritate greatly. infuriating adj. Infuriatingly adv. [medieval latin: related to *fury]",
	"Infuse": "v. (-sing) 1 (usu. Foll. By with) fill (with a quality). 2 steep (tea leaves etc.) In liquid to extract the content; be steeped thus. 3 (usu. Foll. By into) instil (life etc.). [latin infundo -fus-: related to *found3]",
	"Infusible": "adj. That cannot be melted. infusibility n.",
	"Infusion": "n. 1 a infusing. B liquid extract obtained thus. 2 infused element.",
	"-ing1": "suffix forming nouns from verbs denoting: 1 verbal action or its result (asking). 2 material associated with a process etc. (piping; washing). 3 occupation or event (banking; wedding). [old english]",
	"-ing2": "suffix 1 forming the present participle of verbs (asking; fighting), often as adjectives (charming; strapping). 2 forming adjectives from nouns (hulking) and verbs (balding). [old english]",
	"Ingenious": "adj. 1 clever at inventing, organizing, etc. 2 cleverly contrived. ingeniously adv. [latin ingenium cleverness]",
	"Usage": "ingenious is sometimes confused with ingenuous.",
	"Ingénue": "n. 1 unsophisticated young woman. 2 such a part in a play. [french: related to *ingenuous]",
	"Ingenuity": "n. Inventiveness, cleverness.",
	"Ingenuous": "adj. 1 artless. 2 frank. ingenuously adv. [latin ingenuus free-born, frank]",
	"Usage": "ingenuous is sometimes confused with ingenious.",
	"Ingest": "v. 1 take in (food etc.). 2 absorb (knowledge etc.). ingestion n. [latin gero carry]",
	"Inglenook": "n. Space within the opening on either side of a large fireplace. [perhaps gaelic aingeal fire, light]",
	"Inglorious": "adj. 1 shameful. 2 not famous.",
	"Ingoing": "adj. Going in.",
	"Ingot": "n. (usu. Oblong) piece of cast metal, esp. Gold. [origin uncertain]",
	"Ingraft": "var. Of *engraft.",
	"Ingrained": "adj. 1 deeply rooted; inveterate. 2 (of dirt etc.) Deeply embedded.",
	"Ingratiate": "v.refl. (-ting) (usu. Foll. By with) bring oneself into favour. ingratiating adj. Ingratiatingly adv. [latin in gratiam into favour]",
	"Ingratitude": "n. Lack of due gratitude.",
	"Ingredient": "n. Component part in a mixture. [latin ingredior enter into]",
	"Ingress": "n. Act or right of going in. [latin ingressus: related to *ingredient]",
	"Ingrowing": "adj. (esp. Of a toenail) growing into the flesh. ingrown adj.",
	"Inguinal": "adj. Of the groin. [latin inguen groin]",
	"Inhabit": "v. (-t-) dwell in; occupy. inhabitable adj. [latin: related to *habit]",
	"Inhabitant": "n. Person etc. Who inhabits a place.",
	"Inhalant": "n. Medicinal substance for inhaling.",
	"Inhale": "v. (-ling) (often absol.) Breathe in (air, gas, smoke, etc.). inhalation n. [latin halo breathe]",
	"Inhaler": "n. Device for administering an inhalant, esp. To relieve asthma.",
	"Inhere": "v. (-ring) be inherent. [latin haereo haes- stick]",
	"Inherent": "adj. (often foll. By in) existing in something as an essential or permanent attribute. inherence n. Inherently adv.",
	"Inherit": "v. (-t-) 1 receive (property, rank, title, etc.) By legal succession. 2 derive (a characteristic) from one's ancestors. 3 derive (a situation etc.) From a predecessor. inheritable adj. Inheritor n. [latin heres heir]",
	"Inheritance": "n. 1 thing that is inherited. 2 inheriting.",
	"Inheritance tax": "n. Tax levied on property acquired by gift or inheritance.",
	"Usage": "this tax was introduced in 1986 to replace capital transfer tax.",
	"Inhibit": "v. (-t-) 1 hinder, restrain, or prevent (action or progress). 2 (as inhibited adj.) Suffering from inhibition. 3 (usu. Foll. By from + verbal noun) prohibit (a person etc.). inhibitory adj. [latin inhibeo -hibit- hinder]",
	"Inhibition": "n. 1 psychol. Restraint on the direct expression of an instinct. 2 colloq. Emotional resistance to a thought, action, etc. 3 inhibiting or being inhibited.",
	"Inhospitable": "adj. 1 not hospitable. 2 (of a region etc.) Not affording shelter, favourable conditions, etc. inhospitably adv.",
	"In-house": "adj. & adv. Within an institution, company, etc.",
	"Inhuman": "adj. Brutal; unfeeling; barbarous. inhumanity n. (pl. -ies). Inhumanly adv.",
	"Inhumane": "adj. = *inhuman. inhumanely adv.",
	"Inimical": "adj. 1 hostile. 2 harmful. inimically adv. [latin inimicus enemy]",
	"Inimitable": "adj. Impossible to imitate. inimitably adv.",
	"Iniquity": "n. (pl. -ies) 1 wickedness. 2 gross injustice. iniquitous adj. [french from latin aequus just]",
	"Initial": "—adj. Of or at the beginning. —n. Initial letter, esp. (in pl.) Those of a person's names. —v. (-ll-; us -l-) mark or sign with one's initials. initially adv. [latin initium beginning]",
	"Initial letter": "n. First letter of a word.",
	"Initiate": "—v. (-ting) 1 begin; set going; originate. 2 a admit (a person) into a society, office, etc., esp. With a ritual. B instruct (a person) in a subject. —n. (esp. Newly) initiated person. initiation n. Initiator n. Initiatory adj. [latin initium beginning]",
	"Initiative": "n. 1 ability to initiate things; enterprise (lacks initiative). 2 first step. 3 (prec. By the) power or right to begin. have the initiative esp. Mil. Be able to control the enemy's movements. [french: related to *initiate]",
	"Inject": "v. 1 a (usu. Foll. By into) drive (a solution, medicine, etc.) By or as if by a syringe. B (usu. Foll. By with) fill (a cavity etc.) By injecting. C administer medicine etc. To (a person) by injection. 2 place (a quality, money, etc.) Into something. injection n. Injector n. [latin injicere -ject- from jacio throw]",
	"Injudicious": "adj. Unwise; ill-judged.",
	"Injunction": "n. 1 authoritative order. 2 judicial order restraining a person or body from an act, or compelling redress to an injured party. [latin: related to *enjoin]",
	"Injure": "v. (-ring) 1 harm or damage. 2 do wrong to. [back-formation from *injury]",
	"Injured": "adj. 1 harmed or hurt. 2 offended.",
	"Injurious": "adj. 1 hurtful. 2 (of language) insulting. 3 wrongful.",
	"Injury": "n. (pl. -ies) 1 physical harm or damage. 2 offence to feelings etc. 3 esp. Law wrongful action or treatment. [latin injuria]",
	"Injury time": "n. Extra playing-time at a football etc. Match to compensate for time lost in dealing with injuries.",
	"Injustice": "n. 1 lack of fairness. 2 unjust act. do a person an injustice judge a person unfairly. [french from latin: related to *in-1]",
	"Ink": "—n. 1 coloured fluid or paste used for writing, printing, etc. 2 black liquid ejected by a cuttlefish etc. —v. 1 (usu. Foll. By in, over, etc.) Mark with ink. 2 cover (type etc.) With ink. [greek egkauston purple ink used by roman emperors]",
	"Inkling": "n. (often foll. By of) slight knowledge or suspicion; hint. [origin unknown]",
	"Inkstand": "n. Stand for one or more ink bottles.",
	"Ink-well": "n. Pot for ink, usu. Housed in a hole in a desk.",
	"Inky": "adj. (-ier, -iest) of, as black as, or stained with ink. inkiness n.",
	"Inland": "—adj. 1 in the interior of a country. 2 carried on within a country. —adv. In or towards the interior of a country.",
	"Inland revenue": "n. Government department assessing and collecting taxes.",
	"In-law": "n. (often in pl.) Relative by marriage.",
	"Inlay": "—v. (past and past part. Inlaid) 1 embed (a thing in another) so that the surfaces are even. 2 decorate (a thing with inlaid work). —n. 1 inlaid work. 2 material inlaid. 3 filling shaped to fit a tooth-cavity. [from *in-2, *lay1]",
	"Inlet": "n. 1 small arm of the sea, a lake, or a river. 2 piece inserted. 3 way of entry. [from *in, *let1]",
	"In loco parentis": "adv. (acting) for or instead of a parent. [latin]",
	"Inmate": "n. Occupant of a hospital, prison, institution, etc. [probably from *inn, *mate1]",
	"In memoriam": "prep. In memory of (a dead person). [latin]",
	"Inmost": "adj. Most inward. [old english]",
	"Inn": "n. 1 pub, sometimes with accommodation. 2 hist. House providing accommodation, esp. For travellers. [old english: related to *in]",
	"Innards": "n.pl. Colloq. Entrails. [special pronunciation of *inward]",
	"Innate": "adj. Inborn; natural. innately adv. [latin natus born]",
	"Inner": "—adj. (usu. Attrib.) 1 inside; interior. 2 (of thoughts, feelings, etc.) Deeper. —n. Archery 1 division of the target next to the bull's-eye. 2 shot striking this. innermost adj. [old english, comparative of *in]",
	"Inner city": "n. Central area of a city, esp. Regarded as having particular problems (also (with hyphen) attrib.: inner-city housing).",
	"Inner man": "n. (also inner woman) 1 soul or mind. 2 joc. Stomach.",
	"Inner tube": "n. Separate inflatable tube inside a pneumatic tyre.",
	"Innings": "n. (pl. Same) 1 esp. Cricket part of a game during which a side is batting. 2 period during which a government, party, person, etc. Is in office or can achieve something. [obsolete in (verb) = go in]",
	"Innkeeper": "n. Person who keeps an inn.",
	"Innocent": "—adj. 1 free from moral wrong. 2 (usu. Foll. By of) not guilty (of a crime etc.). 3 simple; guileless. 4 harmless. —n. Innocent person, esp. A young child. innocence n. Innocently adv. [latin noceo hurt]",
	"Innocuous": "adj. Harmless. [latin innocuus: related to *innocent]",
	"Inn of court": "n. Each of the four legal societies admitting people to the english bar.",
	"Innovate": "v. (-ting) bring in new methods, ideas, etc.; make changes. innovation n. Innovative adj. Innovator n. Innovatory adj. [latin novus new]",
	"Innuendo": "n. (pl. -es or -s) allusive remark or hint, usu. Disparaging or with a double meaning. [latin, = by nodding at: related to *in-2, nuo nod]",
	"Innuit": "var. Of *inuit.",
	"Innumerable": "adj. Too many to be counted. innumerably adv.",
	"Innumerate": "adj. Having no knowledge of basic mathematics. innumeracy n.",
	"Inoculate": "v. (-ting) treat (a person or animal) with vaccine or serum to promote immunity against a disease. inoculation n. [latin oculus eye, bud]",
	"Inoffensive": "adj. Not objectionable; harmless.",
	"Inoperable": "adj. Surgery that cannot successfully be operated on.",
	"Inoperative": "adj. Not working or taking effect.",
	"Inopportune": "adj. Not appropriate, esp. Not timely.",
	"Inordinate": "adj. Excessive. inordinately adv. [latin: related to *ordain]",
	"Inorganic": "adj. 1 chem. (of a compound) not organic, usu. Of mineral origin. 2 without organized physical structure. 3 extraneous.",
	"In-patient": "n. Patient who lives in hospital while under treatment.",
	"Input": "—n. 1 what is put in or taken in. 2 place where energy, information, etc., enters a system. 3 action of putting in or feeding in. 4 contribution of information etc. —v. (inputting; past and past part. Input or inputted) (often foll. By into) 1 put in. 2 supply (data, programs, etc., to a computer etc.).",
	"Inquest": "n. 1 law inquiry by a coroner's court into the cause of a death. 2 colloq. Discussion analysing the outcome of a game, election, etc. [romanic: related to *inquire]",
	"Inquietude": "n. Uneasiness. [latin: related to *quiet]",
	"Inquire": "v. (-ring) 1 seek information formally; make a formal investigation. 2 = *enquire. [latin quaero quisit- seek]",
	"Inquiry": "n. (pl. -ies) 1 investigation, esp. An official one. 2 = *enquiry.",
	"Inquisition": "n. 1 intensive search or investigation. 2 judicial or official inquiry. 3 (the inquisition) rc ch. Hist. Ecclesiastical tribunal for the violent suppression of heresy, esp. In spain. inquisitional adj. [latin: related to *inquire]",
	"Inquisitive": "adj. 1 unduly curious; prying. 2 seeking knowledge. inquisitively adv. Inquisitiveness n.",
	"Inquisitor": "n. 1 official investigator. 2 hist. Officer of the inquisition.",
	"Inquisitorial": "adj. 1 of or like an inquisitor. 2 prying. inquisitorially adv.",
	"Inquorate": "adj. Not constituting a quorum.",
	"In re": "prep. = *re1. [latin]",
	"Inri": "abbr. Jesus of nazareth, king of the jews. [latin iesus nazarenus rex iudaeorum]",
	"Inroad": "n. 1 (often in pl.) Encroachment; using up of resources etc. 2 hostile attack.",
	"Inrush": "n. Rapid influx.",
	"Insalubrious": "adj. (of a climate or place) unhealthy.",
	"Insane": "adj. 1 mad. 2 colloq. Extremely foolish. insanely adv. Insanity n. (pl. -ies).",
	"Insanitary": "adj. Not sanitary; dirty.",
	"Insatiable": "adj. 1 unable to be satisfied. 2 extremely greedy. insatiability n. Insatiably adv.",
	"Insatiate": "adj. Never satisfied.",
	"Inscribe": "v. (-bing) 1 a (usu. Foll. By in, on) write or carve (words etc.) On a surface, page, etc. B (usu. Foll. By with) mark (a surface) with characters. 2 (usu. Foll. By to) write an informal dedication in or on (a book etc.). 3 enter the name of (a person) on a list or in a book. 4 geom. Draw (a figure) within another so that points of it lie on the boundary of the other. [latin scribo write]",
	"Inscription": "n. 1 words inscribed. 2 inscribing. inscriptional adj. [latin: related to *inscribe]",
	"Inscrutable": "adj. Mysterious, impenetrable. inscrutability n. Inscrutably adv. [latin scrutor search]",
	"Insect": "n. Small invertebrate of a class characteristically having a head, thorax, abdomen, two antennae, three pairs of thoracic legs, and usu. One or two pairs of thoracic wings. [latin: related to *section]",
	"Insecticide": "n. Substance for killing insects.",
	"Insectivore": "n. 1 animal that feeds on insects. 2 plant which captures and absorbs insects. insectivorous adj. [from *insect, latin voro devour]",
	"Insecure": "adj. 1 a unsafe; not firm. B (of a surface etc.) Liable to give way. 2 uncertain; lacking confidence. insecurity n.",
	"Inseminate": "v. (-ting) 1 introduce semen into. 2 sow (seed etc.). insemination n. [latin: related to *semen]",
	"Insensate": "adj. 1 without physical sensation. 2 without sensibility. 3 stupid. [latin: related to *sense]",
	"Insensible": "adj. 1 unconscious. 2 (usu. Foll. By of, to) unaware (insensible of her needs). 3 callous. 4 too small or gradual to be perceived. insensibility n. Insensibly adv.",
	"Insensitive": "adj. (often foll. By to) 1 unfeeling; boorish; crass. 2 not sensitive to physical stimuli. insensitively adv. Insensitiveness n. Insensitivity n.",
	"Insentient": "adj. Not sentient; inanimate.",
	"Inseparable": "adj. (esp. Of friends) unable or unwilling to be separated. inseparability n. Inseparably adv.",
	"Insert": "—v. Place or put (a thing) into another. —n. Something (esp. Pages) inserted. [latin sero sert- join]",
	"Insertion": "n. 1 inserting. 2 thing inserted.",
	"In-service": "attrib. Adj. (of training) for those actively engaged in the profession or activity concerned.",
	"Inset": "—n. 1 a extra section inserted in a book etc. B small map etc. Within the border of a larger one. 2 piece let into a dress etc. —v. (insetting; past and past part. Inset or insetted) 1 put in as an inset. 2 decorate with an inset.",
	"Inshore": "adv. & adj. At sea but close to the shore.",
	"Inside": "—n. 1 a inner side. B inner part; interior. 2 side away from the road. 3 (usu. In pl.) Colloq. Stomach and bowels. —adj. 1 situated on or in the inside. 2 football & hockey nearer to the centre of the field. —adv. 1 on, in, or to the inside. 2 slang in prison. —prep. 1 on the inner side of; within. 2 in less than (inside an hour). inside out 1 with the inner surface turned outwards. 2 thoroughly (knew his subject inside out).",
	"Inside information": "n. Information not normally accessible to outsiders.",
	"Inside job": "n. Colloq. Crime committed by a person living or working on the premises burgled etc.",
	"Insider": "n. 1 person who is within an organization etc. 2 person privy to a secret.",
	"Insider dealing": "n. Stock exch. Illegal practice of trading to one's own advantage through having access to confidential information.",
	"Insidious": "adj. 1 proceeding inconspicuously but harmfully. 2 crafty. insidiously adv. Insidiousness n. [latin insidiae ambush]",
	"Insight": "n. (usu. Foll. By into) 1 capacity of understanding hidden truths etc. 2 instance of this.",
	"Insignia": "n. (treated as sing. Or pl.) Badge. [latin signum sign]",
	"Insignificant": "adj. 1 unimportant. 2 meaningless. insignificance n.",
	"Insincere": "adj. Not sincere. insincerely adv. Insincerity n. (pl. -ies).",
	"Insinuate": "v. (-ting) 1 hint obliquely, esp. Unpleasantly. 2 (often refl.; usu. Foll. By into) a introduce (a person etc.) Into favour etc., by subtle manipulation. B introduce (a thing, oneself, etc.) Deviously into a place. insinuation n. [latin sinuo curve]",
	"Insipid": "adj. 1 lacking vigour or character; dull. 2 tasteless. insipidity n. Insipidly adv. [latin sapio have savour]",
	"Insist": "v. (usu. Foll. By on or that; also absol.) Maintain or demand assertively (insisted on my going; insisted that he was innocent). [latin sisto stand]",
	"Insistent": "adj. 1 (often foll. By on) insisting. 2 forcing itself on the attention. insistence n. Insistently adv.",
	"In situ": "adv. In its proper or original place. [latin]",
	"Insobriety": "n. Intemperance, esp. In drinking.",
	"Insofar": "adv. = in so far (see *far).",
	"Insole": "n. Fixed or removable inner sole of a boot or shoe.",
	"Insolent": "adj. Impertinently insulting. insolence n. Insolently adv. [latin soleo be accustomed]",
	"Insoluble": "adj. 1 incapable of being solved. 2 incapable of being dissolved. insolubility n. Insolubly adv.",
	"Insolvent": "—adj. Unable to pay one's debts; bankrupt. —n. Insolvent person. insolvency n.",
	"Insomnia": "n. Sleeplessness, esp. Habitual. [latin somnus sleep]",
	"Insomniac": "n. Person suffering from insomnia.",
	"Insomuch": "adv. 1 (foll. By that) to such an extent. 2 (foll. By as) inasmuch. [originally in so much]",
	"Insouciant": "adj. Carefree; unconcerned. insouciance n. [french souci care]",
	"Inspect": "v. 1 look closely at. 2 examine officially. inspection n. [latin spicio spect- look]",
	"Inspector": "n. 1 person who inspects. 2 official employed to supervise. 3 police officer next above sergeant in rank. inspectorate n.",
	"Inspector of taxes": "n. Inland revenue official responsible for assessing taxes.",
	"Inspiration": "n. 1 a creative force or influence. B person etc. Stimulating creativity etc. C divine influence, esp. On the writing of scripture etc. 2 sudden brilliant idea. inspirational adj.",
	"Inspire": "v. (-ring) 1 stimulate (a person) to esp. Creative activity. 2 a (usu. Foll. By with) animate (a person) with a feeling. B create (a feeling) in a person (inspires confidence). 3 prompt; give rise to (a poem inspired by love). 4 (as inspired adj.) Characterized by inspiration. inspiring adj. [latin spiro breathe]",
	"Inspirit": "v. (-t-) 1 put life into; animate. 2 encourage.",
	"Inst.": "Abbr. = *instant adj. 4 (the 6th inst.).",
	"Instability": "n. 1 lack of stability. 2 unpredictability in behaviour etc.",
	"Install": "v. (also instal) (-ll-) 1 place (equipment etc.) In position ready for use. 2 place (a person) in an office or rank with ceremony. 3 establish (oneself, a person, etc.). installation n. [latin: related to *stall1]",
	"Installment": "n. (brit. Instalment) 1 any of several usu. Equal payments for something. 2 any of several parts, esp. Of a broadcast or published story. [anglo-french estaler fix]",
	"Instalment": "n. (us installment) 1 any of several usu. Equal payments for something. 2 any of several parts, esp. Of a broadcast or published story. [anglo-french estaler fix]",
	"Instance": "—n. 1 example or illustration of. 2 particular case (that's not true in this instance). —v. (-cing) cite as an instance. for instance as an example. In the first (or second etc.) Instance in the first (or second etc.) Place; at the first (or second etc.) Stage (of a proceeding). [french from latin instantia contrary example]",
	"Instant": "—adj. 1 occurring immediately. 2 (of food etc.) Processed for quick preparation. 3 urgent; pressing. 4 commerce of the current month (the 6th instant). —n. 1 precise moment (come here this instant). 2 short space of time (in an instant). [latin insto be urgent]",
	"Instantaneous": "adj. Occurring or done in an instant. instantaneously adv.",
	"Instantly": "adv. Immediately; at once.",
	"Instead": "adv. 1 (foll. By of) in place of. 2 as an alternative.",
	"Instep": "n. 1 inner arch of the foot between the toes and the ankle. 2 part of a shoe etc. Over or under this. [ultimately from *in-2, *step]",
	"Instigate": "v. (-ting) 1 bring about by incitement or persuasion. 2 urge on, incite. instigation n. Instigator n. [latin stigo prick]",
	"Instil": "v. (us instill) (-ll-) (often foll. By into) 1 introduce (a feeling, idea, etc.) Into a person's mind etc. Gradually. 2 put (a liquid) into something in drops. instillation n. Instilment n. [latin stillo drop]",
	"Instill": "v. (brit. Instil) (-ll-) (often foll. By into) 1 introduce (a feeling, idea, etc.) Into a person's mind etc. Gradually. 2 put (a liquid) into something in drops. instillation n. Instilment n. [latin stillo drop]",
	"Instinct": "—n. 1 a innate pattern of behaviour, esp. In animals. B innate impulse. 2 intuition. —predic. Adj. (foll. By with) imbued, filled (with life, beauty, etc.). instinctive adj. Instinctively adv. Instinctual adj. [latin stinguo prick]",
	"Institute": "—n. 1 society or organization for the promotion of science, education, etc. 2 its premises. —v. (-ting) 1 establish; found. 2 initiate (an inquiry etc.). 3 (usu. Foll. By to, into) appoint (a person) as a cleric in a church etc. [latin statuo set up]",
	"Institution": "n. 1 organization or society founded for a particular purpose. 2 established law, practice, or custom. 3 colloq. (of a person etc.) Familiar object. 4 instituting or being instituted.",
	"Institutional": "adj. 1 of or like an institution. 2 typical of institutions. institutionally adv.",
	"Institutionalize": "v. (also -ise) (-zing or -sing) 1 (as institutionalized adj.) Made dependent after a long period in an institution. 2 place or keep (a person) in an institution. 3 make institutional.",
	"Instruct": "v. 1 teach (a person) a subject etc.; train. 2 (usu. Foll. By to + infin.) Direct; command. 3 law a employ (a lawyer). B inform. instructor n. [latin instruo -struct- build, teach]",
	"Instruction": "n. 1 (often in pl.) A order. B direction (as to how a thing works etc.). 2 teaching (course of instruction). instructional adj.",
	"Instructive": "adj. Tending to instruct; enlightening.",
	"Instrument": "n. 1 tool or implement, esp. For delicate or scientific work. 2 (in full musical instrument) device for producing musical sounds. 3 a thing used in performing an action. B person made use of. 4 measuring-device, esp. In an aeroplane. 5 formal, esp. Legal, document. [latin instrumentum: related to *instruct]",
	"Instrumental": "adj. 1 serving as an instrument or means. 2 (of music) performed on instruments. 3 of, or arising from, an instrument (instrumental error).",
	"Instrumentalist": "n. Performer on a musical instrument.",
	"Instrumentality": "n. Agency or means.",
	"Instrumentation": "n. 1 a provision or use of instruments. B instruments collectively. 2 a arrangement of music for instruments. B the particular instruments used in a piece.",
	"Insubordinate": "adj. Disobedient; rebellious. insubordination n.",
	"Insubstantial": "adj. 1 lacking solidity or substance. 2 not real.",
	"Insufferable": "adj. 1 intolerable. 2 unbearably conceited etc. insufferably adv.",
	"Insufficient": "adj. Not sufficient; inadequate. insufficiency n. Insufficiently adv.",
	"Insular": "adj. 1 a of or like an island. B separated or remote. 2 narrow-minded. insularity n. [latin insula island]",
	"Insulate": "v. (-ting) 1 prevent the passage of electricity, heat, or sound from (a thing, room, etc.) By interposing non-conductors. 2 isolate. insulation n. Insulator n. [latin insula island]",
	"Insulin": "n. Hormone regulating the amount of glucose in the blood, the lack of which causes diabetes. [latin insula island]",
	"Insult": "—v. 1 speak to or treat with scornful abuse. 2 offend the self-respect or modesty of. —n. Insulting remark or action. insulting adj. Insultingly adv. [latin insulto leap on, assail]",
	"Insuperable": "adj. 1 (of a barrier) impossible to surmount. 2 (of a difficulty etc.) Impossible to overcome. insuperability n. Insuperably adv. [latin supero overcome]",
	"Insupportable": "adj. 1 unable to be endured. 2 unjustifiable.",
	"Insurance": "n. 1 insuring. 2 a sum paid for this. B sum paid out as compensation for theft, damage, etc. [french: related to *ensure]",
	"Insure": "v. (-ring) (often foll. By against; also absol.) Secure compensation in the event of loss or damage to (property, life, a person, etc.) By advance regular payments. [var. Of *ensure]",
	"Insured": "n. (usu. Prec. By the) person etc. Covered by insurance.",
	"Insurer": "n. Person or company selling insurance policies.",
	"Insurgent": "—adj. In active revolt. —n. Rebel. insurgence n. [latin surgo surrect- rise]",
	"Insurmountable": "adj. Unable to be surmounted or overcome.",
	"Insurrection": "n. Rebellion. insurrectionist n. [latin: related to *insurgent]",
	"Insusceptible": "adj. Not susceptible.",
	"Intact": "adj. 1 undamaged; entire. 2 untouched. intactness n. [latin tango tact- touch]",
	"Intaglio": "n. (pl. -s) 1 gem with an incised design. 2 engraved design. [italian: related to *in-2, *tail2]",
	"Intake": "n. 1 action of taking in. 2 a number (of people etc.), or amount, taken in or received. B such people etc. (this year's intake). 3 place where water is taken into a pipe, or fuel or air enters an engine etc.",
	"Intangible": "—adj. 1 unable to be touched. 2 unable to be grasped mentally. —n. Thing that cannot be precisely assessed or defined. intangibility n. Intangibly adv. [latin: related to *intact]",
	"Integer": "n. Whole number. [latin, = untouched, whole]",
	"Integral": "—adj. Also 1 a of or necessary to a whole. B forming a whole. C complete. 2 of or denoted by an integer. —n. Math. Quantity of which a given function is the derivative. integrally adv. [latin: related to *integer]",
	"Usage": "the alternative pronunciation given for the adjective, stressed on the second syllable, is considered incorrect by some people.",
	"Integral calculus": "n. Mathematics concerned with finding integrals, their properties and application, etc.",
	"Integrate": "v. (-ting) 1 a combine (parts) into a whole. B complete by the addition of parts. 2 bring or come into equal membership of society, a school, etc. 3 desegregate, esp. Racially (a school etc.). 4 math. Find the integral of. integration n.",
	"Integrated circuit": "n. Electronics small chip etc. Of material replacing several separate components in a conventional electronic circuit.",
	"Integrity": "n. 1 moral excellence; honesty. 2 wholeness; soundness. [latin: related to *integer]",
	"Integument": "n. Natural outer covering, as a skin, husk, rind, etc. [latin tego cover]",
	"Intellect": "n. 1 a faculty of reasoning, knowing, and thinking. B understanding. 2 clever or knowledgeable person. [latin: related to *intelligent]",
	"Intellectual": "—adj. 1 of or appealing to the intellect. 2 possessing a highly developed intellect. 3 requiring the intellect. —n. Intellectual person. intellectuality n. Intellectualize v. (also -ise) (-zing or -sing). Intellectually adv.",
	"Intelligence": "n. 1 a intellect; understanding. B quickness of understanding. 2 a the collecting of information, esp. Of military or political value. B information so collected. C people employed in this.",
	"Intelligence quotient": "n. Number denoting the ratio of a person's intelligence to the average.",
	"Intelligent": "adj. 1 having or showing intelligence, esp. Of a high level. 2 clever. intelligently adv. [latin intelligo -lect- understand]",
	"Intelligentsia": "n. Class of intellectuals regarded as possessing culture and political initiative. [russian intelligentsiya]",
	"Intelligible": "adj. Able to be understood. intelligibility n. Intelligibly adv.",
	"Intemperate": "adj. 1 immoderate. 2 a given to excessive drinking of alcohol. B excessively indulgent in one's appetites. intemperance n.",
	"Intend": "v. 1 have as one's purpose (we intend to go; we intend going). 2 (usu. Foll. By for, as) design or destine (a person or a thing) (i intend him to go; i intend it as a warning). [latin tendo stretch]",
	"Intended": "—adj. Done on purpose. —n. Colloq. One's fiancé or fiancée.",
	"Intense": "adj. (intenser, intensest) 1 existing in a high degree; violent; forceful; extreme (intense joy; intense cold). 2 very emotional. intensely adv. Intenseness n. [latin intensus stretched]",
	"Usage": "intense is sometimes confused with intensive, and wrongly used to describe a course of study etc.",
	"Intensifier": "n. 1 thing that makes something more intense. 2 word or prefix used to give force or emphasis, e.g. Thundering in a thundering nuisance.",
	"Intensify": "v. (-ies, -ied) make or become intense or more intense. intensification n.",
	"Intensity": "n. (pl. -ies) 1 intenseness. 2 amount of some quality, e.g. Force, brightness, etc.",
	"Intensive": "adj. 1 thorough, vigorous; directed to a single point, area, or subject (intensive study; intensive bombardment). 2 of or relating to intensity. 3 serving to increase production in relation to costs (intensive farming). 4 (usu. In comb.) Econ. Making much use of (labour-intensive). 5 (of an adjective, adverb, etc.) Expressing intensity, e.g. Really in my feet are really cold. intensively adv. Intensiveness n.",
	"Usage": "see note at intense.",
	"Intensive care": "n. 1 constant monitoring etc. Of a seriously ill patient. 2 part of a hospital devoted to this.",
	"Intent": "—n. Intention; purpose (with intent to defraud). —adj. 1 (usu. Foll. By on) a resolved, determined. B attentively occupied. 2 (esp. Of a look) earnest; eager. to all intents and purposes practically; virtually. intently adv. Intentness n. [latin intentus]",
	"Intention": "n. 1 thing intended; aim, purpose. 2 intending (done without intention).",
	"Intentional": "adj. Done on purpose. intentionally adv.",
	"Inter": "v. (-rr-) bury (a corpse etc.). [latin terra earth]",
	"Inter-": "comb. Form 1 between, among (intercontinental). 2 mutually, reciprocally (interbreed). [latin inter between, among]",
	"Interact": "v. Act on each other. interaction n.",
	"Interactive": "adj. 1 reciprocally active. 2 (of a computer or other electronic device) allowing a two-way flow of information between it and a user. interactively adv.",
	"Inter alia": "adv. Among other things. [latin]",
	"Interbreed": "v. (past and past part. -bred) 1 (cause to) breed with members of a different race or species to produce a hybrid. 2 breed within one family etc.",
	"Intercalary": "attrib. Adj. 1 a (of a day or a month) inserted in the calendar to harmonize it with the solar year. B (of a year) having such an addition. 2 interpolated. [latin calo proclaim]",
	"Intercede": "v. (-ding) (usu. Foll. By with) intervene on behalf of another; plead. [latin: related to *cede]",
	"Intercept": "v. 1 seize, catch, or stop (a person or thing) going from one place to another. 2 (usu. Foll. By from) cut off (light etc.). interception n. Interceptive adj. Interceptor n. [latin intercipio -cept- from capio take]",
	"Intercession": "n. Interceding. intercessor n. [latin: related to *intercede]",
	"Interchange": "—v. (-ging) 1 (of two people) exchange (things) with each other. 2 put each of (two things) in the other's place; alternate. —n. 1 (often foll. By of) exchange between two people etc. 2 alternation. 3 road junction where traffic streams do not cross.",
	"Interchangeable": "adj. That can be interchanged, esp. Without affecting the way a thing works. interchangeably adv.",
	"Inter-city": "adj. Existing or travelling between cities.",
	"Intercom": "n. Colloq. 1 system of intercommunication by radio or telephone. 2 instrument used in this. [abbreviation]",
	"Intercommunicate": "v. (-ting) 1 communicate reciprocally. 2 (of rooms etc.) Open into each other. intercommunication n.",
	"Intercommunion": "n. 1 mutual communion. 2 mutual action or relationship, esp. Between christian denominations.",
	"Interconnect": "v. Connect with each other. interconnection n.",
	"Intercontinental": "adj. Connecting or travelling between continents.",
	"Intercourse": "n. 1 communication or dealings between individuals, nations, etc. 2 = *sexual intercourse. [latin: related to *course]",
	"Interdenominational": "adj. Concerning more than one (religious) denomination.",
	"Interdepartmental": "adj. Concerning more than one department.",
	"Interdependent": "adj. Dependent on each other. interdependence n.",
	"Interdict": "—n. 1 authoritative prohibition. 2 rc ch. Sentence debarring a person, or esp. A place, from ecclesiastical functions and privileges. —v. 1 prohibit (an action). 2 forbid the use of. 3 (usu. Foll. By from + verbal noun) restrain (a person). 4 (usu. Foll. By to) forbid (a thing) to a person. interdiction n. Interdictory adj. [latin dico say]",
	"Interdisciplinary": "adj. Of or between more than one branch of learning.",
	"Interest": "—n. 1 a concern; curiosity (have no interest in fishing). B quality exciting curiosity etc. (this book lacks interest). 2 subject, hobby, etc., in which one is concerned. 3 advantage or profit (it is in my interest to go). 4 money paid for the use of money lent. 5 a thing in which one has a stake or concern (business interests). B financial stake (in an undertaking etc.). C legal concern, title, or right (in property). 6 a party or group with a common interest (the brewing interest). B principle or cause with which this is concerned. —v. 1 excite the curiosity or attention of. 2 (usu. Foll. By in) cause (a person) to take a personal interest. 3 (as interested adj.) Having a private interest; not impartial or disinterested. [latin, = it matters]",
	"Interesting": "adj. Causing curiosity; holding the attention. interestingly adv.",
	"Interface": "—n. 1 surface forming a boundary between two regions. 2 means or place of interaction between two systems etc.; interaction (the interface between psychology and education). 3 esp. Computing apparatus for connecting two pieces of equipment so that they can be operated jointly. —v. (-cing) (often foll. By with) 1 connect with (another piece of equipment etc.) By an interface. 2 interact.",
	"Usage": "the use of the noun and verb in sense 2 is deplored by some people.",
	"Interfacing": "n. Stiffish material between two layers of fabric in collars etc.",
	"Interfere": "v. (-ring) 1 (usu. Foll. By with) a (of a person) meddle; obstruct a process etc. B (of a thing) be a hindrance. 2 (usu. Foll. By in) intervene, esp. Without invitation or necessity. 3 (foll. By with) euphem. Molest or assault sexually. 4 (of light or other waves) combine so as to cause interference. [latin ferio strike]",
	"Interference": "n. 1 act of interfering. 2 fading or disturbance of received radio signals. 3 physics combination of two or more wave motions to form a resultant wave in which the displacement is reinforced or cancelled.",
	"Interferon": "n. Any of various proteins inhibiting the development of a virus in a cell etc.",
	"Interfuse": "v. (-sing) 1 a (usu. Foll. By with) mix (a thing) with; intersperse. B blend (things). 2 (of two things) blend with each other. interfusion n. [latin: related to *fuse1]",
	"Intergalactic": "adj. Of or situated between galaxies.",
	"Interim": "—n. Intervening time. —adj. Provisional, temporary. [latin, = in the interim]",
	"Interior": "—adj. 1 inner. 2 inland. 3 internal; domestic. 4 (usu. Foll. By to) situated further in or within. 5 existing in the mind. 6 coming from inside. —n. 1 interior part; inside. 2 interior part of a region. 3 home affairs of a country (minister of the interior). 4 representation of the inside of a room etc. [latin]",
	"Interior decoration": "n. Decoration of the interior of a building etc. interior decorator n.",
	"Interior design": "n. Design of the interior of a building. interior designer n.",
	"Interject": "v. 1 utter (words) abruptly or parenthetically. 2 interrupt. [latin jacio throw]",
	"Interjection": "n. Exclamation, esp. As a part of speech (e.g. Ah!, dear me!).",
	"Interlace": "v. (-cing) 1 bind intricately together; interweave. 2 cross each other intricately. interlacement n.",
	"Interlard": "v. (usu. Foll. By with) mix (writing or speech) with unusual words or phrases. [french]",
	"Interleave": "v. (-ving) insert (usu. Blank) leaves between the leaves of (a book etc.).",
	"Interline": "v. (-ning) put an extra layer of material between the fabric of (a garment) and its lining.",
	"Interlink": "v. Link or be linked together.",
	"Interlock": "—v. 1 engage with each other by overlapping. 2 lock or clasp within each other. —n. 1 machine-knitted fabric with fine stitches. 2 mechanism for preventing a set of operations from being performed in any but the prescribed sequence.",
	"Interlocutor": "n. Formal person who takes part in a conversation. [latin loquor speak]",
	"Interlocutory": "adj. Formal 1 of dialogue. 2 (of a decree etc.) Given provisionally in a legal action.",
	"Interloper": "n. 1 intruder. 2 person who interferes in others' affairs, esp. For profit. [after landloper vagabond, from dutch loopen run]",
	"Interlude": "n. 1 a pause between the acts of a play. B something performed during this pause. 2 contrasting event, time, etc. In the middle of something (comic interlude). 3 piece of music played between other pieces etc. [medieval latin ludus play]",
	"Intermarry": "v. (-ies, -ied) (foll. By with) (of races, castes, families, etc.) Become connected by marriage. intermarriage n.",
	"Intermediary": "—n. (pl. -ies) intermediate person or thing, esp. A mediator. —adj. Acting as mediator; intermediate.",
	"Intermediate": "—adj. Coming between two things in time, place, order, character, etc. —n. 1 intermediate thing. 2 chemical compound formed by one reaction and then used in another. [latin intermedius]",
	"Interment": "n. Burial.",
	"Usage": "interment is sometimes confused with internment, which means ‘confinement’.",
	"Intermezzo": "n. (pl. -mezzi or -s) 1 a short connecting instrumental movement in a musical work. B similar independent piece. 2 short light dramatic or other performance inserted between the acts of a play. [italian]",
	"Interminable": "adj. 1 endless. 2 tediously long. interminably adv.",
	"Intermingle": "v. (-ling) mix together; mingle.",
	"Intermission": "n. 1 pause or cessation. 2 interval in a cinema etc. [latin: related to *intermittent]",
	"Intermittent": "adj. Occurring at intervals; not continuous. intermittently adv. [latin mitto miss- let go]",
	"Intermix": "v. Mix together.",
	"Intern": "—n. (also interne) esp. Us = *houseman. —v. Oblige (a prisoner, alien, etc.) To reside within prescribed limits. internment n. [french: related to *internal]",
	"Usage": "internment is sometimes confused with interment, which means ‘burial’.",
	"Internal": "adj. 1 of or situated in the inside or invisible part. 2 of the inside of the body (internal injuries). 3 of a nation's domestic affairs. 4 (of a student) attending a university etc. As well as taking its examinations. 5 used or applying within an organization. 6 a intrinsic. B of the mind or soul. internality n. Internally adv. [medieval latin internus internal]",
	"Internal-combustion engine": "n. Engine with its motive power generated by the explosion of gases or vapour with air in a cylinder.",
	"Internal evidence": "n. Evidence derived from the contents of the thing discussed.",
	"Internalize": "v. (also -ise) (-zing or -sing) psychol. Make (attitudes, behaviour, etc.) Part of one's nature by learning or unconscious assimilation. internalization n.",
	"International": "—adj. 1 existing or carried on between nations. 2 agreed on or used by all or many nations. —n. 1 a contest, esp. In sport, between teams representing different countries. B member of such a team. 2 (international) any of four successive associations for socialist or communist action. internationality n. Internationally adv.",
	"Internationalism": "n. Advocacy of a community of interests among nations. internationalist n.",
	"Internationalize": "v. (also -ise) (-zing or -sing) 1 make international. 2 bring under the protection or control of two or more nations.",
	"Interne": "var. Of *intern n.",
	"Internecine": "adj. Mutually destructive. [latin internecinus deadly]",
	"Internee": "n. Person interned.",
	"Interpenetrate": "v. (-ting) 1 penetrate each other. 2 pervade. interpenetration n.",
	"Interpersonal": "adj. Between persons, social (interpersonal skills).",
	"Interplanetary": "adj. 1 between planets. 2 of travel between planets.",
	"Interplay": "n. Reciprocal action.",
	"Interpol": "n. International criminal police organization. [abbreviation]",
	"Interpolate": "v. (-ting) 1 a insert (words) in a book etc., esp. Misleadingly. B make such insertions in (a book etc.). 2 interject (a remark) in a conversation. 3 estimate (values) between known ones in the same range. interpolation n. Interpolator n. [latin interpolo furbish]",
	"Interpose": "v. (-sing) 1 (often foll. By between) insert (a thing) between others. 2 say (words) as an interruption; interrupt. 3 exercise or advance (a veto or objection) so as to interfere. 4 (foll. By between) intervene (between parties). interposition n. [latin pono put]",
	"Interpret": "v. (-t-) 1 explain the meaning of (words, a dream, etc.). 2 make out or bring out the meaning of (creative work). 3 act as an interpreter. 4 explain or understand (behaviour etc.) In a specified manner. interpretation n. Interpretative adj. Interpretive adj. [latin interpres -pretis explainer]",
	"Interpreter": "n. Person who interprets, esp. One who translates foreign speech orally.",
	"Interracial": "adj. Between or affecting different races.",
	"Interregnum": "n. (pl. -s) 1 interval when the normal government or leadership is suspended, esp. Between successive reigns or regimes. 2 interval, pause. [latin regnum reign]",
	"Interrelate": "v. (-ting) 1 relate (two or more things) to each other. 2 (of two or more things) relate to each other. interrelation n. Interrelationship n.",
	"Interrogate": "v. (-ting) question (a person), esp. Closely or formally. interrogation n. Interrogator n. [latin rogo ask]",
	"Interrogative": "—adj. Of, like, or used in a question. —n. Interrogative word (e.g. What?).",
	"Interrogatory": "—adj. Questioning (interrogatory tone). —n. (pl. -ies) formal set of questions.",
	"Interrupt": "v. 1 break the continuous progress of (an action, speech, person speaking, etc.). 2 obstruct (a person's view etc.). interruption n. [latin: related to *rupture]",
	"Interrupter": "n. (also interruptor) 1 person or thing that interrupts. 2 device for interrupting, esp. An electric circuit.",
	"Intersect": "v. 1 divide (a thing) by crossing it. 2 (of lines, roads, etc.) Cross each other. [latin: related to *section]",
	"Intersection": "n. 1 intersecting. 2 place where two roads intersect. 3 point or line common to lines or planes that intersect.",
	"Intersperse": "v. (-sing) 1 (often foll. By between, among) scatter. 2 (foll. By with) vary (a thing) by scattering other things among it. interspersion n. [latin: related to *sparse]",
	"Interstate": "adj. Existing or carried on between states, esp. Those of the us.",
	"Interstellar": "adj. Between stars.",
	"Interstice": "n. 1 intervening space. 2 chink or crevice. [latin interstitium from sisto stand]",
	"Interstitial": "adj. Of, forming, or occupying interstices. interstitially adv.",
	"Intertwine": "v. (-ning) (often foll. By with) entwine (together).",
	"Interval": "n. 1 intervening time or space. 2 pause or break, esp. Between the parts of a performance. 3 difference in pitch between two sounds. at intervals here and there; now and then. [latin intervallum space between ramparts]",
	"Intervene": "v. (-ning) 1 occur in time between events. 2 interfere; prevent or modify events. 3 be situated between things. 4 come in as an extraneous factor. [latin venio vent- come]",
	"Intervention": "n. 1 intervening. 2 interference, esp. By a state. 3 mediation.",
	"Interventionist": "n. Person who favours intervention.",
	"Interview": "—n. 1 oral examination of an applicant. 2 conversation with a reporter, for a broadcast or publication. 3 meeting face to face, esp. For consultation. —v. Hold an interview with. interviewee n. Interviewer n. [french entrevue: related to *inter-, vue sight]",
	"Interwar": "attrib. Adj. Existing in the period between two wars.",
	"Interweave": "v. (-ving; past -wove; past part. -woven) 1 weave together. 2 blend intimately.",
	"Interpolate": "v. (-ting) 1 a insert (words) in a book etc., esp. Misleadingly. B make such insertions in (a book etc.). 2 interject (a remark) in a conversation. 3 estimate (values) between known ones in the same range. interpolation n. Interpolator n. [latin interpolo furbish]",
	"Interpose": "v. (-sing) 1 (often foll. By between) insert (a thing) between others. 2 say (words) as an interruption; interrupt. 3 exercise or advance (a veto or objection) so as to interfere. 4 (foll. By between) intervene (between parties). interposition n. [latin pono put]",
	"Interpret": "v. (-t-) 1 explain the meaning of (words, a dream, etc.). 2 make out or bring out the meaning of (creative work). 3 act as an interpreter. 4 explain or understand (behaviour etc.) In a specified manner. interpretation n. Interpretative adj. Interpretive adj. [latin interpres -pretis explainer]",
	"Interpreter": "n. Person who interprets, esp. One who translates foreign speech orally.",
	"Interracial": "adj. Between or affecting different races.",
	"Interregnum": "n. (pl. -s) 1 interval when the normal government or leadership is suspended, esp. Between successive reigns or regimes. 2 interval, pause. [latin regnum reign]",
	"Interrelate": "v. (-ting) 1 relate (two or more things) to each other. 2 (of two or more things) relate to each other. interrelation n. Interrelationship n.",
	"Interrogate": "v. (-ting) question (a person), esp. Closely or formally. interrogation n. Interrogator n. [latin rogo ask]",
	"Interrogative": "—adj. Of, like, or used in a question. —n. Interrogative word (e.g. What?).",
	"Interrogatory": "—adj. Questioning (interrogatory tone). —n. (pl. -ies) formal set of questions.",
	"Interrupt": "v. 1 break the continuous progress of (an action, speech, person speaking, etc.). 2 obstruct (a person's view etc.). interruption n. [latin: related to *rupture]",
	"Interrupter": "n. (also interruptor) 1 person or thing that interrupts. 2 device for interrupting, esp. An electric circuit.",
	"Intersect": "v. 1 divide (a thing) by crossing it. 2 (of lines, roads, etc.) Cross each other. [latin: related to *section]",
	"Intersection": "n. 1 intersecting. 2 place where two roads intersect. 3 point or line common to lines or planes that intersect.",
	"Intersperse": "v. (-sing) 1 (often foll. By between, among) scatter. 2 (foll. By with) vary (a thing) by scattering other things among it. interspersion n. [latin: related to *sparse]",
	"Interstate": "adj. Existing or carried on between states, esp. Those of the us.",
	"Interstellar": "adj. Between stars.",
	"Interstice": "n. 1 intervening space. 2 chink or crevice. [latin interstitium from sisto stand]",
	"Interstitial": "adj. Of, forming, or occupying interstices. interstitially adv.",
	"Intertwine": "v. (-ning) (often foll. By with) entwine (together).",
	"Interval": "n. 1 intervening time or space. 2 pause or break, esp. Between the parts of a performance. 3 difference in pitch between two sounds. at intervals here and there; now and then. [latin intervallum space between ramparts]",
	"Intervene": "v. (-ning) 1 occur in time between events. 2 interfere; prevent or modify events. 3 be situated between things. 4 come in as an extraneous factor. [latin venio vent- come]",
	"Intervention": "n. 1 intervening. 2 interference, esp. By a state. 3 mediation.",
	"Interventionist": "n. Person who favours intervention.",
	"Interview": "—n. 1 oral examination of an applicant. 2 conversation with a reporter, for a broadcast or publication. 3 meeting face to face, esp. For consultation. —v. Hold an interview with. interviewee n. Interviewer n. [french entrevue: related to *inter-, vue sight]",
	"Interwar": "attrib. Adj. Existing in the period between two wars.",
	"Interweave": "v. (-ving; past -wove; past part. -woven) 1 weave together. 2 blend intimately.",
	"Intestate": "—adj. Not having made a will before death. —n. Person who has died intestate. intestacy n. [latin: related to *testament]",
	"Intestine": "n. (in sing. Or pl.) Lower part of the alimentary canal. intestinal adj. [latin intus within]",
	"Intifada": "n. Arab uprising. [arabic]",
	"Intimacy": "n. (pl. -ies) 1 state of being intimate. 2 intimate remark or act; sexual intercourse.",
	"Intimate1": "—adj. 1 closely acquainted; familiar (intimate friend). 2 private and personal. 3 (usu. Foll. By with) having sexual relations. 4 (of knowledge) detailed, thorough. 5 (of a relationship between things) close. —n. Close friend. intimately adv. [latin intimus inmost]",
	"Intimate2": "v. (-ting) 1 (often foll. By that) state or make known. 2 imply, hint. intimation n. [latin intimo announce: related to *intimate1]",
	"Intimidate": "v. (-ting) frighten or overawe, esp. To subdue or influence. intimidation n. [medieval latin: related to *timid]",
	"Into": "prep. 1 expressing motion or direction to a point on or within (walked into a tree; ran into the house). 2 expressing direction of attention etc. (will look into it). 3 expressing a change of state (turned into a dragon; separated into groups). 4 after the beginning of (five minutes into the game). 5 colloq. Interested in. [old english: related to *in, *to]",
	"Intolerable": "adj. That cannot be endured. intolerably adv.",
	"Intolerant": "adj. Not tolerant, esp. Of others' beliefs or behaviour. intolerance n.",
	"Intonation": "n. 1 modulation of the voice; accent. 2 intoning. 3 accuracy of musical pitch. [medieval latin: related to *intone]",
	"Intone": "v. (-ning) 1 recite (prayers etc.) With prolonged sounds, esp. In a monotone. 2 utter with a particular tone. [medieval latin: related to *in-2]",
	"In toto": "adv. Completely. [latin]",
	"Intoxicant": "—adj. Intoxicating. —n. Intoxicating substance.",
	"Intoxicate": "v. (-ting) 1 make drunk. 2 excite or elate beyond self-control. intoxication n. [medieval latin: related to *toxic]",
	"Intra-": "prefix on the inside, within. [latin intra inside]",
	"Intractable": "adj. 1 hard to control or deal with. 2 difficult, stubborn. intractability n. Intractably adv.",
	"Intramural": "adj. 1 situated or done within the walls of an institution etc. 2 forming part of normal university etc. Studies. intramurally adv. [latin murus wall]",
	"Intramuscular": "adj. In or into muscle tissue.",
	"Intransigent": "—adj. Uncompromising, stubborn. —n. Intransigent person. intransigence n. [spanish los intransigentes extremists]",
	"Intransitive": "adj. (of a verb) not taking a direct object.",
	"Intrauterine": "adj. Within the womb.",
	"Intravenous": "adj. In or into a vein or veins. intravenously adv.",
	"In-tray": "n. Tray for incoming documents.",
	"Intrepid": "adj. Fearless; very brave. intrepidity n. Intrepidly adv. [latin trepidus alarmed]",
	"Intricate": "adj. Very complicated; perplexingly detailed. intricacy n. (pl. -ies). Intricately adv. [latin: related to *in-2, tricae tricks]",
	"Intrigue": "—v. (-gues, -gued, -guing) 1 (foll. By with) a carry on an underhand plot. B use secret influence. 2 arouse the curiosity of. —n. 1 underhand plot or plotting. 2 secret arrangement (amorous intrigues). intriguing adj. Esp. In sense 2 of v. Intriguingly adv. [french from italian intrigo]",
	"Intrinsic": "adj. Inherent, essential (intrinsic value). intrinsically adv. [latin intrinsecus inwardly]",
	"Intro": "n. (pl. -s) colloq. Introduction. [abbreviation]",
	"Intro-": "comb. Form into. [latin]",
	"Introduce": "v. (-cing) 1 (foll. By to) make (a person or oneself) known by name to another, esp. Formally. 2 announce or present to an audience. 3 bring (a custom etc.) Into use. 4 bring (legislation) before parliament etc. 5 (foll. By to) initiate (a person) in a subject. 6 insert. 7 bring in; usher in; bring forward. 8 occur just before the start of. 9 put on sale for the first time. introducible adj. [latin duco lead]",
	"Introduction": "n. 1 introducing or being introduced. 2 formal presentation of one person to another. 3 explanatory section at the beginning of a book etc. 4 introductory treatise. 5 thing introduced.",
	"Introductory": "adj. Serving as an introduction; preliminary.",
	"Introit": "n. Psalm or antiphon sung or said as the priest approaches the altar for the eucharist. [latin introitus entrance]",
	"Introspection": "n. Examination of one's own thoughts. introspective adj. [latin specio spect- look]",
	"Introvert": "—n. 1 person predominantly concerned with his or her own thoughts. 2 shy thoughtful person. —adj. (also introverted) characteristic of an introvert. introversion n.",
	"Intrude": "v. (-ding) (foll. By on, upon, into) 1 come uninvited or unwanted. 2 force on a person. [latin trudo trus- thrust]",
	"Intruder": "n. Person who intrudes, esp. A trespasser.",
	"Intrusion": "n. 1 intruding. 2 influx of molten rock between existing strata etc. intrusive adj.",
	"Intrust": "var. Of *entrust.",
	"Intuition": "n. Immediate insight or understanding without conscious reasoning. intuit v. Intuitional adj. [latin tueor tuit- look]",
	"Intuitive": "adj. Of, possessing, or perceived by intuition. intuitively adv. Intuitiveness n. [medieval latin: related to *intuition]",
	"Inuit": "n. (also innuit) (pl. Same or -s) n. American eskimo. [eskimo inuit people]",
	"Inundate": "v. (-ting) (often foll. By with) 1 flood. 2 overwhelm. inundation n. [latin unda wave]",
	"Inure": "v. (-ring) 1 (often in passive; foll. By to) accustom (a person) to an esp. Unpleasant thing. 2 law take effect. inurement n. [anglo-french: related to *in, eure work, from latin opera]",
	"Invade": "v. (-ding) (often absol.) 1 enter (a country etc.) Under arms to control or subdue it. 2 swarm into. 3 (of a disease) attack. 4 encroach upon (a person's rights, esp. Privacy). invader n. [latin vado vas- go]",
	"Invalid1": "—n. Person enfeebled or disabled by illness or injury. —attrib. Adj. 1 of or for invalids. 2 sick, disabled. —v. (-d-) 1 (often foll. By out etc.) Remove (an invalid) from active service. 2 (usu. In passive) disable (a person) by illness. invalidism n. Invalidityn. [latin: related to *in-1]",
	"Invalid2": "adj. Not valid. invalidity n.",
	"Invalidate": "v. (-ting) make (a claim etc.) Invalid. invalidation n.",
	"Invaluable": "adj. Above valuation; very valuable. invaluably adv.",
	"Invariable": "adj. 1 unchangeable. 2 always the same. 3 math. Constant. invariably adv.",
	"Invasion": "n. Invading or being invaded.",
	"Invasive": "adj. 1 (of weeds, cancer cells, etc.) Tending to spread. 2 (of surgery) involving large incisions etc. 3 tending to encroach.",
	"Invective": "n. Strong verbal attack. [latin: related to *inveigh]",
	"Inveigh": "v. (foll. By against) speak or write with strong hostility. [latin invehor -vect- assail]",
	"Inveigle": "v. (-ling) (foll. By into, or to + infin.) Entice; persuade by guile. inveiglement n. [anglo-french from french aveugler to blind]",
	"Invent": "v. 1 create by thought, originate (a method, device, etc.). 2 concoct (a false story etc.). inventor n. [latin invenio -vent- find]",
	"Invention": "n. 1 inventing or being invented. 2 thing invented. 3 fictitious story. 4 inventiveness.",
	"Inventive": "adj. Able to invent; imaginative. inventively adv. Inventiveness n.",
	"Inventory": "—n. (pl. -ies) 1 complete list of goods etc. 2 goods listed in this. —v. (-ies, -ied) 1 make an inventory of. 2 enter (goods) in an inventory. [medieval latin: related to *invent]",
	"Inverse": "—adj. Inverted in position, order, or relation. —n. 1 inverted state. 2 (often foll. By of) the direct opposite. [latin: related to *invert]",
	"Inverse proportion": "n. (also inverse ratio) relation between two quantities such that one increases in proportion as the other decreases.",
	"Inversion": "n. 1 turning upside down. 2 reversal of a normal order, position, or relation.",
	"Invert": "v. 1 turn upside down. 2 reverse the position, order, or relation of. [latin verto vers- turn]",
	"Invertebrate": "—adj. (of an animal) not having a backbone. —n. Invertebrate animal.",
	"Inverted commas": "n.pl. = *quotation marks.",
	"Invest": "v. 1 a (often foll. By in) apply or use (money), esp. For profit. B (foll. By in) put money for profit into (stocks etc.). 2 (often foll. By in) devote (time etc.) To an enterprise. 3 (foll. By in) colloq. Buy (something useful). 4 a (foll. By with) provide or credit (a person etc. With qualities) (invested her with magical importance; invested his tone with irony). B (foll. By in) attribute or entrust (qualities or feelings) to (a person etc.) (power invested in the doctor). 5 (often foll. By with, in) clothe with the insignia of office; install in an office. investor n. [latin vestis clothing]",
	"Investigate": "v. (-ting) 1 inquire into; examine. 2 make a systematic inquiry. investigation n. Investigative adj. Investigator n. Investigatory adj. [latin vestigo track]",
	"Investiture": "n. Formal investing of a person with honours or rank. [medieval latin: related to *invest]",
	"Investment": "n. 1 investing. 2 money invested. 3 property etc. In which money is invested.",
	"Investment trust": "n. Trust that buys and sells shares in selected companies to make a profit for its members.",
	"Inveterate": "adj. 1 (of a person) confirmed in a habit etc. 2 (of a habit etc.) Long-established. inveteracy n. [latin vetus old]",
	"Invidious": "adj. Likely to cause resentment or anger (invidious position; invidious task). [latin invidiosus: related to *envy]",
	"Invigilate": "v. (-ting) supervise people taking an exam. invigilation n. Invigilator n. [latin: related to *vigil]",
	"Invigorate": "v. (-ting) give vigour or strength to. invigorating adj. [medieval latin: related to *vigour]",
	"Invincible": "adj. Unconquerable. invincibility n. Invincibly adv. [latin vinco conquer]",
	"Inviolable": "adj. Not to be violated or dishonoured. inviolability n. Inviolably adv.",
	"Inviolate": "adj. 1 not violated. 2 safe (from violation or harm). inviolacy n.",
	"Invisible": "adj. Not visible to the eye. invisibility n. Invisibly adv.",
	"Invisible exports": "n.pl. (also invisible imports etc.) Intangible commodities, esp. Services, involving payment between countries.",
	"Invitation": "n. 1 inviting or being invited. 2 letter or card etc. Used to invite.",
	"Invite": "—v. (-ting) 1 (often foll. By to, or to + infin.) Ask (a person) courteously to come, or to do something. 2 make a formal courteous request for. 3 tend to call forth unintentionally. 4 a attract. B be attractive. —n. Colloq. Invitation. [latin invito]",
	"Inviting": "adj. 1 attractive. 2 tempting. invitingly adv.",
	"In vitro": "adv. (of biological processes) taking place in a test-tube or other laboratory environment. [latin, = in glass]",
	"Invocation": "n. 1 invoking or being invoked, esp. In prayer. 2 summoning of supernatural beings, e.g. The muses, for inspiration. 3 eccl. The words ‘in the name of the father’ etc. Used to preface a sermon etc. invocatory adj. [latin: related to *invoke]",
	"Invoice": "—n. Bill for usu. Itemized goods or services. —v. (-cing) 1 send an invoice to. 2 make an invoice of. [earlier invoyes pl. Of invoy: related to *envoy]",
	"Invoke": "v. (-king) 1 call on (a deity etc.) In prayer or as a witness. 2 appeal to (the law, a person's authority, etc.). 3 summon (a spirit) by charms etc. 4 ask earnestly for (vengeance etc.). [latin voco call]",
	"Involuntary": "adj. 1 done without exercising the will; unintentional. 2 (of a muscle) not under the control of the will. involuntarily adv. Involuntariness n.",
	"Involute": "adj. 1 involved, intricate. 2 curled spirally. [latin: related to *involve]",
	"Involuted": "adj. Complicated, abstruse.",
	"Involution": "n. 1 involving. 2 intricacy. 3 curling inwards. 4 part that curls inwards.",
	"Involve": "v. (-ving) 1 (often foll. By in) cause (a person or thing) to share the experience or effect (of a situation, activity, etc.). 2 imply, entail, make necessary. 3 (often foll. By in) implicate (a person) in a charge, crime, etc. 4 include or affect in its operations. 5 (as involved adj.) A (often foll. By in) concerned. B complicated in thought or form. C amorously associated. involvement n. [latin volvo roll]",
	"Invulnerable": "adj. That cannot be wounded, damaged, or hurt, physically or mentally. invulnerability n. Invulnerably adv.",
	"Inward": "—adj. 1 directed towards the inside; going in. 2 situated within. 3 mental, spiritual. —adv. (also inwards) 1 towards the inside. 2 in the mind or soul. [old english: related to *in, *-ward]",
	"Inwardly": "adv. 1 on the inside. 2 in the mind or soul. 3 not aloud.",
	"Inwrought": "adj. 1 (often foll. By with) (of a fabric) decorated (with a pattern). 2 (often foll. By in, on) (of a pattern) wrought (in or on a fabric).",
	"Iodide": "n. Any compound of iodine with another element or group.",
	"Iodine": "n. 1 black crystalline element forming a violet vapour. 2 solution of this as an antiseptic. [french iode from greek iodes violet-like]",
	"Iom": "abbr. Isle of man.",
	"Ion": "n. Atom or group of atoms that has lost one or more electrons (= *cation), or gained one or more electrons (= *anion). [greek, = going]",
	"-ion": "suffix (usu. As -sion, -tion, -xion) forming nouns denoting: 1 verbal action (excision). 2 instance of this (a suggestion). 3 resulting state or product (vexation; concoction). [latin -io]",
	"Ionic": "adj. Of the order of greek architecture characterized by a column with scroll-shapes on either side of the capital. [from ionia in greek asia minor]",
	"Ionic": "adj. Of or using ions. ionically adv.",
	"Ionize": "v. (also -ise) (-zing or -sing) convert or be converted into an ion or ions. ionization n.",
	"Ionizer": "n. Device producing ions to improve the quality of the air.",
	"Ionosphere": "n. Ionized region of the atmosphere above the stratosphere, reflecting radio waves. ionospheric adj.",
	"Iota": "n. 1 ninth letter of the greek alphabet (i, i). 2 (usu. With neg.) A jot. [greek iota]",
	"Iou": "n. Signed document acknowledging a debt. [from i owe you]",
	"Iow": "abbr. Isle of wight.",
	"Ipa": "abbr. International phonetic alphabet.",
	"Ipecacuanha": "n. Root of a s. American shrub, used as an emetic and purgative. [portuguese from s. American indian, = emetic creeper]",
	"Ipso facto": "adv. By that very fact. [latin]",
	"Iq": "abbr. Intelligence quotient.",
	"Ir-": "prefix assim. Form of *in-1, *in-2 before r.",
	"Ira": "abbr. Irish republican army.",
	"Iranian": "—adj. 1 of iran (formerly persia). 2 of the group of languages including persian. —n. 1 native or national of iran. 2 person of iranian descent.",
	"Iraqi": "—adj. Of iraq. —n. (pl. -s) 1 a native or national of iraq. B person of iraqi descent. 2 the form of arabic spoken in iraq.",
	"Irascible": "adj. Irritable; hot-tempered. irascibility n. Irascibly adv. [latin irascor grow angry, from ira anger]",
	"Irate": "adj. Angry, enraged. irately adv. Irateness n. [latin iratus from ira anger]",
	"Ire": "n. Literary anger. [latin ira]",
	"Iridaceous": "adj. Of the iris family of plants.",
	"Iridescent": "adj. 1 showing rainbow-like luminous colours. 2 changing colour with position. iridescence n.",
	"Iridium": "n. Hard white metallic element of the platinum group.",
	"Iris": "n. 1 circular coloured membrane behind the cornea of the eye, with a circular opening (pupil) in the centre. 2 plant of a family with bulbs or tuberous roots, sword-shaped leaves, and showy flowers. 3 adjustable diaphragm for regulating the size of a central hole, esp. For the admission of light to a lens. [greek iris iridos rainbow]",
	"Irish": "—adj. Of ireland or its people. —n. 1 celtic language of ireland. 2 (prec. By the; treated as pl.) The people of ireland. [old english]",
	"Irish bull": "n. = *bull3.",
	"Irish coffee": "n. Coffee with a dash of whiskey and a little sugar, topped with cream.",
	"Irishman": "n. Man who is irish by birth or descent.",
	"Irish stew": "n. Stew of mutton, potato, and onion.",
	"Irishwoman": "n. Woman who is irish by birth or descent.",
	"Irk": "v. Irritate, bore, annoy. [origin unknown]",
	"Irksome": "adj. Annoying, tiresome. irksomely adv.",
	"Iron": "—n. 1 grey metallic element used for tools and constructions and found in some foods, e.g. Spinach. 2 this as a symbol of strength or firmness (man of iron; iron will). 3 tool made of iron. 4 implement with a flat base which is heated to smooth clothes etc. 5 golf club with an iron or steel sloping face. 6 (usu. In pl.) Fetter. 7 (usu. In pl.) Stirrup. 8 (often in pl.) Iron support for a malformed leg. —adj. 1 made of iron. 2 very robust. 3 unyielding, merciless. —v. Smooth (clothes etc.) With an iron. iron out remove (difficulties etc.). [old english]",
	"Iron age": "n. Period when iron replaced bronze in the making of tools and weapons.",
	"Ironclad": "—adj. 1 clad or protected with iron. 2 impregnable. —n. Hist. Warship protected by iron plates.",
	"Iron cross": "n. German military decoration.",
	"Iron curtain": "n. Hist. Former notional barrier to the passage of people and information between the soviet bloc and the west.",
	"Ironic": "adj. (also ironical) using or displaying irony. ironically adv.",
	"Ironing": "n. Clothes etc. For ironing or just ironed.",
	"Ironing-board": "n. Narrow folding table on which clothes etc. Are ironed.",
	"Iron in the fire": "n. Undertaking, opportunity (usu. In pl.: too many irons in the fire).",
	"Iron lung": "n. Rigid case fitted over a patient's body for administering prolonged artificial respiration.",
	"Ironmaster": "n. Manufacturer of iron.",
	"Ironmonger": "n. Dealer in hardware etc. ironmongery n. (pl. -ies).",
	"Iron rations": "n.pl. Small emergency supply of food.",
	"Ironstone": "n. 1 rock containing much iron. 2 a kind of hard white pottery.",
	"Ironware": "n. Articles made of iron.",
	"Ironwork": "n. 1 things made of iron. 2 work in iron.",
	"Ironworks": "n. (as sing. Or pl.) Factory where iron is smelted or iron goods are made.",
	"Irony": "n. (pl. -ies) 1 expression of meaning, often humorous or sarcastic, using language of a different or opposite tendency. 2 apparent perversity of an event or circumstance in reversing human intentions. 3 theatr. Use of language with one meaning for a privileged audience and another for those addressed or concerned. [greek eironeia pretended ignorance]",
	"Irradiate": "v. (-ting) 1 subject to radiation. 2 shine upon; light up. 3 throw light on (a subject). irradiation n. [latin irradio shine on, from radius ray]",
	"Irrational": "adj. 1 illogical; unreasonable. 2 not endowed with reason. 3 math. Not commensurate with the natural numbers. irrationality n. Irrationally adv.",
	"Irreconcilable": "adj. 1 implacably hostile. 2 (of ideas etc.) Incompatible. irreconcilability n. Irreconcilably adv.",
	"Irrecoverable": "adj. Not able to be recovered or remedied. irrecoverably adv.",
	"Irredeemable": "adj. 1 not able to be redeemed. 2 hopeless. irredeemably adv.",
	"Irredentist": "n. Person advocating the restoration to his or her country of any territory formerly belonging to it. irredentism n. [italian irredenta unredeemed]",
	"Irreducible": "adj. Not able to be reduced or simplified. irreducibility n. Irreducibly adv.",
	"Irrefutable": "adj. That cannot be refuted. irrefutably adv.",
	"Irregular": "—adj. 1 not regular; unsymmetrical, uneven; varying in form. 2 not occurring at regular intervals. 3 contrary to a rule, principle, or custom; abnormal. 4 (of troops) not belonging to the regular army. 5 (of a verb, noun, etc.) Not inflected according to the usual rules. 6 disorderly. —n. (in pl.) Irregular troops. irregularity n. (pl. -ies). Irregularly adv.",
	"Irrelevant": "adj. (often foll. By to) not relevant. irrelevance n. Irrelevancy n. (pl. -ies).",
	"Irreligious": "adj. Lacking or hostile to religion; irreverent.",
	"Irremediable": "adj. That cannot be remedied. irremediably adv.",
	"Irremovable": "adj. That cannot be removed. irremovably adv.",
	"Irreparable": "adj. (of an injury, loss, etc.) That cannot be rectified or made good. irreparably adv.",
	"Irreplaceable": "adj. That cannot be replaced.",
	"Irrepressible": "adj. That cannot be repressed or restrained. irrepressibly adv.",
	"Irreproachable": "adj. Faultless, blameless. irreproachably adv.",
	"Irresistible": "adj. Too strong, delightful, or convincing to be resisted. irresistibly adv.",
	"Irresolute": "adj. 1 hesitant. 2 lacking in resoluteness. irresolutely adv. Irresoluteness n. Irresolution n.",
	"Irrespective": "adj. (foll. By of) not taking into account; regardless of.",
	"Irresponsible": "adj. 1 acting or done without due sense of responsibility. 2 not responsible for one's conduct. irresponsibility n. Irresponsibly adv.",
	"Irretrievable": "adj. That cannot be retrieved or restored. irretrievably adv.",
	"Irreverent": "adj. Lacking reverence. irreverence n. Irreverently adv.",
	"Irreversible": "adj. Not reversible or alterable. irreversibly adv.",
	"Irrevocable": "adj. 1 unalterable. 2 gone beyond recall. irrevocably adv.",
	"Irrigate": "v. (-ting) 1 a water (land) by means of channels etc. B (of a stream etc.) Supply (land) with water. 2 supply (a wound etc.) With a constant flow of liquid. irrigable adj. Irrigation n. Irrigator n. [latin rigo moisten]",
	"Irritable": "adj. 1 easily annoyed. 2 (of an organ etc.) Very sensitive to contact. irritability n. Irritably adv. [latin: related to *irritate]",
	"Irritant": "—adj. Causing irritation. —n. Irritant substance.",
	"Irritate": "v. (-ting) 1 excite to anger; annoy. 2 stimulate discomfort in (a part of the body). 3 biol. Stimulate (an organ) to action. irritating adj. Irritation n. Irritative adj. [latin irrito]",
	"Irrupt": "v. (foll. By into) enter forcibly or violently. irruption n. [latin: related to *rupture]",
	"Is": "3rd sing. Present of *be.",
	"Isbn": "abbr. International standard book number.",
	"-ise": "var. Of *-ize.",
	"Usage": "see note at -ize.",
	"-ish": "suffix forming adjectives: 1 from nouns, meaning: a having the qualities of (boyish). B of the nationality of (danish). 2 from adjectives, meaning ‘somewhat’ (thickish). 3 colloq. Denoting an approximate age or time of day (fortyish; six-thirtyish). [old english]",
	"Isinglass": "n. 1 gelatin obtained from fish, esp. Sturgeon, and used in making jellies, glue, etc. 2 mica. [dutch huisenblas sturgeon's bladder]",
	"Islam": "n. 1 the religion of the muslims, proclaimed by muhammad. 2 the muslim world. islamic adj. [arabic, = submission (to god)]",
	"Island": "n. 1 piece of land surrounded by water. 2 = *traffic island. 3 detached or isolated thing. [old english igland; first syllable influenced by *isle]",
	"Islander": "n. Native or inhabitant of an island.",
	"Isle": "n. Poet. (and in place-names) island, esp. A small one. [french ile from latin insula]",
	"Islet": "n. 1 small island. 2 anat. Structurally distinct portion of tissue. [french diminutive of *isle]",
	"Ism": "n. Colloq. Usu. Derog. Any distinctive doctrine or practice. [from *-ism]",
	"-ism": "suffix forming nouns, esp. Denoting: 1 action or its result (baptism; organism). 2 system or principle (conservatism; jingoism). 3 state or quality (heroism; barbarism). 4 basis of prejudice or discrimination (racism; sexism). 5 peculiarity in language (americanism). [greek -ismos]",
	"Isn't": "contr. Is not.",
	"Iso-": "comb. Form equal. [greek isos equal]",
	"Isobar": "n. Line on a map connecting places with the same atmospheric pressure. isobaric adj. [greek baros weight]",
	"Isochronous": "adj. 1 occurring at the same time. 2 occupying equal time.",
	"Isolate": "v. (-ting) 1 a place apart or alone. B place (a contagious or infectious patient etc.) In quarantine. 2 separate (a substance) from a mixture. 3 insulate (electrical apparatus), esp. By a physical gap; disconnect. isolation n. [latin insulatus made into an island]",
	"Isolationism": "n. Policy of holding aloof from the affairs of other countries or groups. isolationist n.",
	"Isomer": "n. One of two or more compounds with the same molecular formula but a different arrangement of atoms. isomeric adj. Isomerism n. [greek *iso-, meros share]",
	"Isometric": "adj. 1 of equal measure. 2 (of muscle action) developing tension while the muscle is prevented from contracting. 3 (of a drawing etc.) With the plane of projection at equal angles to the three principal axes of the object shown. [greek isometria equality of measure]",
	"Isomorphic": "adj. (also isomorphous) exactly corresponding in form and relations. [from *iso-, greek morphe form]",
	"Isosceles": "adj. (of a triangle) having two sides equal. [from *iso-, greek skelos leg]",
	"Isotherm": "n. Line on a map connecting places with the same temperature. isothermal adj. [from *iso-, greek therme heat]",
	"Isotope": "n. One of two or more forms of an element differing from each other in relative atomic mass, and in nuclear but not chemical properties. isotopic adj. [from *iso-, greek topos place]",
	"Isotropic": "adj. Having the same physical properties in all directions. isotropy n. [from *iso-, greek tropos turn]",
	"Israeli": "—adj. Of the modern state of israel. —n. (pl. -s) 1 native or national of israel. 2 person of israeli descent. [hebrew]",
	"Israelite": "n. Hist. Native of ancient israel; jew. [hebrew]",
	"Issue": "—n. 1 a act of giving out or circulating shares, notes, stamps, etc. B quantity of coins, copies of a newspaper, etc., circulated at one time. C each of a regular series of a magazine etc. (the may issue). 2 a outgoing, outflow. B way out, outlet, esp. The place of the emergence of a stream etc. 3 point in question; important subject of debate or litigation. 4 result; outcome. 5 law children, progeny (without male issue). —v. (issues, issued, issuing) 1 literary go or come out. 2 a send forth; publish; put into circulation. B supply, esp. Officially or authoritatively (foll. By to, with: issued passports to them; issued them with passports). 3 a (often foll. By from) be derived or result. B (foll. By in) end, result. 4 (foll. By from) emerge from a condition. at issue under discussion; in dispute. Join (or take) issue (foll. By with a person etc., about, on, over a subject) disagree or argue. [latin exitus: related to *exit]",
	"-ist": "suffix forming personal nouns denoting: 1 adherent of a system etc. In -ism: (marxist; fatalist). 2 person pursuing, using, or concerned with something as an interest or profession (balloonist; tobacconist). 3 person who does something expressed by a verb in -ize (plagiarist). 4 person who subscribes to a prejudice or practises discrimination (racist; sexist). [greek -istes]",
	"Isthmus": "n. (pl. -es) narrow piece of land connecting two larger bodies of land. [greek isthmos]",
	"It": "abbr. Information technology.",
	"It": "pron. (poss. Its; pl. They) 1 thing (or occasionally an animal or child) previously named or in question (took a stone and threw it). 2 person in question (who is it? It is i). 3 as the subject of an impersonal verb (it is raining; it is winter; it is two miles to bath). 4 as a substitute for a deferred subject or object (it is silly to talk like that; i take it that you agree). 5 as a substitute for a vague object (brazen it out). 6 as the antecedent to a relative word or clause (it was an owl that i heard). 7 exactly what is needed. 8 extreme limit of achievement. 9 colloq. A sexual intercourse. B sex appeal. 10 (in children's games) player who has to perform a required feat. that's it colloq. That is: 1 what is required. 2 the difficulty. 3 the end, enough. [old english]",
	"Italian": "—n. 1 a native or national of italy. B person of italian descent. 2 romance language of italy. —adj. Of or relating to italy.",
	"Italianate": "adj. Of italian style or appearance.",
	"Italian vermouth": "n. Sweet kind of vermouth.",
	"Italic": "—adj. 1 a of the sloping kind of letters now used esp. For emphasis and in foreign words. B (of handwriting) compact and pointed like early italian handwriting. 2 (italic) of ancient italy. —n. 1 letter in italic type. 2 this type. [latin italicus: related to *italian]",
	"Italicize": "v. (also -ise) (-zing or -sing) print in italics.",
	"Itch": "—n. 1 irritation in the skin. 2 impatient desire. 3 (prec. By the) (in general use) scabies. —v. 1 feel an irritation in the skin. 2 feel a desire to do something (itching to tell you). [old english]",
	"Itching palm": "n. Avarice.",
	"Itchy": "adj. (-ier, -iest) having or causing an itch. have itchy feet colloq. 1 be restless. 2 have a strong urge to travel. itchiness n.",
	"It'd": "contr. Colloq. 1 it had. 2 it would.",
	"-ite": "suffix forming nouns meaning ‘a person or thing connected with’ (israelite; trotskyite; graphite; dynamite). [greek -ites]",
	"Item": "n. 1 any of a number of enumerated things. 2 separate or distinct piece of news etc. [latin, = in like manner]",
	"Itemize": "v. (also -ise) (-zing or -sing) state item by item. itemization n.",
	"Iterate": "v. (-ting) repeat; state repeatedly. iteration n. Iterative adj. [latin iterum again]",
	"-itic": "suffix forming adjectives and nouns corresponding to nouns in -ite, -itis, etc. (semitic; arthritic). [latin -iticus, greek -itikos]",
	"Itinerant": "—adj. Travelling from place to place. —n. Itinerant person. [latin iter itiner- journey]",
	"Itinerary": "n. (pl. -ies) 1 detailed route. 2 record of travel. 3 guidebook.",
	"-itis": "suffix forming nouns, esp.: 1 names of inflammatory diseases (appendicitis). 2 colloq. With ref. To conditions compared to diseases (electionitis). [greek]",
	"It'll": "contr. Colloq. It will; it shall.",
	"Its": "poss. Pron. Of it; of itself.",
	"It's": "contr. 1 it is. 2 it has.",
	"Itself": "pron. Emphatic and refl. Form of *it. be itself see *oneself. By itself see by oneself. In itself viewed in its essential qualities (not in itself a bad thing). [old english: related to *it, *self]",
	"Itv": "abbr. Independent television.",
	"-ity": "suffix forming nouns denoting: 1 quality or condition (humility; purity). 2 instance of this (monstrosity). [latin -itas]",
	"Iud": "abbr. Intrauterine (contraceptive) device.",
	"I've": "contr. I have.",
	"-ive": "suffix forming adjectives meaning ‘tending to’, and corresponding nouns (suggestive; corrosive; palliative). [latin -ivus]",
	"Ivf": "abbr. In vitro fertilization.",
	"Ivory": "n. (pl. -ies) 1 hard substance of the tusks of an elephant etc. 2 creamy-white colour of this. 3 (usu. In pl.) A article made of ivory. B slang thing made of or resembling ivory, esp. A piano key or a tooth. [latin ebur]",
	"Ivory tower": "n. Seclusion or withdrawal from the harsh realities of life (often attrib.: ivory tower professors).",
	"Ivy": "n. (pl. -ies) climbing evergreen shrub with shiny five-angled leaves. [old english]",
	"-ize": "suffix (also -ise) forming verbs, meaning: 1 make or become such (americanize; realize). 2 treat in such a way (monopolize; pasteurize). 3 a follow a special practice (economize). B have a specified feeling (sympathize). -ization suffix forming nouns. [greek -izo]",
	"Usage": "the form -ize has been in use in english since the 16th c.; it is widely used in american english, but is not an americanism. The alternative spelling -ise (reflecting a french influence) is in common use, esp. In british english, and is obligatory in certain cases: (a) where it forms part of a larger word-element, such as -mise (= sending) in compromise, and -prise (= taking) in surprise; and (b) in verbs corresponding to nouns with -s- in the stem, such as advertise and televise.",
	"J1": "n. (also j) (pl. Js or j's) tenth letter of the alphabet.",
	"J2": "abbr. (also j.) Joule(s).",
	"Jab": "—v. (-bb-) 1 a poke roughly. B stab. 2 (foll. By into) thrust (a thing) hard or abruptly. —n. 1 abrupt blow, thrust, or stab. 2 colloq. Hypodermic injection. [var. Of job = prod]",
	"Jabber": "—v. 1 chatter volubly. 2 utter (words) in this way. —n. Chatter; gabble. [imitative]",
	"Jabot": "n. Ornamental frill etc. On the front of a shirt or blouse. [french]",
	"Jacaranda": "n. Tropical american tree with trumpet-shaped blue flowers or hard scented wood. [tupi]",
	"Jacinth": "n. Reddish-orange zircon used as a gem. [latin: related to *hyacinth]",
	"Jack": "—n. 1 device for raising heavy objects, esp. Vehicles. 2 court-card with a picture of a soldier, page, etc. 3 ship's flag, esp. Showing nationality. 4 device using a single-pronged plug to connect an electrical circuit. 5 small white target ball in bowls. 6 a = *jackstone. B (in pl.) Game of jackstones. 7 (jack) familiar form of john, esp. Typifying the common man, male animal, etc. (i'm all right, jack). —v. (usu. Foll. By up) 1 raise with or as with a jack (in sense 1). 2 colloq. Raise (e.g. Prices). every man jack every person. Jack in slang abandon (an attempt etc.). [familiar form of the name john]",
	"Jackal": "n. 1 african or asian wild animal of the dog family, scavenging in packs for food. 2 colloq. Menial. [persian]",
	"Jackanapes": "n. Archaic rascal. [earlier jack napes, supposed to refer to the duke of suffolk]",
	"Jackass": "n. 1 male ass. 2 stupid person.",
	"Jackboot": "n. 1 military boot reaching above the knee. 2 this as a militaristic or fascist symbol.",
	"Jackdaw": "n. Grey-headed bird of the crow family.",
	"Jacket": "n. 1 a short coat with sleeves. B protective or supporting garment (life-jacket). 2 casing or covering round a boiler etc. 3 = *dust-jacket. 4 skin of a potato. 5 animal's coat. [french]",
	"Jacket potato": "n. Potato baked in its skin.",
	"Jack frost": "n. Frost personified.",
	"Jack-in-the-box": "n. Toy figure that springs out of a box.",
	"Jackknife": "—n. 1 large clasp-knife. 2 dive in which the body is bent and then straightened. —v. (-fing) (of an articulated vehicle) fold against itself in an accident.",
	"Jack of all trades": "n. Multi-skilled person.",
	"Jack-o'-lantern": "n. 1 will-o'-the wisp. 2 pumpkin lantern.",
	"Jack plane": "n. Medium-sized joinery plane.",
	"Jack plug": "n. Plug for use with a jack (see *jack n. 4).",
	"Jackpot": "n. Large prize, esp. Accumulated in a game, lottery, etc. hit the jackpot colloq. 1 win a large prize. 2 have remarkable luck or success.",
	"Jackrabbit": "n. Us large prairie hare.",
	"Jack russell": "n. Short-legged breed of terrier.",
	"Jackstone": "n. 1 metal etc. Piece used in tossing-games. 2 (in pl.) Game with a ball and jackstones.",
	"Jack tar": "n. Sailor.",
	"Jacobean": "—adj. 1 of the reign of james i. 2 (of furniture) heavy and dark in style. —n. Jacobean person. [latin jacobus james]",
	"Jacobite": "n. Hist. Supporter of james ii after his flight, or of the stuarts.",
	"Jacquard": "n. 1 apparatus with perforated cards, for weaving figured fabrics. 2 (in full jacquard loom) loom with this. 3 fabric or article so made. [name of its inventor]",
	"Jacuzzi": "n. (pl. -s) propr. Large bath with massaging underwater jets of water. [name of its inventor and manufacturers]",
	"Jade1": "n. 1 hard usu. Green stone used for ornaments etc. 2 green colour of jade. [spanish ijada from latin ilia flanks (named as a cure for colic)]",
	"Jade2": "n. 1 inferior or worn-out horse. 2 derog. Disreputable woman. [origin unknown]",
	"Jaded": "adj. Tired out; surfeited.",
	"J'adoube": "int. Chess declaration of the intention to adjust a piece without moving it. [french, = i adjust]",
	"Jag1": "—n. Sharp projection of rock etc. —v. (-gg-) 1 cut or tear unevenly. 2 make indentations in. [imitative]",
	"Jag2": "n. Slang 1 drinking bout. 2 period of indulgence in an activity, emotion, etc. [originally dial., = load]",
	"Jagged": "adj. 1 unevenly cut or torn. 2 deeply indented. jaggedly adv. Jaggedness n.",
	"Jaguar": "n. Large american flesh-eating spotted animal of the cat family. [tupi]",
	"Jail": "(also gaol) —n. 1 place for the detention of prisoners. 2 confinement in a jail. —v. Put in jail. [french jaiole, ultimately from latin cavea cage]",
	"Jailbird": "n. (also gaolbird) prisoner or habitual criminal.",
	"Jailbreak": "n. (also gaolbreak) escape from jail.",
	"Jailer": "n. (also gaoler) person in charge of a jail or prisoners.",
	"Jain": "—n. Adherent of an indian religion resembling buddhism. —adj. Of this religion. jainism n. Jainist n. & adj. [hindi]",
	"Jalap": "n. Purgative drug from the tuberous roots of a mexican climbing plant. [spanish xalapa, name of a mexican city, from aztec]",
	"Jalopy": "n. (pl. -ies) colloq. Dilapidated old vehicle. [origin unknown]",
	"Jalousie": "n. Slatted blind or shutter to keep out rain etc. And control light. [french: related to *jealousy]",
	"Jam1": "—v. (-mm-) 1 a (usu. Foll. By into, together, etc.) Squeeze, cram, or wedge into a space. B become wedged. 2 cause (machinery etc.) To become wedged or (of machinery etc.) Become wedged and unworkable. 3 a block (a passage, road, etc.) By crowding etc. B (foll. By in) obstruct the exit of (was jammed in). 4 (usu. Foll. By on) apply (brakes etc.) Forcefully or abruptly. 5 make (a radio transmission) unintelligible by interference. 6 colloq. (in jazz etc.) Improvise with other musicians. —n. 1 squeeze, crush. 2 crowded mass (traffic jam). 3 colloq. Predicament. 4 stoppage (of a machine etc.) Due to jamming. 5 (in full jam session) colloq. (in jazz etc.) Improvised ensemble playing. [imitative]",
	"Jam2": "n. 1 conserve of boiled fruit and sugar. 2 colloq. Easy or pleasant thing (money for jam). jam tomorrow promise of future treats etc. That never materialize. [perhaps from *jam1]",
	"Jamb": "n. Side post or side face of a doorway, window, or fireplace. [french jambe leg, from latin]",
	"Jamboree": "n. 1 celebration. 2 large rally of scouts. [origin unknown]",
	"Jamjar": "n. Glass jar for jam.",
	"Jammy": "adj. (-ier, -iest) 1 covered with jam. 2 colloq. A lucky. B profitable.",
	"Jam-packed": "adj. Colloq. Full to capacity.",
	"Jan.": "Abbr. January.",
	"Jangle": "—v. (-ling) 1 (cause to) make a (esp. Harsh) metallic sound. 2 irritate (the nerves etc.) By discord etc. —n. Harsh metallic sound. [french]",
	"Janitor": "n. 1 doorkeeper. 2 caretaker. [latin janua door]",
	"January": "n. (pl. -ies) first month of the year. [latin janus, guardian god of doors]",
	"Jap": "n. & adj. Colloq. Often offens. = *japanese. [abbreviation]",
	"Japan": "—n. Hard usu. Black varnish, orig. From japan. —v. (-nn-) 1 varnish with japan. 2 make black and glossy. [japan in e. Asia]",
	"Japanese": "—n. (pl. Same) 1 a native or national of japan. B person of japanese descent. 2 language of japan. —adj. Of japan, its people, or its language.",
	"Jape": "—n. Practical joke. —v. (-ping) play a joke. [origin unknown]",
	"Japonica": "n. Flowering shrub with bright red flowers and round edible fruits. [latinized name for japanese]",
	"Jar1": "n. 1 a container, usu. Of glass and cylindrical. B contents of this. 2 colloq. Glass of beer. [french from arabic]",
	"Jar2": "—v. (-rr-) 1 (often foll. By on) (of sound, manner, etc.) Sound discordant, grate (on the nerves etc.). 2 a (often foll. By against, on) (cause to) strike (esp. Part of the body) with vibration or shock (jarred his neck). B vibrate with shock etc. 3 (often foll. By with) be at variance or in conflict. —n. 1 jarring sound or sensation. 2 physical shock or jolt. [imitative]",
	"Jar3": "n. on the jar ajar. [obsolete char turn: see *ajar, *char2]",
	"Jardinière": "n. 1 ornamental pot or stand for plants. 2 dish of mixed vegetables. [french]",
	"Jargon": "n. 1 words or expressions used by a particular group or profession (medical jargon). 2 debased or pretentious language. [french]",
	"Jasmine": "n. Ornamental shrub with white or yellow flowers. [french from arabic from persian]",
	"Jasper": "n. Opaque quartz, usu. Red, yellow, or brown. [french from latin from greek iaspis]",
	"Jaundice": "—n. 1 yellowing of the skin etc. Caused by liver disease, bile disorder, etc. 2 disordered (esp. Mental) vision. 3 envy. —v. (-cing) 1 affect with jaundice. 2 (esp. As jaundiced adj.) Affect (a person) with envy, resentment, etc. [french jaune yellow]",
	"Jaunt": "—n. Short pleasure trip. —v. Take a jaunt. [origin unknown]",
	"Jaunting car": "n. Light horse-drawn vehicle formerly used in ireland.",
	"Jaunty": "adj. (-ier, -iest) 1 cheerful and self-confident. 2 sprightly. jauntily adv. Jauntiness n. [french: related to *gentle]",
	"Javanese": "—n. (pl. Same) 1 a native of java. B person of javanese descent. 2 language of java. —adj. (also javan) of java, its people, or its language. [java in indonesia]",
	"Javelin": "n. Light spear thrown in sport or, formerly, as a weapon. [french]",
	"Jaw": "—n. 1 a upper or lower bony structure in vertebrates containing the teeth. B corresponding parts of certain invertebrates. 2 a (in pl.) The mouth with its bones and teeth. B narrow mouth of a valley, channel, etc. C gripping parts of a tool etc. D grip (jaws of death). 3 colloq. Tedious talk (hold your jaw). —v. Colloq. Speak, esp. At tedious length. [french]",
	"Jawbone": "n. Lower jaw in most mammals.",
	"Jaw-breaker": "n. Colloq. Long or hard word.",
	"Jay": "n. Noisy european bird of the crow family with vivid plumage. [latin gaius, gaia, perhaps from the name gaius: cf. Jackdaw, robin]",
	"Jaywalk": "v. Cross a road carelessly or dangerously. jaywalker n.",
	"Jazz": "—n. 1 rhythmic syncopated esp. Improvised music of black us origin. 2 slang pretentious talk or behaviour (all that jazz). —v. Play or dance to jazz. jazz up brighten or enliven. jazzer n. [origin uncertain]",
	"Jazzman": "n. Jazz-player.",
	"Jazzy": "adj. (-ier, -iest) 1 of or like jazz. 2 vivid, showy.",
	"Jcb": "n. Propr. Mechanical excavator with a shovel and a digging arm. [j. C. Bamford, name of the makers]",
	"Jcr": "abbr. Junior common (or combination) room.",
	"Jealous": "adj. 1 resentful of rivalry in love. 2 (often foll. By of) envious (of a person etc.). 3 (often foll. By of) fiercely protective (of rights etc.). 4 (of god) intolerant of disloyalty. 5 (of inquiry, supervision, etc.) Vigilant. jealously adv. [medieval latin zelosus: related to *zeal]",
	"Jealousy": "n. (pl. -ies) 1 jealous state or feeling. 2 instance of this. [french: related to *jealous]",
	"Jeans": "n.pl. Casual esp. Denim trousers. [earlier geane fustian, = material from genoa]",
	"Jeep": "n. Propr. Small sturdy esp. Military vehicle with four-wheel drive. [originally us, from the initials of general purposes]",
	"Jeepers": "int. Us slang expressing surprise etc. [corruption of jesus]",
	"Jeer": "—v. (often foll. By at) scoff derisively; deride. —n. Taunt. jeeringly adv. [origin unknown]",
	"Jehad": "var. Of *jihad.",
	"Jehad": "var. Of *jihad.",
	"Jehovah": "n. Hebrew name of god in the old testament. [hebrew yahveh]",
	"Jehovah's witness": "n. Member of a millenarian christian sect rejecting the supremacy of the state and religious institutions over personal conscience, faith, etc.",
	"Jejune": "adj. 1 intellectually unsatisfying; shallow, meagre, scanty, dry. 2 puerile. 3 (of land) barren. [latin jejunus]",
	"Jejunum": "n. Small intestine between the duodenum and ileum. [latin: related to *jejune]",
	"Jekyll and hyde": "n. Person having opposing good and evil personalities. [names of a character in a story by r. L. Stevenson]",
	"Jell": "v. Colloq. 1 a set as jelly. B (of ideas etc.) Take a definite form. 2 cohere. [back-formation from *jelly]",
	"Jellaba": "var. Of *djellaba.",
	"Jellify": "v. (-ies, -ied) turn into jelly; make or become like jelly. jellification n.",
	"Jelly": "—n. (pl. -ies) 1 a (usu. Fruit-flavoured) translucent dessert set with gelatin. B similar preparation as a jam, condiment, or sweet (redcurrant jelly). C similar preparation from meat, bones, etc., and gelatin (marrowbone jelly). 2 any similar substance. 3 slang gelignite. —v. (-ies, -ied) (cause to) set as or in a jelly, congeal (jellied eels). jelly-like adj. [french gelée from latin gelo freeze]",
	"Jelly baby": "n. Jelly-like baby-shaped sweet.",
	"Jellyfish": "n. (pl. Same or -es) marine animal with a jelly-like body and stinging tentacles.",
	"Jemmy": "n. (pl. -ies) burglar's short crowbar. [from the name james]",
	"Jenny": "n. (pl. -ies) 1 hist. = *spinning-jenny. 2 female donkey. [from the name janet]",
	"Jenny-wren": "n. Female wren.",
	"Jeopardize": "v. (also -ise) (-zing or -sing) endanger.",
	"Jeopardy": "n. Danger, esp. Severe. [obsolete french iu parti divided play]",
	"Jerbil": "var. Of *gerbil.",
	"Jerboa": "n. Small jumping desert rodent. [arabic]",
	"Jeremiad": "n. Doleful complaint or lamentation. [church latin: related to *jeremiah]",
	"Jeremiah": "n. Dismal prophet, denouncer of the times. [lamentations of jeremiah, in the old testament]",
	"Jerk1": "—n. 1 sharp sudden pull, twist, twitch, start, etc. 2 spasmodic muscular twitch. 3 (in pl.) Colloq. Exercises (physical jerks). 4 slang fool. —v. Move, pull, thrust, twist, throw, etc., with a jerk. jerk off coarse slang masturbate. [imitative]",
	"Jerk2": "v. Cure (beef) by cutting it in long slices and drying it in the sun. [quechua echarqui dried fish in strips]",
	"Jerkin": "n. 1 sleeveless jacket. 2 hist. Man's close-fitting, esp. Leather, jacket. [origin unknown]",
	"Jerky": "adj. (-ier, -iest) 1 moving suddenly or abruptly. 2 spasmodic. jerkily adv. Jerkiness n.",
	"Jeroboam": "n. Wine bottle of 4–12 times the ordinary size. [jeroboam in the old testament]",
	"Jerry": "n. (pl. -ies) slang 1 german (esp. Soldier). 2 germans collectively. [probably an alteration of german]",
	"Jerry": "n. (pl. -ies) slang chamber-pot. [probably an abbreviation of *jeroboam]",
	"Jerry-builder": "n. Incompetent builder using cheap materials. jerry-building n. Jerry-built adj. [origin uncertain]",
	"Jerrycan": "n. (also jerrican) a kind of (orig. German) petrol- or water-can. [from *jerry]",
	"Jersey": "n. (pl. -s) 1 a knitted usu. Woollen pullover. B plain-knitted (orig. Woollen) fabric. 2 (jersey) light brown dairy cow from jersey. [jersey in the channel islands]",
	"Jerusalem artichoke": "n. 1 a kind of sunflower with edible tubers. 2 this as a vegetable. [corruption of italian girasole sunflower]",
	"Jest": "—n. 1 joke; fun. 2 a raillery, banter. B object of derision. —v. Joke; fool about. in jest in fun. [latin gesta exploits]",
	"Jester": "n. Hist. Professional clown at a medieval court etc.",
	"Jesuit": "n. Member of the society of jesus, a roman catholic order. [latin jesus, founder of the christian religion]",
	"Jesuitical": "adj. 1 of the jesuits. 2 often offens. Equivocating, casuistic.",
	"Jesus": "int. Colloq. Exclamation of surprise, dismay, etc. [name of the founder of the christian religion]",
	"Jet1": "—n. 1 stream of water, steam, gas, flame, etc., shot esp. From a small opening. 2 spout or nozzle for this purpose. 3 jet engine or jet plane. —v. (-tt-) 1 spurt out in jets. 2 colloq. Send or travel by jet plane. [french jeter throw from latin jacto]",
	"Jet2": "n. (often attrib.) Hard black lignite often carved and highly polished. [french jaiet from gagai in asia minor]",
	"Jet black": "adj. & n. (as adj. Often hyphenated) deep glossy black.",
	"Jet engine": "n. Engine using jet propulsion, esp. Of an aircraft.",
	"Jet lag": "n. Exhaustion etc. Felt after a long flight across time zones.",
	"Jet plane": "n. Plane with a jet engine.",
	"Jet-propelled": "adj. 1 having jet propulsion. 2 very fast.",
	"Jet propulsion": "n. Propulsion by the backward ejection of a high-speed jet of gas etc.",
	"Jetsam": "n. Objects washed ashore, esp. Jettisoned from a ship. [contraction of *jettison]",
	"Jet set": "n. Wealthy people who travel widely, esp. For pleasure. jet-setter n. Jet-setting n. & attrib. Adj.",
	"Jettison": "—v. 1 a throw (esp. Heavy material) overboard to lighten a ship etc. B drop (goods) from an aircraft. 2 abandon; get rid of. —n. Jettisoning. [anglo-french getteson: related to *jet1]",
	"Jetty": "n. (pl. -ies) 1 pier or breakwater to protect or defend a harbour, coast, etc. 2 landing-pier. [french jetee: related to *jet1]",
	"Jew": "n. 1 person of hebrew descent or whose religion is judaism. 2 slang offens. Miserly person. [greek ioudaios]",
	"Usage": "the stereotype conveyed in sense 2 is deeply offensive. It arose from historical associations of jews as moneylenders in medieval england.",
	"Jewel": "—n. 1 a precious stone. B this used in watchmaking. 2 jewelled personal ornament. 3 precious person or thing. —v. (-ll-; us -l-) (esp. As jewelled adj.) Adorn or set with jewels. [french]",
	"Jeweler": "n. (brit. Jeweller) maker of or dealer in jewels or jewellery.",
	"Jeweller": "n. (us jeweler) maker of or dealer in jewels or jewellery.",
	"Jewellery": "n. (also jewelry) rings, brooches, necklaces, etc., regarded collectively.",
	"Jewess": "n. Often offens. Woman or girl of hebrew descent or whose religion is judaism.",
	"Jewish": "adj. 1 of jews. 2 of judaism. jewishness n.",
	"Jewry": "n. Jews collectively.",
	"Jew's harp": "n. Small musical instrument held between the teeth.",
	"Jezebel": "n. Shameless or immoral woman. [jezebel in the old testament]",
	"Jib1": "n. 1 triangular staysail. 2 projecting arm of a crane. [origin unknown]",
	"Jib2": "v. (-bb-) 1 (esp. Of a horse) stop and refuse to go on. 2 (foll. By at) show aversion to. jibber n. [origin unknown]",
	"Jibe1": "var. Of *gibe.",
	"Jibe2": "v. (brit. Gybe) (-bing) 1 (of a fore-and-aft sail or boom) swing across. 2 cause (a sail) to do this. 3 (of a ship or its crew) change course so that this happens. [dutch]",
	"Jiff": "n. (also jiffy, pl. -ies) colloq. Short time; moment (in a jiffy). [origin unknown]",
	"Jiffy bag": "n. Propr. Padded envelope.",
	"Jig": "—n. 1 a lively leaping dance. B music for this. 2 device that holds a piece of work and guides the tools operating on it. —v. (-gg-) 1 dance a jig. 2 (often foll. By about) move quickly and jerkily up and down; fidget. 3 work on or equip with a jig or jigs. [origin unknown]",
	"Jigger": "n. 1 billiards colloq. Cue-rest. 2 a measure of spirits etc. B small glass holding this. [partly from *jig]",
	"Jiggered": "adj. Colloq. (as a mild oath) confounded (i'll be jiggered). [euphemism]",
	"Jiggery-pokery": "n. Colloq. Trickery; swindling. [origin uncertain]",
	"Jiggle": "—v. (-ling) (often foll. By about etc.) Shake or jerk lightly; fidget. —n. Light shake. [from *jig]",
	"Jigsaw": "n. 1 a (in full jigsaw puzzle) picture on board or wood etc. Cut into irregular interlocking pieces to be reassembled as a pastime. B problem consisting of various pieces of information. 2 mechanical fretsaw with a fine blade.",
	"Jihad": "n. (also jehad) muslim holy war against unbelievers. [arabic jihad]",
	"Jilt": "v. Abruptly reject or abandon (esp. A lover). [origin unknown]",
	"Jim crow": "n. Us colloq. 1 segregation of blacks. 2 offens. A black. [nickname]",
	"Jim-jams": "n.pl. 1 slang = *delirium tremens. 2 colloq. Nervousness; depression. [fanciful reduplication]",
	"Jingle": "—n. 1 mixed ringing or clinking noise. 2 a repetition of sounds in a phrase etc. B short catchy verse or song in advertising etc. —v. (-ling) 1 (cause to) make a jingling sound. 2 (of writing) be full of alliteration, rhymes, etc. [imitative]",
	"Jingo": "n. (pl. -es) supporter of war; blustering patriot. by jingo! Mild oath. jingoism n. Jingoist n. Jingoistic adj. [conjuror's word]",
	"Jink": "—v. 1 move elusively; dodge. 2 elude by dodging. —n. Dodging or eluding. [originally scots: imitative]",
	"Jinnee": "n. (also jinn, djinn) (pl. Jinn or djinn) (in muslim mythology) spirit in human or animal form having power over people. [arabic]",
	"Jinx": "colloq. —n. Person or thing that seems to cause bad luck. —v. (esp. As jinxed adj.) Subject to bad luck. [perhaps var. Of jynx wryneck, charm]",
	"Jitter": "colloq. —n. (the jitters) extreme nervousness. —v. Be nervous; act nervously. jittery adj. Jitteriness n. [origin unknown]",
	"Jitterbug": "—n. 1 nervous person. 2 hist. Fast popular dance. —v. (-gg-) hist. Dance the jitterbug.",
	"Jiu-jitsu": "var. Of *ju-jitsu.",
	"Jive": "—n. 1 lively dance popular esp. In the 1950s. 2 music for this. —v. (-ving) dance to or play jive music. jiver n. [origin uncertain]",
	"Jnr.": "Abbr. Junior.",
	"Job": "—n. 1 piece of work to be done; task. 2 position in, or piece of, paid employment. 3 colloq. Difficult task (had a job to find it). 4 slang crime, esp. A robbery. 5 state of affairs etc. (bad job). —v. (-bb-) 1 do jobs; do piece-work. 2 deal in stocks; buy and sell (stocks or goods). 3 deal corruptly with (a matter). just the job colloq. Exactly what is wanted. Make a job (or good job) of do well. On the job colloq. 1 at work. 2 engaged in sexual intercourse. Out of a job unemployed. [origin unknown]",
	"Jobber": "n. 1 person who jobs. 2 hist. Principal or wholesaler on the stock exchange.",
	"Usage": "up to oct. 1986 jobbers were permitted to deal only with brokers, not directly with the public. From oct. 1986 the name ceased to be in official use (see *broker 2).",
	"Jobbery": "n. Corrupt dealing.",
	"Jobbing": "attrib. Adj. Freelance; pieceworking (jobbing gardener).",
	"Jobcentre": "n. Local government office advertising available jobs.",
	"Job-hunt": "v. Colloq. Seek employment.",
	"Jobless": "adj. Unemployed. joblessness n.",
	"Job lot": "n. Mixed lot bought at auction etc.",
	"Job's comforter": "n. Person who intends to comfort but increases distress. [job in the old testament]",
	"Jobs for the boys": "n.pl. Colloq. Appointments for members of one's own group etc.",
	"Job-sharing": "n. Sharing of a full-time job by two or more people. job-share n. & v.",
	"Jobsheet": "n. Sheet for recording details of jobs done.",
	"Jock": "n. Slang scotsman. [scots form of the name jack]",
	"Jockey": "—n. (pl. -s) rider in horse-races, esp. Professional. —v. (-eys, -eyed) 1 trick, cheat, or outwit. 2 (foll. By away, out, into, etc.) Manoeuvre (a person). jockey for position manoeuvre for advantage. [diminutive of *jock]",
	"Jockstrap": "n. Support or protection for the male genitals, worn esp. In sport. [slang jock genitals]",
	"Jocose": "adj. Playful; jocular. jocosely adv. Jocosity n. (pl. -ies). [latin jocus jest]",
	"Jocular": "adj. 1 fond of joking. 2 humorous. jocularity n. (pl. -ies). Jocularly adv.",
	"Jocund": "adj. Literary merry, cheerful. jocundity n. (pl. -ies). Jocundly adv. [french from latin jucundus pleasant]",
	"Jodhpurs": "n.pl. Riding breeches tight below the knee. [jodhpur in india]",
	"Joe bloggs": "n. Colloq. Hypothetical average man.",
	"Jog": "—v. (-gg-) 1 run slowly, esp. As exercise. 2 push or jerk, esp. Unsteadily. 3 nudge, esp. To alert. 4 stimulate (the memory). 5 (often foll. By on, along) trudge; proceed ploddingly (must jog on somehow). 6 (of a horse) trot. —n. 1 spell of jogging; slow walk or trot. 2 push, jerk, or nudge. [probably imitative]",
	"Jogger": "n. Person who jogs, esp. For exercise.",
	"Joggle": "—v. (-ling) move in jerks. —n. Slight shake.",
	"Jogtrot": "n. Slow regular trot.",
	"John": "n. Us slang lavatory. [from the name john]",
	"John bull": "n. England or the typical englishman. [name of a character in an 18th-c. Satire]",
	"John dory": "n. (pl. Same or -ies) edible marine fish. [see *dory]",
	"Johnny": "n. (pl. -ies) 1 slang condom. 2 colloq. Fellow; man. [diminutive of john]",
	"Johnny-come-lately": "n. Colloq. Newcomer; upstart.",
	"Joie de vivre": "n. Exuberance; high spirits. [french, = joy of living]",
	"Join": "—v. 1 (often foll. By to, together) put together; fasten, unite (with one or several things or people). 2 connect (points) by a line etc. 3 become a member of (a club, organization, etc.). 4 a take one's place with (a person, group, etc.). B (foll. By in, for, etc.) Take part with (others) in an activity etc. (joined them in prayer). 5 (often foll. By with, to) come together; be united. 6 (of a river etc.) Be or become connected or continuous with. —n. Point, line, or surface at which things are joined. join battle begin fighting. Join forces combine efforts. Join hands 1 clasp hands. 2 combine in an action etc. Join in (also absol.) Take part in (an activity). Join up 1 enlist for military service. 2 (often foll. By with) unite, connect. [latin jungo junct-]",
	"Joiner": "n. 1 maker of finished wood fittings. 2 colloq. Person who joins an organization or who readily joins societies etc. joinery n. (in sense 1).",
	"Joint": "—n. 1 place at which two or more things or parts of a structure are joined; device for joining these. 2 point at which two bones fit together. 3 division of an animal carcass as meat. 4 slang restaurant, bar, etc. 5 slang marijuana cigarette. 6 geol. Crack in rock. —adj. 1 held, done by, or belonging to, two or more persons etc. (joint mortgage; joint action). 2 sharing with another (joint author; joint favourite). —v. 1 connect by joint(s). 2 divide at a joint or into joints. out of joint 1 (of a bone) dislocated. 2 out of order. jointly adv. [french: related to *join]",
	"Joint stock": "n. Capital held jointly; common fund.",
	"Joint-stock company": "n. Company formed on the basis of a joint stock.",
	"Jointure": "—n. Estate settled on a wife by her husband for use after his death. —v. Provide with a jointure. [latin: related to *join]",
	"Joist": "n. Supporting beam in a floor, ceiling, etc. [french giste from latin jaceo lie]",
	"Jojoba": "n. Plant with seeds yielding an oily extract used in cosmetics etc. [mexican spanish]",
	"Joke": "—n. 1 thing said or done to cause laughter; witticism. 2 ridiculous person or thing. —v. (-king) make jokes; tease (only joking). no joke colloq. Serious matter. jokingly adv. Joky adj. (also jokey). Jokily adv. Jokiness n. [probably latin jocus jest]",
	"Joker": "n. 1 person who jokes. 2 slang person. 3 playing-card used in some games.",
	"Jollify": "v. (-ies, -ied) make merry. jollification n.",
	"Jollity": "n. (pl. -ies) merrymaking; festivity. [french joliveté: related to *jolly1]",
	"Jolly1": "—adj. (-ier, -iest) 1 cheerful; merry. 2 festive, jovial. 3 colloq. Pleasant, delightful. —adv. Colloq. Very. —v. (-ies, -ied) (usu. Foll. By along) colloq. Coax or humour in a friendly way. —n. (pl. -ies) colloq. Party or celebration. jollily adv. Jolliness n. [french jolif gay, pretty: perhaps related to *yule]",
	"Jolly2": "n. (pl. -ies) (in full jolly boat) clinker-built ship's boat smaller than a cutter. [origin unknown: perhaps related to *yawl]",
	"Jolly roger": "n. Pirates' black flag, usu. With skull and crossbones.",
	"Jolt": "—v. 1 disturb or shake (esp. In a moving vehicle) with a jerk. 2 shock; perturb. 3 move along jerkily. —n. 1 jerk. 2 surprise or shock. jolty adj. (-ier, -iest). [origin unknown]",
	"Jonah": "n. Person who seems to bring bad luck. [jonah in the old testament]",
	"Jonquil": "n. Narcissus with small fragrant yellow or white flowers. [ultimately from latin juncus rush plant]",
	"Josh": "slang —v. 1 tease, banter. 2 indulge in ridicule. —n. Good-natured or teasing joke. [origin unknown]",
	"Joss": "n. Chinese idol. [ultimately from latin deus god]",
	"Joss-stick": "n. Incense-stick for burning.",
	"Jostle": "—v. (-ling) 1 (often foll. By away, from, against, etc.) Push against; elbow, esp. Roughly or in a crowd. 2 (foll. By with) struggle roughly. —n. Jostling. [from *joust]",
	"Jot": "—v. (-tt-) (usu. Foll. By down) write briefly or hastily. —n. Very small amount (not one jot). [greek *iota]",
	"Jotter": "n. Small pad or notebook.",
	"Jotting": "n. (usu. In pl.) Jotted note.",
	"Joule": "n. Si unit of work or energy. [joule, name of a physicist]",
	"Journal": "n. 1 newspaper or periodical. 2 daily record of events; diary. 3 book in which transactions and accounts are entered. 4 part of a shaft or axle that rests on bearings. [latin diurnalis *diurnal]",
	"Journalese": "n. Hackneyed writing characteristic of newspapers.",
	"Journalism": "n. Profession of writing for or editing newspapers etc.",
	"Journalist": "n. Person writing for or editing newspapers etc. journalistic adj.",
	"Journey": "—n. (pl. -s) 1 act of going from one place to another, esp. At a long distance. 2 time taken for this (a day's journey). —v. (-s, -ed) make a journey. [french jornee day, day's work or travel, from latin diurnus daily]",
	"Journeyman": "n. 1 qualified mechanic or artisan who works for another. 2 derog. Reliable but not outstanding worker.",
	"Joust": "hist. —n. Combat between two knights on horseback with lances. —v. Engage in a joust. jouster n. [french jouste from latin juxta near]",
	"Jove": "n. (in roman mythology) jupiter. by jove! Exclamation of surprise etc. [latin jupiter jov-]",
	"Jovial": "adj. Merry, convivial, hearty. joviality n. Jovially adv. [latin jovialis: related to *jove]",
	"Jowl1": "n. 1 jaw or jawbone. 2 cheek (cheek by jowl). [old english]",
	"Jowl2": "n. Loose hanging skin on the throat or neck. jowly adj. [old english]",
	"Joy": "n. 1 (often foll. By at, in) pleasure; extreme gladness. 2 thing causing joy. 3 colloq. Satisfaction, success (got no joy). joyful adj. Joyfully adv. Joyfulness n. Joyless adj. Joyous adj. Joyously adv. [french joie from latin gaudium]",
	"Joyride": "colloq. —n. Pleasure ride in esp. A stolen car. —v. (-ding; past -rode; past part -ridden) go for a joyride. joyrider n.",
	"Joystick": "n. 1 colloq. Control column of an aircraft. 2 lever controlling movement of an image on a vdu screen etc.",
	"Jp": "abbr. Justice of the peace.",
	"Jr.": "Abbr. Junior.",
	"Jubilant": "adj. Exultant, rejoicing. jubilance n. Jubilantly adv. Jubilation n. [latin jubilo shout]",
	"Jubilee": "n. 1 anniversary, esp. The 25th or 50th. 2 time of rejoicing. [hebrew, ultimately, = ram's-horn trumpet]",
	"Judaic": "adj. Of or characteristic of the jews. [greek: related to *jew]",
	"Judaism": "n. Religion of the jews.",
	"Judas": "n. Traitor. [judas iscariot who betrayed christ]",
	"Judder": "—v. Shake noisily or violently. —n. Juddering. [imitative: cf. Shudder]",
	"Judge": "—n. 1 public official appointed to hear and try legal cases. 2 person appointed to decide in a contest, dispute, etc. 3 a person who decides a question. B person regarded as having judgement of a specified type (am no judge; good judge of art). —v. (-ging) 1 form an opinion or judgement (about); estimate, appraise. 2 act as a judge (of). 3 a try (a case) at law. B pronounce sentence on. 4 (often foll. By to + infin. Or that + clause) conclude, consider. [latin judex judic-]",
	"Judgement": "n. (also judgment) 1 critical faculty; discernment (error of judgement). 2 good sense. 3 opinion or estimate (in my judgement). 4 sentence of a court of justice. 5 often joc. Deserved misfortune. against one's better judgement contrary to what one really feels to be advisable.",
	"Judgemental": "adj. (also judgmental) 1 of or by way of judgement. 2 condemning, critical. judgementally adv.",
	"Judgement day": "n. (in judaism, christianity, and islam) day on which mankind will be judged by god.",
	"Judicature": "n. 1 administration of justice. 2 judge's position. 3 judges collectively. [medieval latin judico judge]",
	"Judicial": "adj. 1 of, done by, or proper to a court of law. 2 having the function of judgement (judicial assembly). 3 of or proper to a judge. 4 impartial. judicially adv. [latin judicium judgement]",
	"Judiciary": "n. (pl. -ies) judges of a state collectively.",
	"Judicious": "adj. Sensible, prudent. judiciously adv.",
	"Judo": "n. Sport derived from ju-jitsu. [japanese, = gentle way]",
	"Jug": "—n. 1 deep vessel for liquids, with a handle and a lip for pouring. 2 contents of this. 3 slang prison. —v. (-gg-) (usu. As jugged adj.) Stew or boil (esp. Hare) in a casserole etc. jugful n. (pl. -s). [origin uncertain]",
	"Juggernaut": "n. 1 large heavy lorry etc. 2 overwhelming force or object. [hindi jagannath, = lord of the world]",
	"Juggle": "—v. (-ling) 1 a (often foll. By with) keep several objects in the air at once by throwing and catching. B perform such feats with (balls etc.). 2 deal with (several activities) at once. 3 (often foll. By with) misrepresent or rearrange (facts) adroitly. —n. 1 juggling. 2 fraud. juggler n. [french from latin jocus jest]",
	"Jugoslav": "var. Of *yugoslav.",
	"Jugular": "—adj. Of the neck or throat. —n. = *jugular vein. [latin jugulum collar-bone]",
	"Jugular vein": "n. Any of several large veins in the neck carrying blood from the head.",
	"Juice": "n. 1 liquid part of vegetables or fruits. 2 animal fluid, esp. A secretion (gastric juice). 3 colloq. Petrol; electricity. [french from latin]",
	"Juicy": "adj. (-ier, -iest) 1 full of juice; succulent. 2 colloq. Interesting; racy, scandalous. 3 colloq. Profitable. juicily adv. Juiciness n.",
	"Ju-jitsu": "n. (also jiu-jitsu, ju-jutsu) japanese system of unarmed combat and physical training. [japanese jujutsu gentle skill]",
	"Ju-ju": "n. 1 charm or fetish of some w. African peoples. 2 supernatural power attributed to this. [perhaps french joujou toy]",
	"Jujube": "n. Small flavoured jelly-like lozenge. [greek zizuphon]",
	"Ju-jutsu": "var. Of *ju-jitsu.",
	"Jukebox": "n. Coin-operated record-playing machine. [black juke disorderly]",
	"Jul.": "Abbr. July.",
	"Julep": "n. 1 a sweet drink, esp. As a vehicle for medicine. B medicated drink as a mild stimulant etc. 2 us iced and flavoured spirits and water (mint julep). [persian gulab rose-water]",
	"Julian": "adj. Of julius caesar. [latin julius]",
	"Julian calendar": "n. Calendar introduced by julius caesar, with a year of 365 days, every fourth year having 366.",
	"Julienne": "—n. Vegetables cut into short thin strips. —adj. Cut into thin strips. [french from name jules or julien]",
	"Juliet cap": "n. Small net skullcap worn by brides etc. [juliet in shakespeare's romeo & juliet]",
	"July": "n. (pl. Julys) seventh month of the year. [latin julius caesar]",
	"Jumble": "—v. (-ling) (often foll. By up) confuse; mix up; muddle. —n. 1 confused state or heap; muddle. 2 articles in a jumble sale. [probably imitative]",
	"Jumble sale": "n. Sale of second-hand articles, esp. For charity.",
	"Jumbo": "n. (pl. -s) colloq. 1 (often attrib.) Large animal (esp. An elephant), person, or thing (jumbo packet). 2 (in full jumbo jet) large airliner for several hundred passengers. [probably from *mumbo-jumbo]",
	"Usage": "in sense 2, jumbo is usu. Applied specifically to the boeing 747.",
	"Jump": "—v. 1 rise off the ground etc. By sudden muscular effort in the legs. 2 (often foll. By up, from, in, out, etc.) Move suddenly or hastily (jumped into the car). 3 jerk or twitch from shock or excitement etc. 4 a change, esp. Advance in status or rise, rapidly (prices jumped). B cause to do this. 5 (often foll. By about) change the subject etc. Rapidly. 6 pass over (an obstacle etc.) By jumping. 7 skip (a passage in a book etc.). 8 cause (a horse etc.) To jump. 9 (foll. By to, at) reach (a conclusion) hastily. 10 (of a train) leave (the rails). 11 pass (a red traffic-light etc.). 12 get on or off (a train etc.) Quickly, esp. Illegally or dangerously. 13 attack (a person) unexpectedly. —n. 1 act of jumping. 2 sudden jerk caused by shock or excitement. 3 abrupt rise in amount, value, status, etc. 4 obstacle to be jumped. 5 a sudden transition. B gap in a series, logical sequence, etc. jump at accept eagerly. Jump bail fail to appear for trial having been released on bail. Jump down a person's throat colloq. Reprimand or contradict a person fiercely. Jump the gun colloq. Begin prematurely. Jump on colloq. Attack or criticize severely. Jump out of one's skin colloq. Be extremely startled. Jump the queue take unfair precedence. Jump ship (of a seaman) desert. Jump to it colloq. Act promptly. One jump ahead one stage further on than a rival etc. [imitative]",
	"Jumped-up": "adj. Colloq. Upstart.",
	"Jumper1": "n. 1 knitted pullover. 2 loose outer jacket worn by sailors. 3 us pinafore dress. [probably jump short coat]",
	"Jumper2": "n. 1 person or animal that jumps. 2 short wire used to make or break an electrical circuit.",
	"Jumping bean": "n. Seed of a mexican plant that jumps with the movement of a larva inside.",
	"Jump-jet": "n. Vertical take-off jet aircraft.",
	"Jump-lead": "n. Cable for conveying current from the battery of one vehicle to that of another.",
	"Jump-off": "n. Deciding round in showjumping.",
	"Jump-start": "—v. Start (a vehicle) by pushing it or with jump-leads. —n. Act of jump-starting.",
	"Jump suit": "n. One-piece garment for the whole body.",
	"Jumpy": "adj. (-ier, -iest) 1 nervous; easily startled. 2 making sudden movements. jumpiness n.",
	"Jun.": "Abbr. 1 june. 2 junior.",
	"Junction": "n. 1 joint; joining-point. 2 place where railway lines or roads meet. 3 joining. [latin: related to *join]",
	"Junction box": "n. Box containing a junction of electric cables etc.",
	"Juncture": "n. 1 critical convergence of events; point of time (at this juncture). 2 joining-point. 3 joining.",
	"June": "n. Sixth month of the year. [latin junius from juno, name of a goddess]",
	"Jungian": "—adj. Of the swiss psychologist carl jung or his theories. —n. Supporter of jung or of his theories.",
	"Jungle": "n. 1 a land overgrown with tangled vegetation, esp. In the tropics. B an area of this. 2 wild tangled mass. 3 place of bewildering complexity, confusion, or struggle. law of the jungle state of ruthless competition. jungly adj. [hindi from sanskrit]",
	"Junior": "—adj. 1 (often foll. By to) inferior in age, standing, or position. 2 the younger (esp. Appended to the name of a son for distinction from his father). 3 of the lower or lowest position (junior partner). 4 (of a school) for younger pupils, usu. Aged 7–11. —n. 1 junior person. 2 person at the lowest level (in an office etc.). [latin, comparative of juvenis young]",
	"Junior common room": "n. (also junior combination room) 1 common-room for undergraduates in a college. 2 undergraduates of a college collectively.",
	"Juniper": "n. Evergreen shrub or tree with prickly leaves and dark-purple berry-like cones. [latin juniperus]",
	"Junk1": "—n. 1 discarded articles; rubbish. 2 anything regarded as of little value. 3 slang narcotic drug, esp. Heroin. —v. Discard as junk. [origin unknown]",
	"Junk2": "n. Flat-bottomed sailing-vessel in the china seas. [javanese djong]",
	"Junk bond": "n. Bond bearing high interest but deemed to be a risky investment.",
	"Junket": "—n. 1 pleasure outing. 2 official's tour at public expense. 3 sweetened and flavoured milk curds. 4 feast. —v. (-t-) feast, picnic. [french jonquette rush-basket (used for junket 3 and 4), from latin juncus rush]",
	"Junk food": "n. Food, such as sweets and crisps, with low nutritional value.",
	"Junkie": "n. Slang drug addict.",
	"Junk mail": "n. Unsolicited advertising matter sent by post.",
	"Junk shop": "n. Second-hand or cheap antiques shop.",
	"Junta": "n. (usu. Military) clique taking power in a coup d'état. [spanish: related to *join]",
	"Jural": "adj. 1 of law. 2 of rights and obligations. [latin jus jur- law, right]",
	"Jurassic": "geol. —adj. Of the second period of the mesozoic era. —n. This era or system. [french from jura mountains]",
	"Juridical": "n. 1 of judicial proceedings. 2 relating to the law. [latin jus jur- law, dico say]",
	"Jurisdiction": "n. 1 (often foll. By over, of) administration of justice. 2 a legal or other authority. B extent of this; territory it extends over. jurisdictional adj.",
	"Jurisprudence": "n. Science or philosophy of law. jurisprudential adj.",
	"Jurist": "n. Expert in law. juristic adj.",
	"Juror": "n. 1 member of a jury. 2 person taking an oath.",
	"Jury": "n. (pl. -ies) 1 body of usu. Twelve people giving a verdict in a court of justice. 2 body of people awarding prizes in a competition.",
	"Jury-box": "n. Enclosure for the jury in a lawcourt.",
	"Jury-rigged": "adj. Naut. Having temporary makeshift rigging. [origin uncertain]",
	"Just": "—adj. 1 morally right or fair. 2 (of treatment etc.) Deserved (just reward). 3 well-grounded; justified (just anger). 4 right in amount etc.; proper. —adv. 1 exactly (just what i need). 2 a little time ago; very recently (has just seen them). 3 colloq. Simply, merely (just good friends; just doesn't make sense). 4 barely; no more than (just managed it). 5 colloq. Positively; indeed (just splendid; won't i just tell him!). 6 quite (not just yet). just about colloq. Almost exactly; almost completely. Just in case as a precaution. Just now 1 at this moment. 2 a little time ago. Just the same = all the same. Just so 1 exactly arranged (everything just so). 2 it is exactly as you say. justly adv. Justness n. [latin justus from jus right]",
	"Justice": "n. 1 justness, fairness. 2 authority exercised in the maintenance of right. 3 judicial proceedings (brought to justice; court of justice). 4 magistrate; judge. do justice to 1 treat fairly. 2 appreciate properly. Do oneself justice perform at one's best. With justice reasonably. [latin justitia]",
	"Justice of the peace": "n. Unpaid lay magistrate appointed to hear minor cases.",
	"Justifiable": "adj. Able to be justified. justifiably adv.",
	"Justify": "v. (-ies, -ied) 1 show the justice or correctness of (a person, act, assertion, etc.). 2 (esp. In passive) cite or constitute adequate grounds for (conduct, a claim, etc.); vindicate. 3 (as justified adj.) Just, right (justified in assuming). 4 printing adjust (a line of type) to give even margins. justification n. Justificatory adj.",
	"Jut": "—v. (-tt-) (often foll. By out, forth) protrude, project. —n. Projection. [var. Of *jet1]",
	"Jute": "n. 1 fibre from the bark of an e. Indian plant, used esp. For sacking, mats, etc. 2 plant yielding this. [bengali]",
	"Juvenile": "—adj. 1 a youthful. B of or for young people. 2 often derog. Immature (juvenile behaviour). —n. 1 young person. 2 actor playing a juvenile part. [latin juvenis young]",
	"Juvenile court": "n. Court for children under 17.",
	"Juvenile delinquency": "n. Offences committed by people below the age of legal responsibility. juvenile delinquent n.",
	"Juvenilia": "n.pl. Author's or artist's youthful works.",
	"Juxtapose": "v. (-sing) 1 place (things) side by side. 2 (foll. By to, with) place (a thing) beside another. juxtaposition n. Juxtapositional adj. [latin juxta next, pono put]",
	"K1": "n. (also k) (pl. Ks or k's) eleventh letter of the alphabet.",
	"K2": "abbr. (also k.) 1 kelvin(s). 2 king, king's. 3 köchel (catalogue of mozart's works). 4 (also k) (prec. By a numeral) a computing unit of 1,024 (i.e. 210) bytes or bits, or loosely 1,000. B 1,000. [sense 4 as abbreviation of *kilo-]",
	"K3": "symb. Potassium. [latin kalium]",
	"K": "abbr. 1 kilo-. 2 knot(s).",
	"Kaffir": "n. 1 hist. Member or language of a s. African people of the bantu family. 2 s.afr. Offens. Any black african. [arabic, = infidel]",
	"Kafkaesque": "adj. Impenetrably oppressive or nightmarish, as in the fiction of franz kafka.",
	"Kaftan": "var. Of *caftan.",
	"Kaiser": "n. Hist. Emperor, esp. Of germany, austria, or the holy roman empire. [latin *caesar]",
	"Kalashnikov": "n. Type of soviet rifle or sub-machine-gun. [russian]",
	"Kale": "n. Variety of cabbage, esp. With wrinkled leaves and no heart. [northern var. Of *cole]",
	"Kaleidoscope": "n. 1 tube containing mirrors and pieces of coloured glass etc. Producing changing reflected patterns when shaken. 2 constantly changing pattern, group, etc. kaleidoscopic adj. [greek kalos beautiful, eidos form, *-scope]",
	"Kalends": "var. Of *calends.",
	"Kaleyard": "n. Scot. Kitchen garden.",
	"Kamikaze": "—n. Hist. 1 explosive-laden japanese aircraft deliberately crashed on a ship etc. During the war of 1939–45. 2 pilot of this. —attrib. Adj. 1 of a kamikaze. 2 reckless, esp. Suicidal. [japanese, = divine wind]",
	"Kangaroo": "n. (pl. -s) australian marsupial with strong hind legs for jumping. [aboriginal]",
	"Kangaroo court": "n. Illegal court, e.g. Held by strikers or mutineers.",
	"Kaolin": "n. Fine soft white clay used esp. For porcelain and in medicines. [chinese kao-ling high hill]",
	"Kapok": "n. Fine fibrous cotton-like substance from a tropical tree, used for padding. [malay]",
	"Kappa": "n. Tenth letter of the greek alphabet (k, k). [greek]",
	"Kaput": "predic. Adj. Slang broken, ruined. [german]",
	"Karabiner": "n. Coupling link used by mountaineers. [german, literally ‘carbine’]",
	"Karakul": "n. (also caracul) 1 asian sheep with a dark curled fleece when young. 2 fur of or like this. [russian]",
	"Karaoke": "n. Entertainment in nightclubs etc. With customers singing to a backing track. [japanese, = empty orchestra]",
	"Karate": "n. Japanese system of unarmed combat using the hands and feet as weapons. [japanese, = empty hand]",
	"Karma": "n. Buddhism & hinduism person's actions in previous lives, believed to decide his or her fate in future existences. [sanskrit, = action, fate]",
	"Kauri": "n. (pl. -s) coniferous new zealand tree yielding timber and resin. [maori]",
	"Kayak": "n. 1 eskimo one-man canoe of wood and sealskins. 2 small covered canoe. [eskimo]",
	"Kazoo": "n. Toy musical instrument into which the player sings or hums. [origin uncertain]",
	"Kbe": "abbr. Knight commander of the order of the british empire.",
	"Kc": "abbr. King's counsel.",
	"Kc/s": "abbr. Kilocycles per second.",
	"Kea": "n. New zealand parrot with brownish-green and red plumage. [maori, imitative]",
	"Kebab": "n. Pieces of meat, vegetables, etc. Cooked on a skewer (cf. *doner kebab, *shish kebab). [urdu from arabic]",
	"Kedge": "—v. (-ging) 1 move (a ship) with a hawser attached to a small anchor. 2 (of a ship) move in this way. —n. (in full kedge-anchor) small anchor for this purpose. [origin uncertain]",
	"Kedgeree": "n. Dish of fish, rice, hard-boiled eggs, etc. [hindi]",
	"Keel": "—n. Main lengthwise member of the base of a ship etc. —v. 1 (often foll. By over) (cause to) fall down or over. 2 turn keel upwards. on an even keel steady; balanced. [old norse]",
	"Keelhaul": "v. 1 drag (a person) under the keel of a ship as a punishment. 2 scold or rebuke severely.",
	"Keelson": "n. (also kelson) line of timber fastening a ship's floor-timbers to its keel. [origin uncertain]",
	"Keen1": "adj. 1 enthusiastic, eager. 2 (foll. By on) enthusiastic about, fond of. 3 (of the senses) sharp. 4 intellectually acute. 5 (of a knife etc.) Sharp. 6 (of a sound, light, etc.) Penetrating, vivid. 7 (of a wind etc.) Piercingly cold. 8 (of a pain etc.) Acute. 9 (of a price) competitive. keenly adv. Keenness n. [old english]",
	"Keen2": "—n. Irish wailing funeral song. —v. (often foll. By over, for) wail mournfully, esp. At a funeral. [irish caoine from caoinim wail]",
	"Keep": "—v. (past and past part. Kept) 1 have continuous charge of; retain possession of. 2 (foll. By for) retain or reserve for (a future time) (kept it for later). 3 retain or remain in a specified condition, position, place, etc. (keep cool; keep out; keep them happy; knives are kept here). 4 (foll. By from) restrain, hold back. 5 detain (what kept you?). 6 observe, honour, or respect (a law, custom, commitment, secret, etc.) (keep one's word; keep the sabbath). 7 own and look after (animals). 8 a clothe, feed, maintain, etc. (a person, oneself, etc.). B (foll. By in) maintain (a person) with a supply of. 9 carry on; manage (a business etc.). 10 maintain (a diary, house, accounts, etc.) Regularly and in proper order. 11 normally have on sale (do you keep buttons?). 12 guard or protect (a person or place). 13 preserve (keep order). 14 (foll. By verbal noun) continue; repeat habitually (keeps telling me). 15 continue to follow (a way or course). 16 a (esp. Of food) remain in good condition. B (of news etc.) Not suffer from delay in telling. 17 (often foll. By to) remain in (one's bed, room, etc.). 18 maintain (a person) as one's mistress etc. (kept woman). —n. 1 maintenance, food, etc. (hardly earn your keep). 2 hist. Tower, esp. The central stronghold of a castle. for keeps colloq. Permanently, indefinitely. How are you keeping? How are you? Keep at (cause to) persist with. Keep away (often foll. By from) avoid, prevent from being near. Keep back 1 remain or keep at a distance. 2 retard the progress of. 3 conceal. 4 withhold (kept back £50). Keep down 1 hold in subjection. 2 keep low in amount. 3 stay hidden. 4 not vomit (food eaten). Keep one's hair on see *hair. Keep one's hand in see *hand. Keep in with remain on good terms with. Keep off 1 (cause to) stay away from. 2 ward off. 3 abstain from. 4 avoid (a subject) (let's keep off religion). Keep on 1 continue; do continually (kept on laughing). 2 continue to employ. 3 (foll. By at) nag. Keep out 1 keep or remain outside. 2 exclude. Keep to 1 adhere to (a course, promise, etc.). 2 confine oneself to. Keep to oneself 1 avoid contact with others. 2 keep secret. Keep track of see *track. Keep under repress. Keep up 1 maintain (progress, morale, etc.). 2 keep in repair etc. 3 carry on (a correspondence etc.). 4 prevent from going to bed. 5 (often foll. By with) not fall behind.",
	"Keeper": "n. 1 person who looks after or is in charge of animals, people, or a thing. 2 custodian of a museum, forest, etc. 3 a = *wicket-keeper. B = *goalkeeper. 4 a sleeper in a pierced ear. B ring that keeps another on the finger.",
	"Keep-fit": "n. Regular physical exercises.",
	"Keeping": "n. 1 custody, charge (in safe keeping). 2 agreement, harmony (esp. In or out of keeping (with)).",
	"Keepsake": "n. Souvenir, esp. Of a person.",
	"Keg": "n. Small barrel. [old norse]",
	"Keg beer": "n. Beer kept in a metal keg under pressure.",
	"Kelp": "n. 1 large brown seaweed suitable for manure. 2 its calcined ashes, formerly a source of sodium, potassium, etc. [origin unknown]",
	"Kelpie": "n. Scot. 1 malevolent water-spirit, usu. In the form of a horse. 2 australian sheepdog. [origin unknown]",
	"Kelson": "var. Of *keelson.",
	"Kelt": "var. Of *celt.",
	"Kelt": "n. Salmon or sea trout after spawning. [origin unknown]",
	"Kelter": "var. Of *kilter.",
	"Kelvin": "n. Si unit of thermodynamic temperature. [kelvin, name of a physicist]",
	"Kelvin scale": "n. Scale of temperature with zero at absolute zero.",
	"Ken": "—n. Range of knowledge or sight (beyond my ken). —v. (-nn-; past and past part. Kenned or kent) scot. & n.engl. 1 recognize at sight. 2 know. [old english, = make known: related to *can1]",
	"Kendo": "n. Japanese fencing with two-handed bamboo swords. [japanese, = sword-way]",
	"Kennel": "—n. 1 small shelter for a dog. 2 (in pl.) Breeding or boarding place for dogs. —v. (-ll-; us -l-) put into or keep in a kennel. [french chenil from latin canis dog]",
	"Kent": "past and past part. Of *ken.",
	"Kenyan": "—adj. Of kenya in e. Africa. —n. 1 native or national of kenya. 2 person of kenyan descent.",
	"Kepi": "n. (pl. -s) french military cap with a horizontal peak. [french képi]",
	"Kept": "past and past part. Of *keep.",
	"Keratin": "n. Fibrous protein in hair, feathers, hooves, claws, horns, etc. [greek keras kerat- horn]",
	"Kerb": "n. Stone edging to a pavement or raised path. [var. Of *curb]",
	"Kerb-crawling": "n. Colloq. Driving slowly in order to engage a prostitute.",
	"Kerb drill": "n. Precautions before crossing a road.",
	"Kerbstone": "n. Stone forming part of a kerb.",
	"Kerchief": "n. 1 headscarf, neckerchief. 2 poet. Handkerchief. [anglo-french courchef: related to *cover, *chief]",
	"Kerfuffle": "n. Colloq. Fuss, commotion. [originally scots]",
	"Kermes": "n. 1 female of an insect with a berry-like appearance. 2 (in full kermes oak) evergreen oak on which this feeds. 3 red dye made from these insects dried. [arabic]",
	"Kernel": "n. 1 (usu. Soft) edible centre within the hard shell of a nut, fruit stone, seed, etc. 2 whole seed of a cereal. 3 essence of anything. [old english: related to *corn1]",
	"Kerosene": "n. (also kerosine) esp. Us fuel oil for use in jet engines, boilers, etc.; paraffin oil. [greek keros wax]",
	"Kestrel": "n. Small hovering falcon. [origin uncertain]",
	"Ketch": "n. Small two-masted sailing-boat. [probably from *catch]",
	"Ketchup": "n. (us catsup) spicy esp. Tomato sauce used as a condiment. [chinese]",
	"Ketone": "n. Any of a class of organic compounds including propanone (acetone). [german keton, alteration of aketon *acetone]",
	"Kettle": "n. Vessel for boiling water in. a different kettle of fish a different matter altogether. A fine (or pretty) kettle of fish iron. An awkward state of affairs. [old norse]",
	"Kettledrum": "n. Large bowl-shaped drum.",
	"Key1": "—n. (pl. -s) 1 (usu. Metal) instrument for moving the bolt of a lock. 2 similar implement for operating a switch. 3 instrument for grasping screws, nuts, etc., or for winding a clock etc. 4 (often in pl.) Finger-operated button or lever on a typewriter, piano, computer terminal, etc. 5 means of advance, access, etc. (key to success). 6 (attrib.) Essential (key element). 7 a solution or explanation. B word or system for solving a cipher or code. C explanatory list of symbols used in a map, table, etc. 8 mus. System of notes related to each other and based on a particular note (key of c major).",
	"Key2": "n. Low-lying island or reef, esp. In the w. Indies. [spanish cayo]",
	"Keyboard": "—n. 1 set of keys on a typewriter, computer, piano, etc. 2 electronic musical instrument with keys arranged as on a piano. —v. Enter (data) by means of a keyboard. keyboarder n. (in sense 1 of n.). Keyboardist n. (in sense 2 of n.).",
	"Keyhole": "n. Hole in a door etc. For a key.",
	"Keyhole surgery": "n. Colloq. Minimally invasive surgery carried out through a very small incision.",
	"Keynesian": "adj. Of the economic theories of j. M. Keynes, esp. Regarding state intervention in the economy.",
	"Keynote": "n. 1 (esp. Attrib.) Prevailing tone or idea, esp. In a speech, conference, etc. 2 mus. Note on which a key is based.",
	"Keypad": "n. Miniature keyboard etc. For a portable electronic device, telephone, etc.",
	"Keypunch": "—n. Device for recording data by means of punched holes or notches on cards or paper tape. —v. Record (data) thus.",
	"Key-ring": "n. Ring for keeping keys on.",
	"Key signature": "n. Mus. Any of several combinations of sharps or flats indicating the key of a composition.",
	"Keystone": "n. 1 central principle of a system, policy, etc. 2 central locking stone in an arch.",
	"Keystroke": "n. Single depression of a key on a keyboard, esp. As a measure of work.",
	"Keyword": "n. 1 key to a cipher etc. 2 a word of great significance. B significant word used in indexing.",
	"Kg": "abbr. Knight of the order of the garter.",
	"Kg": "abbr. Kilogram(s).",
	"Kgb": "n. State security police of the former ussr. [russian abbreviation, = committee of state security]",
	"Khaki": "—adj. Dull brownish-yellow. —n. (pl. -s) 1 khaki fabric or uniform. 2 dull brownish-yellow colour. [urdu, = dusty]",
	"Khan": "n. Title of rulers and officials in central asia, afghanistan, etc. khanate n. [turki, = lord]",
	"Khz": "abbr. Kilohertz.",
	"Kibbutz": "n. (pl. Kibbutzim) communal esp. Farming settlement in israel. [hebrew, = gathering]",
	"Kibosh": "n. Slang nonsense. put the kibosh on put an end to. [origin unknown]",
	"Kick": "—v. 1 strike, strike out, or propel forcibly, with the foot or hoof. 2 (often foll. By at, against) protest at; rebel against. 3 slang give up (a habit). 4 (often foll. By out etc.) Expel or dismiss forcibly. 5 refl. Be annoyed with oneself. 6 football score (a goal) by a kick. —n. 1 kicking action or blow. 2 colloq. A sharp stimulant effect, esp. Of alcohol. B (often in pl.) Thrill (did it for kicks). 3 strength, resilience (no kick left). 4 colloq. Specified temporary interest (on a jogging kick). 5 recoil of a gun when fired. kick about (or around) colloq. 1 a drift idly from place to place. B be unused or unwanted. 2 a treat roughly. B discuss unsystematically. Kick the bucket slang die. Kick one's heels see *heel1.",
	"Kickback": "n. Colloq. 1 recoil. 2 (usu. Illegal) payment for help or favours, esp. In business.",
	"Kick-off": "n. Football start or resumption of a match.",
	"Kickstand": "n. Rod for supporting a bicycle or motor cycle when stationary.",
	"Kick-start": "—n. (also kick-starter) device to start the engine of a motor cycle etc. By the downward thrust of a pedal. —v. Start (a motor cycle etc.) In this way.",
	"Kid1": "—n. 1 young goat. 2 leather from this. 3 colloq. Child. —v. (-dd-) (of a goat) give birth. handle with kid gloves treat carefully. [old norse]",
	"Kid2": "v. (also refl.) (-dd-) colloq. Deceive, trick, tease (don't kid yourself; only kidding). no kidding slang that is the truth. [origin uncertain]",
	"Kiddie": "n. (also kiddy) (pl. -ies) slang = *kid1 n. 3.",
	"Kiddo": "n. (pl. -s) slang = *kid1 n. 3.",
	"Kidnap": "v. (-pp-; us -p-) 1 abduct (a person etc.), esp. To obtain a ransom. 2 steal (a child). kidnapper n. [from *kid1, nap = *nab]",
	"Kidney": "n. (pl. -s) 1 either of two organs in the abdominal cavity of vertebrates which remove nitrogenous wastes from the blood and excrete urine. 2 animal's kidney as food. [origin unknown]",
	"Kidney bean": "n. Red-skinned dried bean.",
	"Kidney machine": "n. Machine able to take over the function of a damaged kidney.",
	"Kidney-shaped": "adj. Having one side concave and the other convex.",
	"Kill": "—v. 1 (also absol.) Deprive of life or vitality; cause death or the death of. 2 destroy (feelings etc.). 3 refl. Colloq. A overexert oneself (don't kill yourself trying). B laugh heartily. 4 colloq. Overwhelm with amusement. 5 switch off (a light, engine, etc.). 6 computing colloq. Delete. 7 colloq. Cause pain or discomfort to (my feet are killing me). 8 pass (time, or a specified period) usu. While waiting (an hour to kill before the interview). 9 defeat (a bill in parliament). 10 a tennis etc. Hit (the ball) so that it cannot be returned. B stop (the ball) dead. 11 make ineffective (taste, sound, pain, etc.) (carpet killed the sound). —n. 1 act of killing (esp. In hunting). 2 animal(s) killed, esp. By a hunter. 3 colloq. Destruction or disablement of an enemy aircraft etc. dressed to kill dressed showily or alluringly. In at the kill present at a successful conclusion. Kill off 1 destroy completely. 2 (of an author) bring about the death of (a fictional character). Kill or cure (usu. Attrib.) (of a remedy etc.) Drastic, extreme. Kill two birds with one stone achieve two aims at once. Kill with kindness spoil with overindulgence. [perhaps related to *quell]",
	"Killer": "n. 1 a person, animal, or thing that kills. B murderer. 2 colloq. A impressive, formidable, or excellent thing. B hilarious joke.",
	"Killer instinct": "n. 1 innate tendency to kill. 2 ruthless streak.",
	"Killer whale": "n. Dolphin with a prominent dorsal fin.",
	"Killing": "—n. 1 a causing of death. B instance of this. 2 colloq. Great (esp. Financial) success (make a killing). —adj. Colloq. 1 very funny. 2 exhausting.",
	"Killjoy": "n. Gloomy or censorious person, esp. At a party etc.",
	"Kiln": "n. Furnace or oven for burning, baking, or drying, esp. For calcining lime or firing pottery etc. [old english from latin culina kitchen]",
	"Kilo": "n. (pl. -s) kilogram. [french, abbreviation]",
	"Kilo-": "comb. Form 1,000 (esp. In metric units). [greek khilioi]",
	"Kilobyte": "n. Computing 1,024 (i.e. 210) bytes as a measure of memory size etc.",
	"Kilocalorie": "n. = large calorie (see *calorie).",
	"Kilocycle": "n. Hist. Kilohertz.",
	"Kilogram": "n. (also -gramme) si unit of mass, approx. 2.205 lb.",
	"Kilohertz": "n. 1,000 hertz, 1,000 cycles per second.",
	"Kilojoule": "n. 1,000 joules, esp. As a measure of the energy value of foods.",
	"Kiloliter": "n. (brit. -litre) 1,000 litres (220 imperial gallons).",
	"Kilolitre": "n. (us -liter) 1,000 litres (220 imperial gallons).",
	"Kilometer": "n. (brit. -metre) 1,000 metres (approx. 0.62 miles). kilometric adj.",
	"Usage": "the second pronunciation given, with the stress on the second syllable, is considered incorrect by some people.",
	"Kilometre": "n. (us -meter) 1,000 metres (approx. 0.62 miles). kilometric adj.",
	"Usage": "the second pronunciation given, with the stress on the second syllable, is considered incorrect by some people.",
	"Kiloton": "n. (also kilotonne) unit of explosive power equivalent to 1,000 tons of tnt.",
	"Kilovolt": "n. 1,000 volts.",
	"Kilowatt": "n. 1,000 watts.",
	"Kilowatt-hour": "n. Electrical energy equivalent to a power consumption of 1,000 watts for one hour.",
	"Kilt": "—n. Pleated knee-length usu. Tartan skirt, traditionally worn by highland men. —v. 1 tuck up (the skirts) round the body. 2 (esp. As kilted adj.) Gather in vertical pleats. [scandinavian]",
	"Kilter": "n. (also kelter) good working order (esp. Out of kilter). [origin unknown]",
	"Kimono": "n. (pl. -s) 1 long sashed japanese robe. 2 similar dressing-gown. [japanese]",
	"Kin": "—n. One's relatives or family. —predic. Adj. Related. [old english]",
	"-kin": "suffix forming diminutive nouns (catkin; manikin). [dutch]",
	"Kind": "—n. 1 race, species, or natural group of animals, plants, etc. (human kind). 2 class, type, sort, variety. 3 natural way, fashion, etc. (true to kind). —adj. (often foll. By to) friendly, generous, or benevolent. in kind 1 in the same form, likewise (was insulted and replied in kind). 2 (of payment) in goods or labour, not money. 3 character, quality (differ in degree but not in kind). Kind of colloq. To some extent (i kind of expected it). A kind of loosely resembling (he's a kind of doctor). [old english]",
	"Usage": "in sense 2 of the noun, these kinds of is usually preferred to these kind of.",
	"Kindergarten": "n. Class or school for very young children. [german, = children's garden]",
	"Kind-hearted": "adj. Of a kind disposition. kind-heartedly adv. Kind-heartedness n.",
	"Kindle": "v. (-ling) 1 light, catch, or set on fire. 2 arouse or inspire. 3 become aroused or animated. [old norse]",
	"Kindling": "n. Small sticks etc. For lighting fires.",
	"Kindly1": "adv. 1 in a kind manner (spoke kindly). 2 often iron. Please (kindly go away). look kindly upon regard sympathetically. Take kindly to be pleased by; like.",
	"Kindly2": "adj. (-ier, -iest) 1 kind, kind-hearted. 2 (of a climate etc.) Pleasant, mild. kindlily adv. Kindliness n.",
	"Kindness": "n. 1 being kind. 2 kind act.",
	"Kindred": "—adj. Related, allied, or similar. —n. 1 one's relations collectively. 2 blood relationship. 3 resemblance in character. [old english, = kinship]",
	"Kindred spirit": "n. Person like or in sympathy with oneself.",
	"Kinematics": "n.pl. (usu. Treated as sing.) Branch of mechanics concerned with the motion of objects without reference to cause. kinematic adj. [greek kinema -matos motion]",
	"Kinetic": "adj. Of or due to motion. kinetically adv. [greek kineo move]",
	"Kinetic art": "n. Sculpture etc. Designed to move.",
	"Kinetic energy": "n. Energy of motion.",
	"Kinetics": "n.pl. 1 = *dynamics 1a. 2 (usu. Treated as sing.) Branch of physical chemistry measuring and studying the rates of chemical reactions.",
	"King": "n. 1 (as a title usu. King) male sovereign, esp. A hereditary ruler. 2 pre-eminent person or thing (oil king). 3 (attrib.) Large (or the largest) kind of plant, animal, etc. (king penguin). 4 chess piece which must be checkmated for a win. 5 crowned piece in draughts. 6 court-card depicting a king. 7 (the king) national anthem when the sovereign is male. kingly adj. Kingship n. [old english]",
	"King charles spaniel": "n. Small black and tan spaniel.",
	"Kingcup": "n. Marsh marigold.",
	"Kingdom": "n. 1 territory or state ruled by a king or queen. 2 spiritual reign or sphere of god. 3 domain. 4 division of the natural world (plant kingdom). 5 specified sphere (kingdom of the heart). [old english]",
	"Kingdom come": "n. Colloq. The next world.",
	"Kingfisher": "n. Small bird with brightly coloured plumage, diving for fish etc.",
	"King of arms": "n. A chief herald.",
	"King of beasts": "n. Lion.",
	"King of birds": "n. Eagle.",
	"Kingpin": "n. 1 main, large, or vertical bolt, esp. As a pivot. 2 essential person or thing.",
	"King-post": "n. Upright post from the tie-beam of a roof to the apex of a truss.",
	"King's counsel": "n. = *queen's counsel.",
	"King's english": "n. = *queen's english.",
	"King's evidence": "see *evidence.",
	"King's guide": "n. = *queen's guide.",
	"King's highway": "n. = *queen's highway.",
	"King-size": "adj. (also -sized) very large.",
	"King's proctor": "n. = *queen's proctor.",
	"King's scout": "n. = *queen's scout.",
	"Kink": "—n. 1 a twist or bend in wire etc. B tight wave in hair. 2 mental twist or quirk, esp. When perverse. —v. (cause to) form a kink. [low german or dutch]",
	"Kinky": "adj. (-ier, -iest) 1 colloq. A sexually perverted or unconventional. B (of clothing etc.) Bizarre and sexually provocative. 2 having kinks. kinkily adv. Kinkiness n.",
	"Kinsfolk": "n.pl. One's blood relations.",
	"Kinship": "n. 1 blood relationship. 2 likeness; sympathy.",
	"Kinsman": "n. (fem. Kinswoman) 1 blood relation. 2 relation by marriage.",
	"Usage": "use of kinsman in sense 2 is considered incorrect by some people.",
	"Kiosk": "n. 1 light open-fronted booth selling food, newspapers, tickets, etc. 2 telephone box. [turkish from persian]",
	"Kip": "slang —n. 1 sleep; nap. 2 bed or cheap lodgings. —v. (-pp-) (often foll. By down) sleep. [cf. Danish kippe mean hut]",
	"Kipper": "—n. Fish, esp. A herring, split, salted, dried, and usu. Smoked. —v. Cure (a herring etc.) Thus. [origin uncertain]",
	"Kir": "n. Dry white wine with crème de cassis.",
	"Kirby-grip": "n. (also kirbigrip propr.) Type of sprung hairgrip. [kirby, name of the manufacturer]",
	"Kirk": "n. Scot. & n.engl. 1 church. 2 (the kirk or the kirk of scotland) church of scotland. [old norse kirkja = *church]",
	"Kirk-session": "n. Lowest court in the church of scotland.",
	"Kirsch": "n. Brandy distilled from cherries. [german, = cherry]",
	"Kismet": "n. Destiny, fate. [turkish from arabic]",
	"Kiss": "—v. 1 touch with the lips, esp. As a sign of love, affection, greeting, or reverence. 2 (of two people) touch each others' lips in this way. 3 lightly touch. —n. 1 touch with the lips. 2 light touch. kiss and tell recount one's sexual exploits. Kiss a person's arse coarse slang toady to. Kiss the dust submit abjectly. [old english]",
	"Kiss-curl": "n. Small curl of hair on the forehead, nape, etc.",
	"Kisser": "n. 1 person who kisses. 2 slang mouth; face.",
	"Kiss of death": "n. Apparent good luck etc. Which causes ruin.",
	"Kiss of life": "n. Mouth-to-mouth resuscitation.",
	"Kissogram": "n. (also kissagram propr.) Novelty telegram or greeting delivered with a kiss.",
	"Kit": "—n. 1 articles, equipment, etc. For a specific purpose (first-aid kit). 2 specialized, esp. Sports, clothing or uniform (football kit). 3 set of parts needed to assemble furniture, a model, etc. —v. (-tt-) (often foll.",
	"Kitbag": "n. Large usu. Cylindrical bag used for a soldier's or traveller's kit.",
	"Kitchen": "n. 1 place where food is prepared and cooked. 2 kitchen fitments (half-price kitchens). [latin coquina]",
	"Kitchenette": "n. Small kitchen or cooking area.",
	"Kitchen garden": "n. Garden with vegetables, fruit, herbs, etc.",
	"Kitchenware": "n. Cooking utensils.",
	"Kite": "n. 1 light framework with a thin covering flown on a string in the wind. 2 soaring bird of prey. [old english]",
	"Kitemark": "n. Official kite-shaped mark on goods approved by the british standards institution.",
	"Kith": "n. kith and kin friends and relations. [old english, originally ‘knowledge’: related to *can1]",
	"Kitsch": "n. (often attrib.) Vulgar, pretentious, or worthless art. kitschy adj. (-ier, -iest). [german]",
	"Kitten": "—n. Young cat, ferret, etc. —v. (of a cat etc.) Give birth (to). have kittens colloq. Be very upset or anxious. [anglo-french diminutive of chat *cat]",
	"Kittenish": "adj. Playful, lively, or flirtatious.",
	"Kittiwake": "n. A kind of small seagull. [imitative of its cry]",
	"Kitty1": "n. (pl. -ies) 1 fund of money for communal use. 2 pool in some card-games. [origin unknown]",
	"Kitty2": "n. (pl. -ies) childish name for a kitten or cat.",
	"Kiwi": "n. (pl. -s) 1 flightless long-billed new zealand bird. 2 (kiwi) colloq. New zealander. [maori]",
	"Kiwi fruit": "n. Green-fleshed fruit of a climbing plant.",
	"Kj": "abbr. Kilojoule(s).",
	"Kl": "abbr. Kilolitre(s).",
	"Klaxon": "n. Propr. Horn or warning hooter. [name of the manufacturer]",
	"Kleenex": "n. (pl. Same or -nexes) propr. Disposable paper handkerchief.",
	"Kleptomania": "n. Obsessive apparently motiveless urge to steal. kleptomaniac n. & adj. [greek kleptes thief]",
	"Km": "abbr. Kilometre(s).",
	"Knack": "n. 1 acquired faculty or trick of doing a thing. 2 habit (a knack of offending people). [origin unknown]",
	"Knacker": "—n. Buyer of useless horses etc. For slaughter, or of old houses, ships, etc. For the materials. —v. Slang (esp. As knackered adj.) Exhaust, wear out. [origin unknown]",
	"Knapsack": "n. Soldier's or hiker's usu. Canvas bag carried on the back. [german knappen bite, *sack1]",
	"Knapweed": "n. Plant with thistle-like purple flowers. [from knop ornamental knob or tuft]",
	"Knave": "n. 1 rogue, scoundrel. 2 = *jack n. 2. knavery n. (pl. -ies). Knavish adj. [old english, originally = boy, servant]",
	"Knead": "v. 1 a work into a dough, paste, etc. By pummelling. B make (bread, pottery, etc.) Thus. 2 massage (muscles etc.) As if kneading. [old english]",
	"Knee": "—n. 1 a (often attrib.) Joint between the thigh and the lower leg in humans. B corresponding joint in other animals. C area around this. D lap (sat on his knee). 2 part of a garment covering the knee. —v. (knees, kneed, kneeing) 1 touch or strike with the knee (kneed him in the groin). 2 colloq. Make (trousers) bulge at the knee. bring a person to his (or her) knees reduce a person to submission. [old english]",
	"Knee-bend": "n. Bending of the knee, esp. As a physical exercise.",
	"Knee-breeches": "n.pl. Close-fitting trousers to the knee or just below.",
	"Kneecap": "—n. 1 convex bone in front of the knee. 2 protective covering for the knee. —v. (-pp-) slang (of a terrorist) shoot (a person) in the knee or leg as a punishment.",
	"Knee-deep": "adj. 1 (usu. Foll. By in) a immersed up to the knees. B deeply involved. 2 so deep as to reach the knees.",
	"Knee-high": "adj. So high as to reach the knees.",
	"Knee-jerk": "n. 1 sudden involuntary kick caused by a blow on the tendon just below the knee. 2 (attrib.) Predictable, automatic, stereotyped.",
	"Kneel": "v. (past and past part. Knelt or esp. Us kneeled) fall or rest on the knees or a knee. [old english: related to *knee]",
	"Knee-length": "adj. Reaching the knees.",
	"Kneeler": "n. 1 cushion for kneeling on. 2 person who kneels.",
	"Knees-up": "n. Colloq. Lively party or gathering.",
	"Knell": "—n. 1 sound of a bell, esp. For a death or funeral. 2 announcement, event, etc., regarded as an ill omen. —v. 1 ring a knell. 2 proclaim by or as by a knell. [old english]",
	"Knelt": "past and past part. Of *kneel.",
	"Knew": "past of *know.",
	"Knickerbocker": "n. (in pl.) Loose-fitting breeches gathered at the knee or calf. [the pseudonym of w. Irving, author of history of new york]",
	"Knickerbocker glory": "n. Ice-cream served with fruit etc. In a tall glass.",
	"Knickers": "n.pl. Woman's or girl's undergarment for the lower torso. [abbreviation of *knickerbocker]",
	"Knick-knack": "n. (also nick-nack) trinket or small dainty ornament etc. [from *knack in the obsolete sense ‘trinket’]",
	"Knife": "—n. (pl. Knives) 1 metal blade for cutting or as a weapon, with usu. One long sharp edge fixed in a handle. 2 cutting-blade in a machine. 3 (as the knife) surgical operation. —v. (-fing) cut or stab with a knife. at knife-point threatened with a knife or an ultimatum etc. Get (or have got) one's knife into treat maliciously, persecute. [old english]",
	"Knife-edge": "n. 1 edge of a knife. 2 position of extreme danger or uncertainty.",
	"Knife-pleat": "n. Narrow flat usu. Overlapping pleat on a skirt etc.",
	"Knight": "—n. 1 man awarded a non-hereditary title (sir) by a sovereign. 2 hist. A man, usu. Noble, raised to honourable military rank after service as a page and squire. B military follower, attendant, or lady's champion in a war or tournament. 3 man devoted to a cause, woman, etc. 4 chess piece usu. Shaped like a horse's head. —v. Confer a knighthood on. knighthood n. Knightly adj. Poet. [old english, originally = boy]",
	"Knight commander": "see *commander.",
	"Knight errant": "n. 1 medieval knight in search of chivalrous adventures. 2 chivalrous or quixotic man. knight-errantry n.",
	"Knit": "v. (-tt-; past and past part. Knitted or (esp. In senses 2–4) knit) 1 (also absol.) A make (a garment etc.) By interlocking loops of esp. Wool with knitting-needles or a knitting-machine. B make (a plain stitch) in knitting (knit one, purl one). 2 momentarily wrinkle (the forehead) or (of the forehead) become momentarily wrinkled. 3 (often foll. By together) make or become close or compact. 4 (often foll. By together) (of a broken bone) become joined; heal. knit up make or repair by knitting. knitter n. [old english]",
	"Knitting": "n. Work being knitted.",
	"Knitting-machine": "n. Machine for knitting.",
	"Knitting-needle": "n. Thin pointed rod used esp. In pairs for knitting by hand.",
	"Knitwear": "n. Knitted garments.",
	"Knives": "pl. Of *knife.",
	"Knob": "n. 1 rounded protuberance, esp. At the end or on the surface of a thing, e.g. The handle of a door, drawer, a radio control, etc. 2 small piece (of butter etc.). with knobs on slang that and more (same to you with knobs on). knobby adj. Knoblike adj. [low german knobbe knot, knob]",
	"Knobbly": "adj. (-ier, -iest) hard and lumpy. [knobble, diminutive of *knob]",
	"Knock": "—v. 1 a strike with an audible sharp blow. B (often foll. By at) strike (a door etc.) To gain admittance. 2 make (a hole etc.) By knocking. 3 (usu. Foll. By in, out, off, etc.) Drive (a thing, person, etc.) By striking (knocked the ball into the hole; knocked those ideas out of him). 4 slang criticize. 5 a (of an engine) make a thumping or rattling noise. B = *pink3. 6 coarse slang offens. = knock off 6. —n. 1 act or sound of knocking. 2 knocking sound in esp. An engine. knock about (or around) colloq. 1 strike repeatedly; treat roughly. 2 a wander aimlessly or adventurously. B be present, esp. By chance (a cup knocking about somewhere). C (usu. Foll. By with) be associated socially. Knock back 1 slang eat or drink, esp. Quickly. 2 slang disconcert. Knock down 1 strike (esp. A person) to the ground. 2 demolish. 3 (usu. Foll.",
	"Knockabout": "attrib. Adj. 1 (of comedy) boisterous; slapstick. 2 (of clothes) hard-wearing.",
	"Knock-down": "attrib. Adj. 1 overwhelming. 2 (of a price) very low. 3 (of a price at auction) reserve. 4 (of furniture etc.) Easily dismantled and reassembled.",
	"Knocker": "n. 1 hinged esp. Metal instrument on a door for knocking with. 2 (in pl.) Coarse slang woman's breasts.",
	"Knocking-shop": "n. Slang brothel.",
	"Knock knees": "n.pl. Abnormal curvature of the legs inwards at the knee. knock-kneed adj.",
	"Knock-on effect": "n. Secondary, indirect, or cumulative effect.",
	"Knockout": "n. 1 act of making unconscious by a blow. 2 (usu. Attrib.) Boxing etc. Such a blow. 3 competition in which the loser in each round is eliminated (also attrib.: knockout round). 4 colloq. Outstanding or irresistible person or thing.",
	"Knock-up": "n. Practice at tennis etc.",
	"Knoll": "n. Hillock, mound. [old english]",
	"Knot1": "—n. 1 a intertwining of rope, string, hair, etc., so as to fasten. B set method of this (reef knot). C knotted ribbon etc. As an ornament. D tangle in hair, knitting, etc. 2 unit of a ship's or aircraft's speed, equivalent to one nautical mile per hour. 3 (usu. Foll. By of) cluster (knot of journalists). 4 bond, esp. Of marriage. 5 hard lump of organic tissue. 6 a hard mass in a tree-trunk where a branch grows out. B round cross-grained piece in timber marking this. 7 central point in a problem etc. —v. (-tt-) 1 tie in a knot. 2 entangle. 3 unite closely. at a rate of knots colloq. Very fast. Tie in knots colloq. Baffle or confuse completely. [old english]",
	"Knot2": "n. Small sandpiper. [origin unknown]",
	"Knotgrass": "n. Wild plant with creeping stems and small pink flowers.",
	"Knot-hole": "n. Hole in timber where a knot has fallen out.",
	"Knotty": "adj. (-ier, -iest) 1 full of knots. 2 puzzling (knotty problem).",
	"Know": "v. (past knew; past part. Known) 1 (often foll. By that, how, what, etc.) A have in the mind; have learnt; be able to recall (knows a lot about cars). B (also absol.) Be aware of (a fact) (i think he knows). C have a good command of (knew german; knows his tables).",
	"Know-all": "n. Colloq. Person who claims or seems to know everything.",
	"Know-how": "n. Practical knowledge; natural skill.",
	"Knowing": "adj. 1 suggesting that one has inside information (a knowing look). 2 showing knowledge; shrewd.",
	"Knowingly": "adv. 1 consciously; intentionally (wouldn't knowingly hurt him). 2 in a knowing manner (smiled knowingly).",
	"Knowledge": "n. 1 a (usu. Foll. By of) awareness or familiarity (of or with a person or thing) (have no knowledge of that). B person's range of information. 2 a (usu. Foll. By of) understanding of a subject etc. (good knowledge of greek). B sum of what is known (every branch of knowledge). to my knowledge as far as i know.",
	"Knowledgeable": "adj. (also knowledgable) well-informed; intelligent. knowledgeability n. Knowledgeably adv.",
	"Known": "past part. Of *know.",
	"Knuckle": "—n. 1 bone at a finger-joint, esp. That connecting the finger to the hand. 2 a knee- or ankle-joint of a quadruped. B this as a joint of meat, esp. Of bacon or pork. —v. (-ling) strike, press, or rub with the knuckles. knuckle down (often foll. By to) 1 apply oneself seriously (to a task etc.). 2 (also knuckle under) give in; submit. [low german or dutch diminutive of knoke bone]",
	"Knuckleduster": "n. Metal guard worn over the knuckles in fighting, esp. In order to inflict greater damage.",
	"Knuckle sandwich": "n. Slang punch in the mouth.",
	"Knurl": "n. Small projecting knob, ridge, etc. [low german or dutch]",
	"Ko": "abbr. Knockout.",
	"Koala": "n. (in full koala bear) small australian bearlike marsupial with thick grey fur. [aboriginal]",
	"Kohl": "n. Black powder used as eye make-up, esp. In eastern countries. [arabic]",
	"Kohlrabi": "n. (pl. -bies) cabbage with an edible turnip-like swollen stem. [german, from italian cavolo rapa]",
	"Kola": "var. Of *cola.",
	"Kolkhoz": "n. Collective farm in the ussr. [russian]",
	"Koodoo": "var. Of *kudu.",
	"Kook": "n. Us slang crazy or eccentric person. kooky adj. (-ier, -iest). [probably from *cuckoo]",
	"Kookaburra": "n. Australian kingfisher with a strange laughing cry. [aboriginal]",
	"Kopek": "(also kopeck) var. Of *copeck.",
	"Koppie": "n. (also kopje) s.afr. Small hill. [afrikaans koppie little head]",
	"Koran": "n. Islamic sacred book. [arabic, = recitation]",
	"Korean": "—n. 1 native or national of n. Or s. Korea. 2 language or korea. —adj. Of korea, its people, or language.",
	"Kosher": "—adj. 1 (of food or a food-shop) fulfilling the requirements of jewish law. 2 colloq. Correct, genuine, legitimate. —n. Kosher food or shop. [hebrew, = proper]",
	"Kowtow": "—n. Hist. Chinese custom of kneeling with the forehead touching the ground, esp. In submission. —v. 1 (usu. Foll. By to) act obsequiously. 2 hist. Perform the kowtow. [chinese, = knock the head]",
	"K.p.h.": "Abbr. Kilometres per hour.",
	"Kr": "symb. Krypton.",
	"K.p.h.": "Abbr. Kilometres per hour.",
	"Kr": "symb. Krypton.",
	"Kraal": "n. S.afr. 1 village of huts enclosed by a fence. 2 enclosure for cattle or sheep. [afrikaans from portuguese curral, of hottentot origin]",
	"Kraut": "n. Slang offens. German. [shortening of *sauerkraut]",
	"Kremlin": "n. 1 (the kremlin) a citadel in moscow. B russian government housed within it. 2 citadel within a russian town. [russian]",
	"Krill": "n. Tiny planktonic crustaceans. [norwegian kril tiny fish]",
	"Krona": "n. 1 (pl. Kronor) chief monetary unit of sweden. 2 (pl. Kronur) chief monetary unit of iceland. [swedish and icelandic, = *crown]",
	"Krone": "n. (pl. Kroner) chief monetary unit of denmark and norway. [danish and norwegian, = *crown]",
	"Krugerrand": "n. S. African gold coin. [kruger, name of a s. African statesman]",
	"Krummhorn": "n. (also crumhorn) medieval wind instrument. [german]",
	"Krypton": "n. Inert gaseous element used in fluorescent lamps etc. [greek krupto hide]",
	"Kt.": "Abbr. Knight.",
	"Kt.": "Abbr. Knot.",
	"Ku": "symb. Kurchatovium.",
	"Kudos": "n. Colloq. Glory; renown. [greek]",
	"Kudu": "n. (also koodoo) (pl. Same or -s) african antelope with white stripes and corkscrew-shaped ridged horns. [xhosa]",
	"Kufic": "(also cufic) —n. Early angular form of the arabic alphabet used esp. In decorative inscriptions. —adj. Of or in this script. [from kufa, city in iraq]",
	"Ku klux klan": "n. Secret white racist society in the southern us. [origin uncertain]",
	"Kümmel": "n. Sweet liqueur flavoured with caraway and cumin seeds. [german: related to *cumin]",
	"Kumquat": "n. (also cumquat) 1 small orange-like fruit. 2 shrub or small tree yielding this. [chinese kin kü gold orange]",
	"Kung fu": "n. Chinese form of karate. [chinese]",
	"Kurchatovium": "n. = *rutherfordium. [kurchatov, name of a russian physicist]",
	"Kv": "abbr. Kilovolt(s).",
	"Kw": "abbr. Kilowatt(s).",
	"Kwh": "abbr. Kilowatt-hour(s).",
	"Kyle": "n. (in scotland) narrow channel, strait. [gaelic caol strait]",
	"L1": "n. (also l) (pl. Ls or l's) 1 twelfth letter of the alphabet. 2 (as a roman numeral) 50.",
	"L2": "abbr. (also l.) 1 learner driver. 2 lake.",
	"L": "abbr. (also l.) 1 left. 2 line. 3 litre(s).",
	"£": "abbr. Pound(s) (money). [latin libra]",
	"La": "abbr. Los angeles.",
	"La": "symb. Lanthanum.",
	"La": "var. Of *lah.",
	"Lab.": "Abbr. Labour.",
	"Lab": "n. Colloq. Laboratory. [abbreviation]",
	"Label": "—n. 1 piece of paper etc. Attached to an object to give information about it. 2 short classifying phrase applied to a person etc. 3 logo, title, or trademark of a company. —v. (-ll-; us -l-) 1 attach a label to. 2 (usu. Foll. By as) assign to a category. 3 replace (an atom) by an atom of a usu. Radioactive isotope as a means of identification. [french]",
	"Labial": "—adj. 1 a of the lips. B of, like, or serving as a lip. 2 (of a sound) requiring partial or complete closure of the lips. —n. Labial sound (e.g. P, m, v). [latin labia lips]",
	"Labium": "n. (pl. Labia) (usu. In pl.) Each fold of skin of the two pairs enclosing the vulva. [latin, = lip]",
	"Labor": "etc. Us & austral. Var. Of *labour etc.",
	"Laboratory": "n. (pl. -ies) room, building, or establishment for scientific experiments, research, chemical manufacture, etc. [latin: related to *laborious]",
	"Laborer": "n. (brit. Labourer) person doing unskilled, usu. Manual, work for wages.",
	"Laborious": "adj. 1 needing hard work or toil. 2 (esp. Of literary style) showing signs of toil. laboriously adv. [latin: related to *labour]",
	"Labour": "(us & austral. Labor) —n. 1 physical or mental work; exertion. 2 a workers, esp. Manual, considered as a political and economic force. B (labour) labour party. 3 process of childbirth. 4 particular task. —v. 1 work hard; exert oneself. 2 a elaborate needlessly (don't labour the point). B (as laboured adj.) Done with great effort; not spontaneous.",
	"Labour camp": "n. Prison camp enforcing a regime of hard labour.",
	"Labour day": "n. May 1 (or in the us and canada the first monday in september), celebrated in honour of working people.",
	"Labourer": "n. (us laborer) person doing unskilled, usu. Manual, work for wages.",
	"Labour exchange": "n. Colloq. Or hist. Employment exchange.",
	"Labour party": "n. Political party formed to represent the interests of working people.",
	"Labour-saving": "adj. Designed to reduce or eliminate work.",
	"Labrador": "n. Retriever of a breed with a black or golden coat. [labrador in canada]",
	"Laburnum": "n. Tree with drooping golden flowers yielding poisonous seeds. [latin]",
	"Labyrinth": "n. 1 complicated network of passages etc. 2 intricate or tangled arrangement. 3 the complex structure of the inner ear. labyrinthine adj. [latin from greek]",
	"Lac": "n. Resinous substance secreted as a protective covering by a se asian insect. [hindustani]",
	"Lace": "—n. 1 fine open fabric or trimming, made by weaving thread in patterns. 2 cord etc. Passed through holes or hooks for fastening shoes etc. —v. (-cing) 1 (usu. Foll. By up) fasten or tighten with a lace or laces. 2 add spirits to (a drink). 3 (often foll. By through) pass (a shoelace etc.) Through. [latin laqueus noose]",
	"Lacerate": "v. (-ting) 1 mangle or tear (esp. Flesh etc.). 2 cause pain to (the feelings etc.). laceration n. [latin lacer torn]",
	"Lace-up": "—n. Shoe fastened with a lace. —attrib. Adj. (of a shoe etc.) Fastened by a lace or laces.",
	"Lachrymal": "adj. (also lacrimal) of or for tears (lacrimal duct). [latin lacrima tear]",
	"Lachrymose": "adj. Formal given to weeping; tearful.",
	"Lack": "—n. (usu. Foll. By of) want, deficiency. —v. Be without or deficient in. [low german or dutch]",
	"Lackadaisical": "adj. Unenthusiastic; listless; idle. lackadaisically adv. [from archaic lackaday]",
	"Lackey": "n. (pl. -s) 1 servile follower; toady. 2 footman, manservant. [catalan alacay]",
	"Lacking": "adj. Absent or deficient (money was lacking; is lacking in determination).",
	"Lackluster": "adj. (brit. Lacklustre) 1 lacking in vitality etc. 2 dull.",
	"Lacklustre": "adj. (us lackluster) 1 lacking in vitality etc. 2 dull.",
	"Laconic": "adj. Terse, using few words. laconically adv. [greek lakon spartan]",
	"Lacquer": "—n. 1 varnish made of shellac or a synthetic substance. 2 substance sprayed on the hair to keep it in place. —v. Coat with lacquer. [french lacre *lac]",
	"Lacrimal": "var. Of *lachrymal.",
	"Lacrosse": "n. Game like hockey, but with the ball carried in a crosse. [french la the, *crosse]",
	"Lactate1": "v. (-ting) (of mammals) secrete milk. [as *lactation]",
	"Lactate2": "n. Salt or ester of lactic acid.",
	"Lactation": "n. 1 secretion of milk. 2 suckling. [latin: related to *lactic]",
	"Lacteal": "—adj. 1 of milk. 2 conveying chyle etc. —n. (in pl.) Anat. Vessels which absorb fats. [latin lacteus: related to *lactic]",
	"Lactic": "adj. Of milk. [latin lac lactis milk]",
	"Lactic acid": "n. Acid formed esp. In sour milk.",
	"Lactose": "n. Sugar that occurs in milk.",
	"Lacuna": "n. (pl. Lacunae or -s) 1 gap. 2 missing portion etc., esp. In an ancient ms etc. [latin: related to *lake1]",
	"Lacy": "adj. (-ier, -iest) of or resembling lace fabric.",
	"Lad": "n. 1 boy, youth. 2 colloq. Man. [origin unknown]",
	"Ladder": "—n. 1 set of horizontal bars fixed between two uprights and used for climbing up or down. 2 vertical strip of unravelled stitching in a stocking etc. 3 hierarchical structure, esp. As a means of career advancement. —v. 1 cause a ladder in (a stocking etc.).",
	"Ladder-back": "n. Upright chair with a back resembling a ladder.",
	"Lade": "v. (-ding; past part. Laden) 1 a load (a ship). B ship (goods). 2 (as laden adj.) (usu. Foll. By with) loaded, burdened. [old english]",
	"La-di-da": "adj. Colloq. Pretentious or snobbish, esp. In manner or speech. [imitative]",
	"Ladies' man": "n. (also lady's man) man fond of female company.",
	"Ladle": "—n. Deep long-handled spoon used for serving liquids. —v. (-ling) (often foll. By out) transfer (liquid) with a ladle. [old english]",
	"Lady": "n. (pl. -ies) 1 a woman regarded as being of superior social status or as having refined manners. B (lady) title of peeresses, female relatives of peers, the wives and widows of knights, etc. 2 (often attrib.) Woman; female (ask that lady; lady butcher). 3 colloq. Wife, girlfriend. 4 ruling woman (lady of the house). 5 (the ladies or ladies') women's public lavatory. [old english, = loaf-kneader]",
	"Ladybird": "n. Small beetle, usu. Red with black spots.",
	"Lady chapel": "n. Chapel dedicated to the virgin mary.",
	"Lady day": "n. Feast of the annunciation, 25 mar.",
	"Lady-in-waiting": "n. Lady attending a queen or princess.",
	"Lady-killer": "n. Habitual seducer of women.",
	"Ladylike": "adj. Like or befitting a lady.",
	"Ladyship": "n. her (or your) ladyship respectful form of reference or address to a lady.",
	"Lady's slipper": "n. Plant of the orchid family with a slipper-shaped lip on its flowers.",
	"Lag1": "—v. (-gg-) fall behind; not keep pace. —n. Delay. [origin uncertain]",
	"Lag2": "—v. (-gg-) enclose in heat-insulating material. —n. Insulating cover. [old norse]",
	"Lag3": "n. Slang habitual convict. [origin unknown]",
	"Lager": "n. A kind of light effervescent beer. [german, = store]",
	"Lager lout": "n. Colloq. Youth behaving violently etc. As a result of excessive drinking.",
	"Laggard": "n. Person who lags behind.",
	"Lagging": "n. Material used to lag a boiler etc. Against loss of heat.",
	"Lagoon": "n. Stretch of salt water separated from the sea by a sandbank, reef, etc. [latin *lacuna pool]",
	"Lah": "n. (also la) mus. Sixth note of a major scale. [latin labii, word arbitrarily taken]",
	"Laid": "past and past part. Of *lay1.",
	"Laid-back": "adj. Relaxed; easygoing.",
	"Laid paper": "n. Paper with the surface marked in fine ribs.",
	"Laid up": "adj. Confined to bed or the house.",
	"Lain": "past part. Of *lie1.",
	"Lair": "n. 1 wild animal's resting-place. 2 person's hiding-place. [old english]",
	"Laird": "n. Scot. Landed proprietor. [from *lord]",
	"Laissez-faire": "n. (also laisser-faire) policy of non-interference. [french, = let act]",
	"Laity": "n. Lay people, as distinct from the clergy. [from *lay2]",
	"Lake1": "n. Large body of water surrounded by land. [latin lacus]",
	"Lake2": "n. 1 reddish pigment orig. Made from lac. 2 pigment obtained by combining an organic colouring matter with a metallic oxide, hydroxide, or salt. [var. Of *lac]",
	"Lake district": "n. (also the lakes) region of lakes in cumbria.",
	"Lakh": "n. Ind. (usu. Foll. By of) hundred thousand (rupees etc.). [hindustani lakh]",
	"Lam": "v. (-mm-) slang thrash; hit. [perhaps scandinavian]",
	"Lama": "n. Tibetan or mongolian buddhist monk. [tibetan]",
	"Lamasery": "n. (pl. -ies) monastery of lamas. [french]",
	"Lamb": "—n. 1 young sheep. 2 its flesh as food. 3 mild, gentle, or kind person. —v. Give birth to lambs. the lamb (or lamb of god) name for christ. [old english]",
	"Lambada": "n. Fast erotic brazilian dance in which couples dance with their stomachs touching each other. [portuguese, = a beating]",
	"Lambaste": "v. (-ting) (also lambast) colloq. Thrash, beat. [from *lam, *baste1]",
	"Lambda": "n. Eleventh letter of the greek alphabet (l, l). [greek]",
	"Lambent": "adj. 1 (of a flame or a light) playing on a surface. 2 (of the eyes, sky, wit, etc.) Lightly brilliant. lambency n. [latin lambo lick]",
	"Lambswool": "n. Soft fine wool from a young sheep.",
	"Lame": "—adj. 1 disabled in the foot or leg. 2 a (of an excuse etc.) Unconvincing; feeble. B (of verse etc.) Halting. —v. (-ming) make lame; disable. lamely adv. Lameness n. [old english]",
	"Lamé": "n. Fabric with gold or silver threads interwoven. [french]",
	"Lame duck": "n. Helpless person or firm.",
	"Lament": "—n. 1 passionate expression of grief. 2 song etc. Of mourning etc. —v. (also absol.) 1 express or feel grief for or about. 2 (as lamented adj.) Used to refer to a recently dead person. lament for (or over) mourn or regret. [latin lamentor]",
	"Lamentable": "adj. Deplorable, regrettable. lamentably adv.",
	"Lamentation": "n. 1 lamenting. 2 lament.",
	"Lamina": "n. (pl. -nae) thin plate or scale. laminar adj. [latin]",
	"Laminate": "—v. (-ting) 1 beat or roll into thin plates. 2 overlay with metal plates, a plastic layer, etc. 3 split into layers. —n. Laminated structure, esp. Of layers fixed together. —adj. In the form of thin plates. lamination n.",
	"Lammas": "n. (in full lammas day) first day of august, formerly kept as harvest festival. [old english: related to *loaf1, *mass2]",
	"Lamp": "n. 1 device for producing a steady light, esp.: a an electric bulb, and usu. Its holder. B an oil-lamp. C a gas-jet and mantle. 2 device producing esp. Ultraviolet or infrared radiation. [greek lampas torch]",
	"Lampblack": "n. Pigment made from soot.",
	"Lamplight": "n. Light from a lamp.",
	"Lamplighter": "n. Hist. Person who lit street lamps.",
	"Lampoon": "—n. Satirical attack on a person etc. —v. Satirize. lampoonist n. [french lampon]",
	"Lamppost": "n. Tall post supporting a street-light.",
	"Lamprey": "n. (pl. -s) eel-like aquatic animal with a sucker mouth. [latin lampreda]",
	"Lampshade": "n. Translucent cover for a lamp.",
	"Lancastrian": "—n. 1 native of lancashire or lancaster. 2 hist. Member or supporter of the house of lancaster in the wars of the roses. —adj. Of or concerning lancashire or lancaster, or the house of lancaster. [lancaster in lancashire]",
	"Lance": "—n. Long spear, esp. One used by a horseman. —v. (-cing) 1 prick or cut open with a lancet. 2 pierce with a lance. [french from latin]",
	"Lance-corporal": "n. Lowest rank of nco in the army.",
	"Lanceolate": "adj. Shaped like a lance-head, tapering at each end.",
	"Lancer": "n. 1 hist. Soldier of a cavalry regiment armed with lances. 2 (in pl.) A quadrille. B music for this.",
	"Lancet": "n. Small broad two-edged surgical knife with a sharp point.",
	"Lancet arch": "n. (also lancet light or window) narrow arch or window with a pointed head.",
	"Land": "—n. 1 solid part of the earth's surface. 2 a expanse of country; ground, soil. B this in relation to its use, quality, etc., or as a basis for agriculture. 3 country, nation, state. 4 a landed property. B (in pl.) Estates. —v. 1 a set or go ashore. B (often foll. By at) disembark. 2 bring (an aircraft) to the ground or another surface. 3 alight on the ground etc. 4 bring (a fish) to land. 5 (also refl.; often foll. By up) colloq. Bring to, reach, or find oneself in a certain situation or place. 6 colloq. A deal (a person etc. A blow etc.). B (foll. By with) present (a person) with (a problem, job, etc.). 7 colloq. Win or obtain (a prize, job, etc.). how the land lies what is the state of affairs. Land on one's feet attain a good position, job, etc., by luck. landless adj. [old english]",
	"Land-agent": "n. 1 steward of an estate. 2 agent for the sale of estates.",
	"Landau": "n. Four-wheeled enclosed carriage with a divided top. [landau in germany]",
	"Landed": "adj. 1 owning land. 2 consisting of land.",
	"Landfall": "n. Approach to land, esp. After a sea or air journey.",
	"Landfill": "n. 1 waste material etc. Used to landscape or reclaim land. 2 process of disposing of rubbish in this way.",
	"Land-girl": "n. Woman doing farm work, esp. In wartime.",
	"Landing": "n. 1 platform at the top of or part way up a flight of stairs. 2 coming to land. 3 place where ships etc. Land.",
	"Landing-craft": "n. Craft designed for putting troops and equipment ashore.",
	"Landing-gear": "n. Undercarriage of an aircraft.",
	"Landing-stage": "n. Platform for disembarking goods and passengers.",
	"Landlady": "n. 1 woman who owns and lets land or premises. 2 woman who keeps a public house, boarding-house, etc.",
	"Land line": "n. Means of telecommunication over land.",
	"Landlocked": "adj. Almost or entirely enclosed by land.",
	"Landlord": "n. 1 man who owns and lets land or premises. 2 man who keeps a public house, boarding-house, etc.",
	"Landlubber": "n. Person unfamiliar with the sea.",
	"Landmark": "n. 1 conspicuous object in a district, landscape, etc. 2 prominent and critical event etc.",
	"Land mass": "n. Large area of land.",
	"Land-mine": "n. Explosive mine laid in or on the ground.",
	"Landowner": "n. Owner of (esp. Much) land. landowning adj. & n.",
	"Landscape": "—n. 1 scenery as seen in a broad view. 2 (often attrib.) Picture representing this; this genre of painting. —v. (-ping) improve (a piece of land) by landscape gardening. [dutch landscap]",
	"Landscape gardening": "n. Laying out of grounds to resemble natural scenery.",
	"Landslide": "n. 1 sliding down of a mass of land from a mountain, cliff, etc. 2 overwhelming victory in an election.",
	"Landslip": "n. = *landslide 1.",
	"Lane": "n. 1 narrow road. 2 division of a road for a stream of traffic. 3 strip of track etc. For a competitor in a race. 4 path regularly followed by a ship, aircraft, etc. 5 gangway between crowds of people. [old english]",
	"Language": "n. 1 use of words in an agreed way as a method of human communication. 2 system of words of a particular community or country etc. 3 a faculty of speech. B style of expression; use of words, etc. (poetic language). 4 system of symbols and rules for writing computer programs. 5 any method of communication. 6 professional or specialized vocabulary. [latin lingua tongue]",
	"Language laboratory": "n. Room equipped with tape recorders etc. For learning a foreign language.",
	"Languid": "adj. Lacking vigour; idle; inert. languidly adv. [related to *languish]",
	"Languish": "v. Lose or lack vitality. languish for droop or pine for. Languish under suffer under (depression, confinement, etc.). [latin langueo]",
	"Languor": "n. 1 lack of energy; idleness. 2 soft or tender mood or effect. 3 oppressive stillness. languorous adj.",
	"Lank": "adj. 1 (of hair, grass, etc.) Long and limp. 2 thin and tall. [old english]",
	"Lanky": "adj. (-ier, -iest) ungracefully thin and long or tall. lankiness n.",
	"Lanolin": "n. Fat found on sheep's wool and used in cosmetics etc. [latin lana wool, oleum *oil]",
	"Lantern": "n. 1 lamp with a transparent case protecting a flame etc. 2 raised structure on a dome, room, etc., glazed to admit light. 3 light-chamber of a lighthouse. [greek lampter torch]",
	"Lantern jaws": "n.pl. Long thin jaws and chin.",
	"Lanthanide": "n. Any element of the lanthanide series. [german: related to *lanthanum]",
	"Lanthanide series": "n. Chem. Series of 15 metallic elements from lanthanum to lutetium in the periodic table, having similar chemical properties.",
	"Lanthanum": "n. Metallic element, first of the lanthanide series. [greek lanthano escape notice]",
	"Lanyard": "n. 1 cord worn round the neck or the shoulder, to which a knife etc. May be attached. 2 naut. Short rope or line used for securing, tightening, etc. [french laniere, assimilated to *yard1]",
	"Laodicean": "half-hearted, esp. In religion or politics. [laodicea in asia minor (rev. 3:16)]",
	"Lap1": "n. 1 front of the body from the waist to the knees of a sitting person. 2 clothing covering this.  in the lap of the gods beyond human control. In the lap of luxury in extremely luxurious surroundings. [old english]",
	"Lap2": "—n. 1 a one circuit of a racetrack etc. B section of a journey etc. 2 a amount of overlapping. B overlapping part. 3 single turn of thread etc. Round a reel etc. —v. (-pp-) 1 lead or overtake (a competitor in a race) by one or more laps. 2 (often foll. By about, round) fold or wrap (a garment etc.) Round. 3 (usu. Foll. By in) enfold in wraps etc. 4 (as lapped adj.) (usu. Foll. By in) enfolded caressingly. 5 cause to overlap. [probably from *lap1]",
	"Lap3": "—v. (-pp-) 1 a (esp. Of an animal) drink with the tongue. B (usu. Foll. By up, down) consume (liquid) greedily. C (usu. Foll. By up) consume (gossip, praise, etc.) Greedily. 2 (of waves etc.) Ripple; make a lapping sound against (the shore). —n. 1 a act of lapping. B amount of liquid taken up. 2 sound of wavelets. [old english]",
	"Lap-dog": "n. Small pet dog.",
	"Lapel": "n. Part of either side of a coat-front etc., folded back against itself. [from *lap1]",
	"Lapidary": "—adj. 1 concerned with stone or stones. 2 engraved upon stone. 3 concise, well-expressed, epigrammatic. —n. (pl. -ies) cutter, polisher, or engraver, of gems. [latin lapis lapid- stone]",
	"Lapis lazuli": "n. 1 blue mineral used as a gemstone. 2 bright blue pigment. 3 its colour. [related to *lapidary, *azure]",
	"Laplander": "n. Native or inhabitant of lapland; lapp. [as *lapp]",
	"Lap of honour": "n. Ceremonial circuit of a racetrack etc. By a winner.",
	"Lapp": "n. 1 member of a mongol people of n. Scandinavia and nw russia. 2 their language. [swedish]",
	"Lappet": "n. 1 small flap or fold of a garment etc. 2 hanging piece of flesh. [from *lap1]",
	"Lapse": "—n. 1 slight error; slip of memory etc. 2 weak or careless decline into an inferior state. 3 (foll. By of) passage of time. —v. (-sing) 1 fail to maintain a position or standard. 2 (foll. By into) fall back into an inferior or previous state. 3 (of a right or privilege etc.) Become invalid through disuse, failure to renew, etc. 4 (as lapsed adj.) That has lapsed. [latin lapsus from labor laps- slip]",
	"Laptop": "n. (often attrib.) Portable microcomputer suitable for use while travelling.",
	"Lapwing": "n. Plover with a shrill cry. [old english: related to *leap, *wink: from its mode of flight]",
	"Larboard": "n. & adj. Archaic = *port3. [originally ladboard, perhaps ‘side on which cargo was taken in’: related to *lade]",
	"Larceny": "n. (pl. -ies) theft of personal property. larcenous adj. [anglo-french from latin latrocinium]",
	"Usage": "in 1968 larceny was replaced as a statutory crime in english law by theft.",
	"Larch": "n. 1 deciduous coniferous tree with bright foliage. 2 its wood. [latin larix -icis]",
	"Lard": "—n. Pig fat used in cooking etc. —v. 1 insert strips of fat or bacon in (meat etc.) Before cooking. 2 (foll. By with) garnish (talk etc.) With strange terms. [french = bacon, from latin lardum]",
	"Larder": "n. Room or large cupboard for storing food.",
	"Lardy": "adj. Like lard.",
	"Lardy-cake": "n. Cake made with lard, currants, etc.",
	"Large": "adj. 1 of relatively great size or extent. 2 of the larger kind (large intestine). 3 comprehensive. 4 pursuing an activity on a large scale (large farmer). at large 1 at liberty. 2 as a body or whole. 3 at full length, with all details. largeness n. Largish adj. [latin largus copious]",
	"Large as life": "adj. Colloq. In person, esp. Prominently.",
	"Largely": "adv. To a great extent (largely my own fault).",
	"Large-scale": "adj. Made or occurring on a large scale.",
	"Largesse": "n. (also largess) money or gifts freely given. [latin largus: related to *large]",
	"Largo": "mus. —adv. & adj. In a slow tempo and dignified style. —n. (pl. -s) largo passage or movement. [italian, = broad]",
	"Lariat": "n. 1 lasso. 2 tethering-rope. [spanish la reata]",
	"Lark1": "n. Small bird with a tuneful song, esp. The skylark. [old english]",
	"Lark2": "colloq. —n. 1 frolic; amusing incident. 2 type of activity (fed up with this digging lark). —v. (foll. By about) play tricks. [origin uncertain]",
	"Larkspur": "n. Plant with a spur-shaped calyx.",
	"Larva": "n. (pl. -vae) stage of an insect's development between egg and pupa. larval adj. [latin, = ghost]",
	"Laryngeal": "adj. Of the larynx.",
	"Laryngitis": "n. Inflammation of the larynx.",
	"Larynx": "n. (pl. Larynges or -xes) hollow organ in the throat holding the vocal cords. [latin from greek]",
	"Lasagne": "n. Pasta in the form of sheets. [italian pl., from latin lasanum cooking-pot]",
	"Lascivious": "adj. 1 lustful. 2 inciting to lust. lasciviously adv. [latin]",
	"Laser": "n. Device that generates an intense beam of coherent light, or other electromagnetic radiation, in one direction. [light amplification by stimulated emission of radiation]",
	"Lash": "—v. 1 make a sudden whiplike movement. 2 beat with a whip etc. 3 (often foll. By against, down, etc.) (of rain etc.) Beat, strike. 4 criticize harshly. 5 rouse, incite. 6 (foll. By down, together, etc.) Fasten with a cord etc. —n. 1 sharp blow made by a whip etc. 2 flexible end of a whip. 3 eyelash. lash out 1 speak or hit out angrily. 2 colloq. Spend money extravagantly. [imitative]",
	"Lashings": "n.pl. Colloq. (foll. By of) plenty.",
	"Lass": "n. Esp. Scot. & n.engl. Or poet. Girl. [old norse]",
	"Lassa fever": "n. Acute febrile viral disease of tropical africa. [lassa in nigeria]",
	"Lassitude": "n. 1 languor. 2 disinclination to exert oneself. [latin lassus tired]",
	"Lasso": "—n. (pl. -s or -es) rope with a noose at one end, esp. For catching cattle. —v. (-es, -ed) catch with a lasso. [spanish lazo: related to *lace]",
	"Last1": "—adj. 1 after all others; coming at or belonging to the end. 2 most recent; next before a specified time (last christmas). 3 only remaining (last chance). 4 (prec. By the) least likely or suitable (the last person i'd want). 5 lowest in rank (last place). —adv. 1 after all others (esp. In comb.: last-mentioned). 2 on the most recent occasion (when did you last see him?). 3 lastly. —n. 1 person or thing that is last, last-mentioned, most recent, etc. 2 (prec. By the) last mention or sight etc. (shall never hear the last of it). 3 last performance of certain acts (breathed his last). 4 (prec. By the) the end; death (fighting to the last). at last (or long last) in the end; after much delay. [old english, = latest]",
	"Last2": "v. 1 remain unexhausted or alive for a specified or considerable time (food to last a week). 2 continue for a specified time (match lasts an hour). last out be strong enough or sufficient for the whole of a given period. [old english]",
	"Last3": "n. Shoemaker's model for shaping a shoe etc. stick to one's last not meddle in what one does not understand. [old english]",
	"Last-ditch": "attrib. Adj. (of an attempt etc.) Final, desperate.",
	"Lasting": "adj. Permanent; durable.",
	"Lastly": "adv. Finally; in the last place.",
	"Last minute": "n. (also last moment) the time just before an important event (often (with hyphen) attrib.: last-minute panic).",
	"Last name": "n. Surname.",
	"Last post": "n. Bugle-call at military funerals or as a signal to retire for the night.",
	"Last rites": "n.pl. Rites for a person about to die.",
	"Last straw": "n. (prec. By the) slight addition to a burden that makes it finally unbearable.",
	"Last trump": "n. (prec. By the) trumpet-blast to wake the dead on judgement day.",
	"Last word": "n. (prec. By the) 1 final or definitive statement. 2 (often foll. By in) latest fashion.",
	"Lat.": "Abbr. Latitude.",
	"Latch": "—n. 1 bar with a catch and lever as a fastening for a gate etc. 2 spring-lock preventing a door from being opened from the outside without a key. —v. Fasten with a latch. latch on (often foll. By to) colloq. 1 attach oneself (to). 2 understand. On the latch fastened by the latch (sense 1) only. [old english]",
	"Latchkey": "n. (pl. -s) key of an outer door.",
	"Late": "—adj. 1 after the due or usual time; occurring or done after the proper time. 2 a far on in the day or night or in a specified period. B far on in development. 3 flowering or ripening towards the end of the season. 4 no longer alive; no longer having the specified status, former (my late husband; the late prime minister). 5 of recent date. —adv. 1 after the due or usual time. 2 far on in time. 3 at or till a late hour. 4 at a late stage of development. 5 formerly but not now (late of the scillies). late in the day colloq. At a late stage in the proceedings. lateness n. [old english]",
	"Latecomer": "n. Person who arrives late.",
	"Lateen": "adj. (of a ship) rigged with a lateen sail. [french voile latine latin sail]",
	"Lateen sail": "n. Triangular sail on a long yard at an angle of 45° to the mast.",
	"Lately": "adv. Not long ago; recently. [old english: related to *late]",
	"Latent": "adj. Existing but not developed or manifest; concealed, dormant. latency n. [latin lateo be hidden]",
	"Latent heat": "n. Physics heat required to convert a solid into a liquid or vapour, or a liquid into a vapour, without change of temperature.",
	"Lateral": "—adj. 1 of, at, towards, or from the side or sides. 2 descended from the sibling of a person in direct line. —n. Lateral shoot or branch. laterally adv. [latin latus later- side]",
	"Lateral thinking": "n. Method of solving problems other than by using conventional logic.",
	"Latex": "n. (pl. -xes) 1 milky fluid of esp. The rubber tree. 2 synthetic product resembling this. [latin, = liquid]",
	"Lath": "n. (pl. Laths) thin flat strip of wood. [old english]",
	"Lathe": "n. Machine for shaping wood, metal, etc., by rotating the article against cutting tools. [origin uncertain]",
	"Lather": "—n. 1 froth produced by agitating soap etc. And water. 2 frothy sweat. 3 state of agitation. —v. 1 (of soap etc.) Form a lather. 2 cover with lather. 3 colloq. Thrash. [old english]",
	"Latin": "—n. Language of ancient rome and its empire. —adj. 1 of or in latin. 2 of the countries or peoples using languages descended from latin. 3 of the roman catholic church. [latin latium district around rome]",
	"Latin america": "n. Parts of central and s. America where spanish or portuguese is the main language.",
	"Latinate": "adj. Having the character of latin.",
	"Latinize": "v. (also -ise) (-zing or -sing) give a latin form to. latinization n.",
	"Latish": "adj. & adv. Fairly late.",
	"Latitude": "n. 1 a angular distance on a meridian north or south of the equator. B (usu. In pl.) Regions or climes. 2 tolerated variety of action or opinion. latitudinal adj. [latin latus broad]",
	"Latitudinarian": "—adj. Liberal, esp. In religion. —n. Latitudinarian person.",
	"Latrine": "n. Communal lavatory, esp. In a camp. [latin latrina]",
	"Latter": "adj. 1 a second-mentioned of two, or last-mentioned of three or more. B (prec. By the; usu. Absol.) The second- or last-mentioned person or thing. 2 nearer the end (latter part of the year). 3 recent. 4 of the end of a period, the world, etc. [old english, = later]",
	"Usage": "the use of latter to mean ‘last mentioned of three or more’ is considered incorrect by some people.",
	"Latter-day": "attrib. Adj. Modern, contemporary.",
	"Latter-day saints": "n.pl. Mormons' name for themselves.",
	"Latterly": "adv. 1 recently. 2 in the latter part of life or a period.",
	"Lattice": "n. 1 structure of crossed laths or bars with spaces between, used as a screen, fence, etc. 2 regular periodic arrangement of atoms, ions, or molecules. latticed adj. [french lattis from latte *lath]",
	"Lattice window": "n. Window with small panes set in diagonally crossing strips of lead.",
	"Latvian": "—n. 1 a native or national of latvia in eastern europe. B person of latvian descent. 2 language of latvia. —adj. Of latvia, its people, or language.",
	"Laud": "—v. Praise or extol. —n. 1 praise; hymn of praise. 2 (in pl.) The first morning prayer of the roman catholic church. [latin laus laud-]",
	"Laudable": "adj. Commendable. laudability n. Laudably adv.",
	"Usage": "laudable is sometimes confused with laudatory.",
	"Laudanum": "n. Solution prepared from opium. [perhaps from medieval latin]",
	"Laudatory": "adj. Praising.",
	"Usage": "laudatory is sometimes confused with laudable.",
	"Laugh": "—v. 1 make the sounds and movements usual in expressing lively amusement, scorn, etc. 2 express by laughing. 3 (foll. By at) ridicule, make fun of. —n. 1 sound, act, or manner of laughing. 2 colloq. Comical thing. laugh off get rid of (embarrassment or humiliation) by joking. Laugh up one's sleeve laugh secretly. [old english]",
	"Laughable": "adj. Ludicrous; amusing. laughably adv.",
	"Laughing": "n. Laughter. no laughing matter serious matter. laughingly adv.",
	"Laughing-gas": "n. Nitrous oxide as an anaesthetic.",
	"Laughing jackass": "n. = *kookaburra.",
	"Laughing stock": "n. Person or thing open to general ridicule.",
	"Laughter": "n. Act or sound of laughing. [old english]",
	"Launch1": "—v. 1 set (a vessel) afloat. 2 hurl or send forth (a weapon, rocket, etc.). 3 start or set in motion (an enterprise, person, etc.). 4 formally introduce (a new product) with publicity etc. 5 (foll. By out, into, etc.) A make a start on (an enterprise etc.). B burst into (strong language etc.). —n. Act of launching. [anglo-norman launcher: related to *lance]",
	"Launch2": "n. 1 large motor boat. 2 man-of-war's largest boat. [spanish lancha]",
	"Launcher": "n. Structure to hold a rocket during launching.",
	"Launch pad": "n. (also launching pad) platform with a supporting structure, for launching rockets from.",
	"Launder": "v. 1 wash and iron (clothes etc.). 2 colloq. Transfer (funds) to conceal their origin. [french: related to *lave]",
	"Launderette": "n. (also laundrette) establishment with coin-operated washing-machines and driers for public use.",
	"Laundress": "n. Woman who launders, esp. Professionally.",
	"Laundry": "n. (pl. -ies) 1 a place for washing clothes etc. B firm washing clothes etc. Commercially. 2 clothes or linen for laundering or newly laundered.",
	"Laureate": "—adj. Wreathed with laurel as a mark of honour. —n. = *poet laureate. laureateship n. [related to *laurel]",
	"Laurel": "n. 1 = *bay2. 2 (in sing. Or pl.) Wreath of bay-leaves as an emblem of victory or poetic merit. 3 any of various plants with dark-green glossy leaves. look to one's laurels beware of losing one's pre-eminence. Rest on one's laurels see *rest1. [latin laurus bay]",
	"Lav": "n. Colloq. Lavatory. [abbreviation]",
	"Lava": "n. Matter flowing from a volcano and solidifying as it cools. [latin lavo wash]",
	"Lavatorial": "adj. Of or like lavatories; (esp. Of humour) relating to excretion.",
	"Lavatory": "n. (pl. -ies) 1 receptacle for urine and faeces, usu. With a means of disposal. 2 room or compartment containing this. [latin: related to *lava]",
	"Lavatory paper": "n. = *toilet paper.",
	"Lave": "v. (-ving) literary 1 wash, bathe. 2 (of water) wash against; flow along. [latin lavo wash]",
	"Lavender": "n. 1 a evergreen shrub with purple aromatic flowers. B its flowers and stalks dried and used to scent linen etc. 2 pale mauve colour. [latin lavandula]",
	"Lavender-water": "n. Light perfume made with distilled lavender.",
	"Laver": "n. Edible seaweed. [latin]",
	"Lavish": "—adj. 1 giving or producing in large quantities; profuse. 2 generous. —v. (often foll. By on) bestow or spend (money, effort, praise, etc.) Abundantly. lavishly adv. [french lavasse deluge: related to *lave]",
	"Law": "n. 1 a rule enacted or customary in a community and recognized as commanding or forbidding certain actions. B body of such rules. 2 controlling influence of laws; respect for laws. 3 laws collectively as a social system or subject of study. 4 binding force (her word is law). 5 (prec. By the) a the legal profession. B colloq. The police. 6 (in pl.) Jurisprudence. 7 a the judicial remedy. B the lawcourts as providing this (go to law). 8 rule of action or procedure. 9 regularity in natural occurrences (laws of nature; law of gravity). 10 divine commandments. be a law unto oneself do what one considers right; disregard custom. Lay down the law be dogmatic or authoritarian. Take the law into one's own hands redress a grievance by one's own means, esp. By force. [old english from old norse, = thing laid down]",
	"Law-abiding": "adj. Obedient to the laws.",
	"Lawbreaker": "n. Person who breaks the law. lawbreaking n. & adj.",
	"Lawcourt": "n. Court of law.",
	"Lawful": "adj. Conforming with or recognized by law; not illegal. lawfully adv. Lawfulness n.",
	"Lawgiver": "n. Person who formulates laws; legislator.",
	"Lawless": "adj. 1 having no laws or law enforcement. 2 disregarding laws. lawlessness n.",
	"Law lord": "n. Member of the house of lords qualified to perform its legal work.",
	"Lawmaker": "n. Legislator.",
	"Lawn1": "n. Piece of closely-mown grass in a garden etc. [french launde glade]",
	"Lawn2": "n. Fine linen or cotton. [probably from laon in france]",
	"Lawnmower": "n. Machine for cutting lawns.",
	"Lawn tennis": "n. Tennis played with a soft ball on outdoor grass or a hard court.",
	"Lawrencium": "n. Artificially made transuranic metallic element. [lawrence, name of a physicist]",
	"Lawsuit": "n. Bringing of a dispute, claim, etc. Before a lawcourt.",
	"Lawyer": "n. Legal practitioner, esp. A solicitor.",
	"Lax": "adj. 1 lacking care or precision. 2 not strict. laxity n. Laxly adv. Laxness n. [latin laxus loose]",
	"Laxative": "—adj. Facilitating evacuation of the bowels. —n. Laxative medicine. [latin: related to *lax]",
	"Lay1": "—v. (past and past part. Laid) 1 place on a surface, esp. Horizontally or in the proper or specified place. 2 put or bring into the required position or state (lay carpet). 3 make by laying (lay foundations). 4 (often absol.) (of a hen bird) produce (an egg). 5 cause to subside or lie flat. 6 (usu. Foll. By on); attribute or impute (blame etc.). 7 prepare or make ready (a plan or trap). 8 prepare (a table) for a meal. 9 arrange the material for (a fire). 10 put down as a wager; stake. 11 (foll. By with) coat or strew (a surface). 12 slang offens. Have sexual intercourse with (esp. A woman). —n. 1 way, position, or direction in which something lies. 2 slang offens. Partner (esp. Female) in, or act of, sexual intercourse. lay about one hit out on all sides. Lay aside 1 put to one side. 2 cease to consider. Lay at the door of impute to. Lay bare expose, reveal. Lay claim to claim as one's own. Lay down 1 put on a flat surface. 2 give up (an office). 3 formulate (a rule). 4 store (wine) for maturing. 5 sacrifice (one's life). Lay (one's) hands on obtain, locate. Lay hands on seize or attack. Lay hold of seize. Lay in provide oneself with a stock of. Lay into colloq. Punish or scold harshly. Lay it on thick (or with a trowel) colloq. Flatter or exaggerate grossly. Lay low overthrow or humble. Lay off 1 discharge (unneeded workers) temporarily; make redundant. 2 colloq. Desist. Lay on 1 provide. 2 impose. 3 inflict (blows). 4 spread on (paint etc.). Lay open 1 break the skin of. 2 (foll. By to) expose (to criticism etc.). Lay out 1 spread out, expose to view. 2 prepare (a corpse) for burial. 3 colloq. Knock unconscious. 4 arrange (grounds etc.) According to a design.",
	"Lay2": "adj. 1 a non-clerical. B not ordained into the clergy. 2 a not professionally qualified. B of or done by such persons. [greek laos people]",
	"Lay3": "n. 1 short poem meant to be sung. 2 song. [french]",
	"Lay4": "past of *lie1.",
	"Layabout": "n. Habitual loafer or idler.",
	"Lay-by": "n. (pl. -bys) area at the side of a road where vehicles may stop.",
	"Layer": "—n. 1 thickness of matter, esp. One of several, covering a surface. 2 person or thing that lays. 3 hen that lays eggs. 4 shoot fastened down to take root while attached to the parent plant. —v. 1 arrange in layers. 2 cut (hair) in layers. 3 propagate (a plant) by a layer.",
	"Layette": "n. Set of clothing etc. For a newborn child. [french from dutch]",
	"Lay figure": "n. 1 jointed figure of a human body used by artists for arranging drapery on etc. 2 unrealistic character in a novel etc. [dutch led joint]",
	"Layman": "n. (fem. Laywoman) 1 non-ordained member of a church. 2 person without professional or specialized knowledge.",
	"Lay-off": "n. Temporary discharge of workers; a redundancy.",
	"Layout": "n. 1 way in which land, a building, printed matter, etc., is arranged or set out. 2 something arranged in a particular way; display.",
	"Lay reader": "n. Lay person licensed to conduct some religious services.",
	"Laze": "—v. (-zing) 1 spend time idly. 2 (foll. By away) pass (time) idly. —n. Spell of lazing. [back-formation from *lazy]",
	"Lazy": "adj. (-ier, -iest) 1 disinclined to work, doing little work. 2 of or inducing idleness. lazily adv. Laziness n. [perhaps from low german]",
	"Lazybones": "n. (pl. Same) colloq. Lazy person.",
	"Lb": "abbr. Pound(s) (weight). [latin libra]",
	"Lbc": "abbr. London broadcasting company.",
	"L.b.w.": "Abbr. Leg before wicket.",
	"L.c.": "Abbr. 1 = *loc. Cit. 2 lower case.",
	"Lcd": "abbr. 1 liquid crystal display. 2 lowest (or least) common denominator.",
	"Lcm": "abbr. Lowest (or least) common multiple.",
	"L/cpl": "abbr. Lance-corporal.",
	"Ld.": "Abbr. Lord.",
	"Lea": "abbr. Local education authority.",
	"Lea": "n. Poet. Meadow, field. [old english]",
	"Leach": "v. 1 make (a liquid) percolate through some material. 2 subject (bark, ore, ash, or soil) to the action of percolating fluid. 3 (foll. By away, out) remove (soluble matter) or be removed in this way. [old english]",
	"Lead1": "—v. (past and past part. Led) 1 cause to go with one, esp. By guiding or going in front. 2 a direct the actions or opinions of. B (often foll. By to, or to + infin.) Guide by persuasion or example (what led you to think that). 3 (also absol.) Provide access to; bring to a certain position (gate leads you into a field; road leads to lincoln). 4 pass or go through (a life etc. Of a specified kind). 5 a have the first place in. B (absol.) Go first; be ahead in a race etc. C (absol.) Be pre-eminent in some field. 6 be in charge of (leads a team). 7 (also absol.) Play (a card) or a card of (a particular suit) as first player in a round. 8 (foll. By to) result in. 9 (foll. By with) (of a newspaper or news broadcast) have as its main story (led with the royal wedding). 10 (foll. By through) make (a liquid, strip of material, etc.) Pass through a certain course. —n. 1 guidance given by going in front; example. 2 a leading place (take the lead). B amount by which a competitor is ahead of the others. 3 clue. 4 strap etc. For leading a dog etc. 5 conductor (usu. A wire) conveying electric current to an appliance. 6 a chief part in a play etc. B person playing this. C (attrib.) Chief performer or instrument of a specified type (lead guitar). 7 cards a act or right of playing first. B card led. lead by the nose cajole into compliance. Lead off begin. Lead on entice dishonestly. Lead up the garden path colloq. Mislead. Lead up to form a preparation for; direct conversation towards. [old english]",
	"Lead2": "—n. 1 heavy bluish-grey soft metallic element. 2 a graphite. B thin length of this in a pencil. 3 lump of lead used in sounding water. 4 (in pl.) A strips of lead covering a roof. B piece of lead-covered roof. 5 (in pl.) Lead frames holding the glass of a lattice etc. 6 blank space between lines of print. —v. 1 cover, weight, or frame with lead. 2 space (printed matter) with leads. [old english]",
	"Leaden": "adj. 1 of or like lead. 2 heavy or slow. 3 lead-coloured.",
	"Leader": "n. 1 a person or thing that leads. B person followed by others. 2 principal player in a music group or of the first violins in an orchestra. 3 = *leading article. 4 shoot of a plant at the apex of a stem or of the main branch. leadership n.",
	"Lead-free": "adj. (of petrol) without added lead compounds.",
	"Lead-in": "n. Introduction, opening, etc.",
	"Leading1": "adj. Chief; most important.",
	"Leading2": "n. Printing = *lead2 n. 6.",
	"Leading aircraftman": "n. Rank above aircraftman in the raf.",
	"Leading article": "n. Newspaper article giving editorial opinion.",
	"Leading light": "n. Prominent and influential person.",
	"Leading note": "n. Mus. Seventh note of a diatonic scale.",
	"Leading question": "n. Question prompting the answer wanted.",
	"Usage": "leading question does not mean a ‘principal’ or ‘loaded’ or ‘searching’ question.",
	"Lead pencil": "n. Pencil of graphite in wood.",
	"Lead-poisoning": "n. Poisoning by absorption of lead into the body.",
	"Leaf": "—n. (pl. Leaves) 1 each of several flattened usu. Green structures of a plant, growing usu. On the side of a stem. 2 a foliage regarded collectively. B state of bearing leaves (tree in leaf). 3 single thickness of paper. 4 very thin sheet of metal etc. 5 hinged part, extra section, or flap of a table etc. —v. 1 put forth leaves. 2 (foll. By through) turn over the pages of (a book etc.). leafage n. Leafy adj. (-ier, -iest). [old english]",
	"Leaflet": "—n. 1 sheet of paper, pamphlet, etc. Giving information. 2 young leaf. 3 bot. Division of a compound leaf. —v. (-t-) distribute leaflets (to).",
	"Leaf-mould": "n. Soil or compost consisting chiefly of decayed leaves.",
	"Leaf-stalk": "n. Stalk joining a leaf to a stem.",
	"League1": "—n. 1 people, countries, groups, etc., combining for a particular purpose. 2 agreement to combine in this way. 3 group of sports clubs which compete for a championship. 4 class of contestants etc. —v. (-gues, -gued, -guing) (often foll. By together) join in a league. in league allied, conspiring. [latin ligo bind]",
	"League2": "n. Hist. Varying measure of distance, usu. About three miles. [latin from celtic]",
	"League table": "n. List in ranked order of success etc.",
	"Leak": "—n. 1 a hole through which matter passes accidentally in or out. B matter passing through thus. C act of passing through thus. 2 a similar escape of electrical charge. B charge that escapes. 3 disclosure of secret information. —v. 1 a pass through a leak. B lose or admit through a leak. 2 disclose (secret information). 3 (often foll. By out) become known. have (or take) a leak slang urinate. leaky adj. (-ier, -iest). [low german or dutch]",
	"Leakage": "n. Action or result of leaking.",
	"Lean1": "—v. (past and past part. Leaned or leant) 1 (often foll. By across, back, over, etc.) Be or place in a sloping position; incline from the perpendicular. 2 (foll. By against, on, upon) (cause to) rest for support against etc. 3 (foll. By on, upon) rely on. 4 (foll. By to, towards) be inclined or partial to. —n. Deviation from the perpendicular; inclination. lean on colloq. Put pressure on (a person) to act in a certain way. Lean over backwards see *backwards. [old english]",
	"Lean2": "—adj. 1 (of a person or animal) thin; having no superfluous fat. 2 (of meat) containing little fat. 3 meagre. —n. Lean part of meat. leanness n. [old english]",
	"Leaning": "n. Tendency or partiality.",
	"Lean-to": "n. (pl. -tos) building with its roof leaning against a larger building or a wall.",
	"Lean years": "n.pl. Years of scarcity.",
	"Leap": "—v. (past and past part. Leaped or leapt) jump or spring forcefully. —n. Forceful jump. by leaps and bounds with startlingly rapid progress. Leap in the dark daring step or enterprise. [old english]",
	"Leap-frog": "—n. Game in which players vault with parted legs over others bending down. —v. (-gg-) 1 perform such a vault (over). 2 overtake alternately.",
	"Leap year": "n. Year with 366 days (including 29th feb. As an intercalary day).",
	"Learn": "v. (past and past part. Learned or learnt) 1 gain knowledge of or skill in. 2 commit to memory. 3 (foll. By of) be told about. 4 (foll. By that, how, etc.) Become aware of. 5 receive instruction. 6 archaic or dial. Teach. [old english]",
	"Learned": "adj. 1 having much knowledge acquired by study. 2 showing or requiring learning (a learned work). 3 (of a publication) academic.",
	"Learner": "n. 1 person who is learning a subject or skill. 2 (in full learner driver) person who is learning to drive but has not yet passed a driving test.",
	"Learning": "n. Knowledge acquired by study.",
	"Lease": "—n. Contract by which the owner of property allows another to use it for a specified time, usu. In return for payment. —v. (-sing) grant or take on lease. new lease of (us on) life improved prospect of living, or of use after repair. [anglo-french lesser let, from latin laxo loosen]",
	"Leasehold": "n. 1 holding of property by lease. 2 property held by lease. leaseholder n.",
	"Leash": "—n. Strap for holding a dog etc.; lead. —v. 1 put a leash on. 2 restrain. straining at the leash eager to begin. [french lesse: related to *lease]",
	"Least": "—adj. 1 smallest, slightest. 2 (of a species etc.) Very small. —n. The least amount. —adv. In the least degree. at least 1 at any rate. 2 (also at the least) not less than. In the least (or the least) (usu. With neg.) At all (not in the least offended). To say the least putting the case moderately. [old english, superlative of *less]",
	"Least common denominator": "n. = *lowest common denominator.",
	"Least common multiple": "n. = *lowest common multiple.",
	"Leather": "—n. 1 material made from the skin of an animal by tanning etc. 2 piece of leather for polishing with. 3 leather part(s) of a thing. 4 slang cricket-ball or football. 5 (in pl.) Leather clothes. —v. 1 beat, thrash. 2 cover with leather. 3 polish or wipe with a leather. [old english]",
	"Leatherback": "n. Large marine turtle with a leathery shell.",
	"Leather-bound": "adj. Bound in leather.",
	"Leatherette": "n. Propr. Imitation leather.",
	"Leather-jacket": "n. Crane-fly grub with a tough skin.",
	"Leathery": "adj. 1 like leather. 2 tough.",
	"Leave1": "v. (-ving; past and past part. Left) 1 a go away from. B (often foll. By for) depart. 2 cause to or let remain; depart without taking. 3 (also absol.) Cease to reside at or belong to or work for. 4 abandon; cease to live with (one's family etc.). 5 have remaining after one's death. 6 bequeath. 7 (foll. By to + infin.) Allow (a person or thing) to do something independently. 8 (foll. By to) commit to another person etc. (leave that to me). 9 a abstain from consuming or dealing with. B (in passive; often foll. By over) remain over. 10 a deposit or entrust (a thing) to be attended to in one's absence (left a message with his secretary). B depute (a person) to perform a function in one's absence. 11 allow to remain or cause to be in a specified state or position (left the door open; left me exhausted). leave alone refrain from disturbing, not interfere with. Leave a person cold not impress or excite a person. Leave off 1 come to or make an end. 2 discontinue. Leave out omit; exclude. [old english]",
	"Leave2": "n. 1 (often foll. By to + infin.) Permission. 2 a (in full leave of absence) permission to be absent from duty. B period for which this lasts. on leave legitimately absent from duty. Take one's leave (of) bid farewell (to). Take leave of one's senses go mad. [old english]",
	"Leaved": "adj. Having a leaf or leaves, esp. (in comb.) Of a specified kind or number (four-leaved clover).",
	"Leaven": "—n. 1 substance causing dough to ferment and rise. 2 pervasive transforming influence; admixture. —v. 1 ferment (dough) with leaven. 2 permeate and transform; modify with a tempering element. [latin levo lift]",
	"Leaves": "pl. Of *leaf.",
	"Leave-taking": "n. Act of taking one's leave.",
	"Leavings": "n.pl. Things left over.",
	"Lebanese": "—adj. Of lebanon. —n. (pl. Same) 1 native or national of lebanon. 2 person of lebanese descent.",
	"Lech": "colloq. —v. (often foll. By after) lust. —n. 1 lecherous man. 2 lust. [back-formation from *lecher]",
	"Lecher": "n. Lecherous man. [french lechier live in debauchery]",
	"Lecherous": "adj. Lustful, having excessive sexual desire. lecherously adv.",
	"Lechery": "n. Excessive sexual desire.",
	"Lectern": "n. 1 stand for holding a book in a church etc. 2 similar stand for a lecturer etc. [latin lectrum from lego read]",
	"Lecture": "—n. 1 talk giving specified information to a class etc. 2 long serious speech, esp. As a reprimand. —v. (-ring) 1 (often foll. By on) deliver lecture(s). 2 talk seriously or reprovingly to. lectureship n. [latin: related to *lectern]",
	"Lecturer": "n. Person who lectures, esp. As a teacher in higher education.",
	"Led": "abbr. Light-emitting diode.",
	"Led": "past and past part. Of *lead1.",
	"Lederhosen": "n.pl. Leather shorts as worn by some men in bavaria etc. [german, = leather trousers]",
	"Ledge": "n. Narrow horizontal or shelflike projection. [origin uncertain]",
	"Ledger": "n. Main record of the accounts of a business. [dutch]",
	"Lee": "n. 1 shelter given by a close object (under the lee of). 2 (in full lee side) side away from the wind. [old english]",
	"Leech": "n. 1 bloodsucking worm formerly much used medically. 2 person who sponges on others. [old english]",
	"Leek": "n. 1 plant of the onion family with flat leaves forming a cylindrical bulb, used as food. 2 this as a welsh national emblem. [old english]",
	"Leer": "—v. Look slyly, lasciviously, or maliciously. —n. Leering look. [perhaps from obsolete leer cheek]",
	"Leery": "adj. (-ier, -iest) slang 1 knowing, sly. 2 (foll. By of) wary.",
	"Lees": "n.pl. 1 sediment of wine etc. 2 dregs. [french]",
	"Leeward": "—adj. & adv. On or towards the side sheltered from the wind. —n. Leeward region or side.",
	"Leeway": "n. 1 allowable scope of action. 2 sideways drift of a ship to leeward of the desired course.",
	"Left1": "—adj. 1 on or towards the west side of the human body, or of any object, when facing north. 2 (also left) polit. Of the left. —adv. On or to the left side. —n. 1 left-hand part, region, or direction. 2 boxing a left hand. B blow with this. 3 (often left) group or section favouring socialism; socialists collectively. [old english, originally = ‘weak, worthless’]",
	"Left2": "past and past part. Of *leave1.",
	"Left bank": "n. Bank of a river on the left facing downstream.",
	"Left-hand": "attrib. Adj. 1 on or towards the left side of a person or thing. 2 done with the left hand. 3 (of a screw) = *left-handed 4b.",
	"Left-handed": "adj. 1 naturally using the left hand for writing etc. 2 (of a tool etc.) For use by the left hand. 3 (of a blow) struck with the left hand. 4 a turning to the left. B (of a screw) turned anticlockwise to tighten. 5 awkward, clumsy. 6 a (of a compliment) ambiguous. B of doubtful sincerity. left-handedly adv. Left-handedness n.",
	"Left-hander": "n. 1 left-handed person. 2 left-handed blow.",
	"Leftism": "n. Socialist political principles. leftist n. & adj.",
	"Left luggage": "n. Luggage deposited for later retrieval.",
	"Leftmost": "adj. Furthest to the left.",
	"Leftover": "—n. (usu. In pl.) Surplus items (esp. Of food). —attrib. Adj. Remaining over, surplus.",
	"Leftward": "—adv. (also leftwards) towards the left. —adj. Going towards or facing the left.",
	"Left wing": "—n. 1 more socialist section of a political party or system. 2 left side of a football etc. Team on the field. —adj. (left-wing) socialist, radical. left-winger n.",
	"Lefty": "n. (pl. -ies) colloq. 1 polit. Often derog. Left-winger. 2 left-handed person.",
	"Leg": "n. 1 each of the limbs on which a person or animal walks and stands. 2 leg of an animal or bird as food. 3 part of a garment covering a leg. 4 support of a chair, table, etc. 5 cricket the half of the field (divided lengthways) in which the batsman's feet are placed. 6 a section of a journey. B section of a relay race. C stage in a competition. leg it (-gg-) colloq. Walk or run hard. Not have a leg to stand on be unable to support one's argument by facts or sound reasons. On one's last legs near death or the end of usefulness etc. legged adj. (also in comb.). [old norse]",
	"Legacy": "n. (pl. -ies) 1 gift left in a will. 2 thing handed down by a predecessor. [latin lego bequeath]",
	"Legal": "adj. 1 of or based on law; concerned with law. 2 appointed or required by law. 3 permitted by law. legally adv. [latin lex leg- law]",
	"Legal aid": "n. State assistance for legal advice or action.",
	"Legalese": "n. Colloq. Technical language of legal documents.",
	"Legalistic": "adj. Adhering excessively to a law or formula. legalism n. Legalist n.",
	"Legality": "n. (pl. -ies) 1 lawfulness. 2 (in pl.) Obligations imposed by law.",
	"Legalize": "v. (also -ise) (-zing or -sing) 1 make lawful. 2 bring into harmony with the law. legalization n.",
	"Legal separation": "see *separation.",
	"Legal tender": "n. Currency that cannot legally be refused in payment of a debt.",
	"Legate": "n. Ambassador of the pope. [latin lego depute]",
	"Legatee": "n. Recipient of a legacy. [latin lego bequeath]",
	"Legation": "n. 1 diplomatic minister and his or her staff. 2 this minister's official residence. [latin: related to *legate]",
	"Legato": "mus. —adv. & adj. In a smooth flowing manner. —n. (pl. -s) 1 legato passage. 2 legato playing. [italian, = bound, from ligo bind]",
	"Leg before": "—adj. & adv. (in full leg before wicket) cricket (of a batsman) out because of stopping the ball, other than with the bat or hand, which would otherwise have hit the wicket. —n. Such a dismissal.",
	"Leg-bye": "n. Cricket run scored from a ball that touches the batsman.",
	"Legend": "n. 1 a traditional story; myth. B these collectively. 2 colloq. Famous or remarkable event or person. 3 inscription. 4 explanation on a map etc. Of symbols used. [latin legenda what is to be read]",
	"Legendary": "adj. 1 of, based on, or described in a legend. 2 colloq. Remarkable.",
	"Legerdemain": "n. 1 sleight of hand. 2 trickery, sophistry. [french, = light of hand]",
	"Leger line": "n. Mus. Short line added for notes above or below the range of a staff. [var. Of *ledger]",
	"Legging": "n. (usu. In pl.) 1 close-fitting knitted trousers for women or children. 2 stout protective outer covering for the lower leg.",
	"Leggy": "adj. (-ier, -iest) 1 long-legged. 2 long-stemmed and weak. legginess n.",
	"Legible": "adj. Clear enough to read; readable. legibility n. Legibly adv. [latin lego read]",
	"Legion": "—n. 1 division of 3,000–6,000 men in the ancient roman army. 2 large organized body. —predic. Adj. Great in number (his good works were legion). [latin legio -onis]",
	"Legionary": "—adj. Of a legion or legions. —n. (pl. -ies) member of a legion.",
	"Legionnaire": "n. Member of a legion. [french: related to *legion]",
	"Legionnaires' disease": "n. Form of bacterial pneumonia.",
	"Legislate": "v. (-ting) make laws. legislator n. [from *legislation]",
	"Legislation": "n. 1 law-making. 2 laws collectively. [latin lex legis law, latus past part. Of fero carry]",
	"Legislative": "adj. Of or empowered to make legislation.",
	"Legislature": "n. Legislative body of a state.",
	"Legit": "adj. Colloq. Legitimate (in sense 2). [abbreviation]",
	"Legitimate": "adj. 1 (of a child) born of parents married to each other. 2 lawful, proper, regular. 3 logically acceptable. legitimacy n. Legitimately adv. [latin legitimo legitimize, from lex legis law]",
	"Legitimatize": "v. (also -ise) (-zing or -sing) legitimize.",
	"Legitimize": "v. (also -ise) (-zing or -sing) 1 make legitimate. 2 serve as a justification for. legitimization n.",
	"Legless": "adj. 1 having no legs. 2 slang very drunk.",
	"Lego": "n. Propr. Toy consisting of interlocking plastic building blocks. [danish legetøj toys]",
	"Leg-of-mutton sleeve": "n. Sleeve which is full and loose on the upper arm but close-fitting on the forearm.",
	"Leg-pull": "n. Colloq. Hoax.",
	"Leg-room": "n. Space for the legs of a seated person.",
	"Legume": "n. 1 leguminous plant. 2 edible part of a leguminous plant. [latin legumen -minis from lego pick, because pickable by hand]",
	"Leguminous": "adj. Of the family of plants with seeds in pods (e.g. Peas and beans).",
	"Leg up": "n. Help given to mount a horse etc., or to overcome an obstacle or problem; boost.",
	"Leg warmer": "n. Either of a pair of tubular knitted garments covering the leg from ankle to knee or thigh.",
	"Lei": "n. Polynesian garland of flowers. [hawaiian]",
	"Leisure": "n. 1 free time. 2 enjoyment of free time. at leisure 1 not occupied. 2 in an unhurried manner. At one's leisure when one has time. [anglo-french leisour from latin licet it is allowed]",
	"Leisure centre": "n. Public building with sports facilities etc.",
	"Leisured": "adj. Having ample leisure.",
	"Leisurely": "—adj. Unhurried, relaxed. —adv. Without hurry. leisureliness n.",
	"Leisurewear": "n. Informal clothes, esp. Sportswear.",
	"Leitmotif": "n. (also leitmotiv) recurrent theme in a musical etc. Composition representing a particular person, idea, etc. [german: related to *lead1, *motive]",
	"Lemming": "n. Small arctic rodent reputed to rush into the sea and drown during migration. [norwegian]",
	"Lemon": "n. 1 a yellow oval citrus fruit with acidic juice. B tree bearing it. 2 pale yellow colour. 3 colloq. Person or thing regarded as a failure. lemony adj. [arabic laimun]",
	"Lemonade": "n. 1 drink made from lemon juice. 2 synthetic substitute for this.",
	"Lemon balm": "n. Bushy plant smelling and tasting of lemon.",
	"Lemon curd": "n. (also lemon cheese) creamy conserve made from lemons.",
	"Lemon geranium": "n. Lemon-scented pelargonium.",
	"Lemon sole": "n. (pl. Same or -s) flat-fish of the plaice family. [french limande]",
	"Lemur": "n. Tree-dwelling primate of madagascar. [latin lemures ghosts]",
	"Lend": "v. (past and past part. Lent) 1 (usu. Foll. By to) grant (to a person) the use of (a thing) on the understanding that it or its equivalent shall be returned. 2 allow the use of (money) at interest. 3 bestow or contribute (lends a certain charm). lend an ear listen. Lend a hand help. Lend itself to (of a thing) be suitable for. lender n. [old english: related to *loan]",
	"Length": "n. 1 measurement or extent from end to end. 2 extent in or of time. 3 distance a thing extends. 4 length of a horse, boat, etc., as a measure of the lead in a race. 5 long stretch or extent. 6 degree of thoroughness in action (went to great lengths). 7 piece of a certain length (length of cloth). 8 prosody quantity of a vowel or syllable. 9 cricket a distance from the batsman at which the ball pitches. B proper amount of this. 10 length of a swimming-pool as a measure of distance swum. at length 1 in detail. 2 after a long time. [old english: related to *long1]",
	"Lengthen": "v. Make or become longer.",
	"Lengthways": "adv. In a direction parallel with a thing's length.",
	"Lengthwise": "—adv. Lengthways. —adj. Lying or moving lengthways.",
	"Lengthy": "adj. (-ier, -iest) of unusual or tedious length. lengthily adv. Lengthiness n.",
	"Lenient": "adj. Merciful, not severe. lenience n. Leniency n. Leniently adv. [latin lenis gentle]",
	"Lens": "n. 1 piece of a transparent substance with one or (usu.) Both sides curved for concentrating or dispersing light-rays esp. In optical instruments. 2 combination of lenses used in photography. 3 transparent substance behind the iris of the eye. 4 = *contact lens. [latin lens lent- lentil (from the similarity of shape)]",
	"Lent": "n. Eccl. Period of fasting and penitence from ash wednesday to holy saturday. lenten adj. [old english, = spring]",
	"Lent": "past and past part. Of *lend.",
	"Lentil": "n. 1 pea-like plant. 2 its seed, esp. Used as food. [latin lens]",
	"Lento": "mus. —adj. Slow. —adv. Slowly. [italian]",
	"Leo": "n. (pl. -s) 1 constellation and fifth sign of the zodiac (the lion). 2 person born when the sun is in this sign. [latin]",
	"Leonine": "adj. 1 like a lion. 2 of or relating to lions. [latin: related to *leo]",
	"Leopard": "n. Large african or asian animal of the cat family with a black-spotted yellowish or all black coat, panther. [greek leon lion, pardos panther]",
	"Leotard": "n. Close-fitting one-piece garment worn by dancers etc. [léotard, name of a trapeze artist]",
	"Leper": "n. 1 person with leprosy. 2 person who is shunned. [greek lepros scaly]",
	"Lepidopterous": "adj. Of the order of insects with four scale-covered wings, including butterflies and moths. lepidopterist n. [greek lepis -idos scale, pteron wing]",
	"Leprechaun": "n. Small mischievous sprite in irish folklore. [irish lu small, corp body]",
	"Leprosy": "n. Contagious disease that damages the skin and nerves. leprous adj. [related to *leper]",
	"Lesbian": "—n. Homosexual woman. —adj. Of female homosexuality. lesbianism n. [lesbos, name of an island in the aegean sea]",
	"Lese-majesty": "n. 1 treason. 2 insult to a sovereign or ruler. 3 presumptuous conduct. [french lèse-majesté injured sovereignty]",
	"Lesion": "n. 1 damage. 2 injury. 3 morbid change in the functioning or texture of an organ etc. [latin laedo laes- injure]",
	"Less": "—adj. 1 smaller in extent, degree, duration, number, etc. 2 of smaller quantity, not so much (less meat). 3 colloq. Fewer (less biscuits). —adv. To a smaller extent, in a lower degree. —n. Smaller amount, quantity, or number (will take less; for less than £10). —prep. Minus (made £1,000 less tax). [old english]",
	"Usage": "the use of less to mean ‘fewer’, as in sense 3, is regarded as incorrect in standard english.",
	"-less": "suffix forming adjectives and adverbs: 1 from nouns, meaning ‘not having, without, free from’ (powerless). 2 from verbs, meaning ‘not accessible to, affected by, or performing the action of the verb’ (fathomless; ceaseless). [old english]",
	"Lessee": "n. (often foll. By of) person holding a property by lease. [french: related to *lease]",
	"Lessen": "v. Make or become less, diminish.",
	"Lesser": "adj. (usu. Attrib.) Not so great as the other(s) (lesser evil; lesser mortals).",
	"Lesson": "n. 1 spell of teaching. 2 (in pl.; foll. By in) systematic instruction. 3 thing learnt by a pupil. 4 experience that serves to warn or encourage (let that be a lesson). 5 passage from the bible read aloud during a church service. [french leçon from latin lego lect-]",
	"Lessor": "n. Person who lets a property by lease. [anglo-french: related to *lease]",
	"Lest": "conj. Formal 1 in order that not, for fear that (lest he forget). 2 that (afraid lest we should be late). [old english: related to *less]",
	"Usage": "lest is followed by should or the subjunctive (see examples above).",
	"Let1": "—v. (-tt-; past and past part. Let) 1 a allow to, not prevent or forbid. B cause to (let me know). 2 (foll. By into) allow to enter. 3 grant the use of (rooms, land, etc.) For rent or hire. 4 allow or cause (liquid or air) to escape (let blood). 5 aux. Supplying the first and third persons of the imperative in exhortations (let us pray), commands (let it be done at once; let there be light), assumptions, etc. (let ab equal cd). —n. Act of letting a house, room, etc. let alone 1 not to mention, far less or more (hasn't got a television, let alone a video). 2 = let be. Let be not interfere with, attend to, or do. Let down 1 lower. 2 fail to support or satisfy, disappoint. 3 lengthen (a garment). 4 deflate (a tyre). Let down gently reject or disappoint without humiliating. Let drop (or fall) drop (esp. A word or hint) intentionally or by accident. Let go 1 release. 2 a (often foll. By of) lose one's hold. B lose hold of. Let oneself go 1 act spontaneously. 2 neglect one's appearance or habits. Let in 1 allow to enter (let the dog in; let in a flood of light). 2 (foll. By for) involve (a person, often oneself) in loss or difficulty. 3 (foll. By on) allow (a person) to share a secret, privileges, etc. Let loose release, unchain. Let off 1 a fire (a gun). B explode (a bomb). 2 allow or cause (steam etc.) To escape. 3 a not punish or compel. B (foll. By with) punish lightly.",
	"Lb": "abbr. Pound(s) (weight). [latin libra]",
	"Lbc": "abbr. London broadcasting company.",
	"L.b.w.": "Abbr. Leg before wicket.",
	"L.c.": "Abbr. 1 = *loc. Cit. 2 lower case.",
	"Lcd": "abbr. 1 liquid crystal display. 2 lowest (or least) common denominator.",
	"Lcm": "abbr. Lowest (or least) common multiple.",
	"L/cpl": "abbr. Lance-corporal.",
	"Ld.": "Abbr. Lord.",
	"Lea": "abbr. Local education authority.",
	"Lea": "n. Poet. Meadow, field. [old english]",
	"Let2": "—n. Obstruction of a ball or player in tennis etc., requiring the ball to be served again. —v. (-tt-; past and past part. Letted or let) archaic hinder, obstruct. without let or hindrance unimpeded. [old english: related to *late]",
	"-let": "suffix forming nouns, usu. Diminutive (flatlet) or denoting articles of ornament or dress (anklet). [french]",
	"Let-down": "n. Disappointment.",
	"Lethal": "adj. Causing or sufficient to cause death. lethally adv. [latin letum death]",
	"Lethargy": "n. 1 lack of energy. 2 morbid drowsiness. lethargic adj. Lethargically adv. [greek lethargos forgetful]",
	"Let-out": "n. Colloq. Opportunity to escape a commitment etc.",
	"Letter": "—n. 1 character representing one or more of the sounds used in speech. 2 a written or printed message, usu. Sent in an envelope by post. B (in pl.) Addressed legal or formal document. 3 precise terms of a statement, the strict verbal interpretation (letter of the law). 4 (in pl.) A literature. B acquaintance with books, erudition. —v. 1 inscribe letters on. 2 classify with letters. to the letter with adherence to every detail. [french from latin littera]",
	"Letter-bomb": "n. Terrorist explosive device in the form of a postal packet.",
	"Letter-box": "n. Box or slot into which letters are posted or delivered.",
	"Lettered": "adj. Well-read or educated.",
	"Letterhead": "n. 1 printed heading on stationery. 2 stationery with this.",
	"Letter of credit": "n. Letter from a bank authorizing the bearer to draw money from another bank.",
	"Letterpress": "n. 1 printed words of an illustrated book. 2 printing from raised type.",
	"Lettuce": "n. Plant with crisp leaves used in salads. [latin lactuca from lac lact- milk]",
	"Let-up": "n. Colloq. 1 reduction in intensity. 2 relaxation of effort.",
	"Leuco-": "comb. Form white. [greek leukos white]",
	"Leucocyte": "n. White blood cell.",
	"Leukaemia": "n. (us leukemia) malignant disease in which the bone-marrow etc. Produces too many leucocytes. [greek leukos white, haima blood]",
	"Leukemia": "n. (brit. Leukaemia) malignant disease in which the bone-marrow etc. Produces too many leucocytes. [greek leukos white, haima blood]",
	"Levant": "n. (prec. By the) archaic eastern mediterranean countries. [french, = point of sunrise, from latin levo lift]",
	"Levantine": "—adj. Of or trading to the levant. —n. Native or inhabitant of the levant.",
	"Levee": "n. Us 1 embankment against river floods. 2 natural embankment built up by a river. 3 landing-place. [french levée past part. Of lever raise: related to *levy]",
	"Level": "—n. 1 horizontal line or plane. 2 height or value reached; position on a real or imaginary scale (eye level; sugar level; danger level). 3 social, moral, or intellectual standard. 4 plane of rank or authority (talks at cabinet level). 5 instrument giving a line parallel to the plane of the horizon. 6 level surface. 7 flat tract of land. —adj. 1 flat and even; not bumpy. 2 horizontal. 3 (often foll. By with) a on the same horizontal plane as something else. B having equality with something else. 4 even, uniform, equable, or well-balanced. —v. (-ll-; us -l-) 1 make level. 2 raze. 3 (also absol.) Aim (a missile or gun). 4 (also absol.; foll. By at, against) direct (an accusation etc.). do one's level best colloq. Do one's utmost. Find one's level reach the right social, intellectual, etc. Position. Level down bring down to a standard. Level off make or become level. Level out make or become level. Level up bring up to a standard. On the level 1 honestly, without deception. 2 honest, truthful. On a level with 1 in the same horizontal plane as. 2 equal with. [latin diminutive of libra balance]",
	"Level crossing": "n. Crossing of a railway and a road, or two railways, at the same level.",
	"Leveler": "n. (brit. Leveller) 1 person who advocates the abolition of social distinctions. 2 person or thing that levels.",
	"Level-headed": "adj. Mentally well-balanced, sensible. level-headedness n.",
	"Leveller": "n. (us leveler) 1 person who advocates the abolition of social distinctions. 2 person or thing that levels.",
	"Level pegging": "n. Equality of scores etc.",
	"Lever": "—n. 1 bar resting on a pivot, used to prise. 2 bar pivoted about a fulcrum (fixed point) which can be acted upon by a force (effort) in order to move a load. 3 projecting handle moved to operate a mechanism. 4 means of exerting moral pressure. —v. 1 use a lever. 2 (often foll. By away, out, up, etc.) Lift, move, etc. With a lever. [latin levo raise]",
	"Leverage": "n. 1 action or power of a lever. 2 power to accomplish a purpose.",
	"Leveraged buyout": "n. Buyout in which outside capital is used to enable the management to buy up the company.",
	"Usage": "the pronunciation is american because the practice takes place mainly in the us.",
	"Leveret": "n. Young hare, esp. One in its first year. [latin lepus lepor- hare]",
	"Leviathan": "n. 1 bibl. Sea-monster. 2 very large or powerful thing. [latin from hebrew]",
	"Levis": "n.pl. (also levi's propr.) Type of (orig. Blue) denim jeans or overalls reinforced with rivets. [levi strauss, name of the manufacturer]",
	"Levitate": "v. (-ting) 1 rise and float in the air (esp. With reference to spiritualism). 2 cause to do this. levitation n. [latin levis light, after *gravitate]",
	"Levity": "n. Lack of serious thought, frivolity. [latin levis light]",
	"Levy": "—v. (-ies, -ied) 1 impose or collect compulsorily (payment etc.). 2 enrol (troops etc.). 3 wage (war). —n. (pl. -ies) 1 a collecting of a contribution, tax, etc. B contribution etc. Levied. 2 a act of enrolling troops etc. B (in pl.) Troops enrolled. [latin levo raise]",
	"Lewd": "adj. 1 lascivious. 2 obscene. [old english, originally = lay, vulgar]",
	"Lexical": "adj. 1 of the words of a language. 2 of or as of a lexicon. [greek lexikos, lexikon: see *lexicon]",
	"Lexicography": "n. Compiling of dictionaries. lexicographer n. [from *lexicon, *-graphy]",
	"Lexicon": "n. 1 dictionary, esp. Of greek, hebrew, syriac, or arabic. 2 vocabulary of a person etc. [greek lexis word]",
	"Leyden jar": "n. Early capacitor consisting of a glass jar with layers of metal foil on the outside and inside. [leyden (now leiden) in holland]",
	"Lf": "abbr. Low frequency.",
	"Li": "symb. Lithium.",
	"Liability": "n. (pl. -ies) 1 being liable. 2 troublesome responsibility; handicap. 3 (in pl.) Debts etc. For which one is liable.",
	"Liable": "predic. Adj. 1 legally bound. 2 (foll. By to) subject to. 3 (foll. By to + infin.) Under an obligation. 4 (foll. By to) exposed or open to (something undesirable). 5 (foll. By to + infin.) Apt, likely (it is liable to rain). 6 (foll. By for) answerable. [french lier bind, from latin ligo]",
	"Usage": "use of liable in sense 5, though common, is considered incorrect by some people.",
	"Liaise": "v. (-sing) (foll. By with, between) colloq. Establish cooperation, act as a link. [back-formation from *liaison]",
	"Liaison": "n. 1 communication or cooperation. 2 illicit sexual relationship. [french lier bind: see *liable]",
	"Liana": "n. Climbing plant of tropical forests. [french]",
	"Liar": "n. Person who tells a lie or lies.",
	"Lib.": "Abbr. Liberal.",
	"Lib": "n. Colloq. (in names of political movements) liberation. [abbreviation]",
	"Libation": "n. 1 pouring out of a drink-offering to a god. 2 such a drink-offering. [latin]",
	"Libel": "—n. 1 law a published false statement that is damaging to a person's reputation. B act of publishing this. 2 false and defamatory misrepresentation or statement. —v. (-ll-; us -l-) 1 defame by libellous statements. 2 law publish a libel against. libellous adj. [latin libellus diminutive of liber book]",
	"Liberal": "—adj. 1 abundant, ample. 2 giving freely, generous. 3 open-minded. 4 not strict or rigorous. 5 for the general broadening of the mind (liberal studies). 6 a favouring moderate political and social reform. B (liberal) of or characteristic of liberals. —n. 1 person of liberal views. 2 (liberal) supporter or member of a liberal party. liberalism n. Liberality n. Liberally adv. [latin liber free]",
	"Usage": "in the uk the name liberal was discontinued in official political use in 1988 when the party regrouped to form the social and liberal democrats. In 1989 this name was officially replaced by liberal democratic party.",
	"Liberal democrat": "n. Member of the party formed from the liberal party and the social democratic party.",
	"Usage": "see note at liberal.",
	"Liberalize": "v. (also -ise) (-zing or -sing) make or become more liberal or less strict. liberalization n.",
	"Liberate": "v. (-ting) 1 (often foll. By from) set free. 2 free (a country etc.) From an oppressor or enemy. 3 (often as liberated adj.) Free (a person) from rigid social conventions. liberation n. Liberator n. [latin liberare liberat- from liber free]",
	"Libertine": "—n. Licentious person, rake. —adj. Licentious. [latin, = freedman, from liber free]",
	"Liberty": "n. (pl. -ies) 1 freedom from captivity etc. 2 right or power to do as one pleases. 3 (usu. In pl.) Right or privilege granted by authority. at liberty 1 free. 2 (foll. By to + infin.) Permitted. Take liberties (often foll. By with) behave in an unduly familiar manner. [latin: related to *liberal]",
	"Libidinous": "adj. Lustful. [latin: related to *libido]",
	"Libido": "n. (pl. -s) psychic drive or energy, esp. That associated with sexual desire. libidinal adj. [latin, = lust]",
	"Libra": "n. 1 constellation and seventh sign of the zodiac (the scales). 2 person born when the sun is in this sign. [latin, = pound weight]",
	"Librarian": "n. Person in charge of or assisting in a library. librarianship n.",
	"Library": "n. (pl. -ies) 1 collection of books. 2 room or building where these are kept. 3 a similar collection of films, records, computer routines, etc. B place where these are kept. 4 set of books issued in similar bindings. [latin liber book]",
	"Libretto": "n. (pl. -ti or -s) text of an opera etc. librettist n. [italian, = little book]",
	"Lice": "pl. Of *louse.",
	"Licence": "n. (us license) 1 official permit to own or use something, do something, or carry on a trade. 2 permission. 3 liberty of action, esp. When excessive. 4 writer's or artist's deliberate deviation from fact, correct grammar, etc. (poetic licence). [latin licet it is allowed]",
	"License1": "n. (brit. Licence) 1 official permit to own or use something, do something, or carry on a trade. 2 permission. 3 liberty of action, esp. When excessive. 4 writer's or artist's deliberate deviation from fact, correct grammar, etc. (poetic licence). [latin licet it is allowed]",
	"License2": "v. (-sing) 1 grant a licence to. 2 authorize the use of (premises) for a certain purpose.",
	"Licensee": "n. Holder of a licence, esp. To sell alcoholic liquor.",
	"Licentiate": "n. Holder of a certificate of professional competence. [medieval latin: related to *licence]",
	"Licentious": "adj. Sexually promiscuous. [latin: related to *licence]",
	"Lichee": "var. Of *lychee.",
	"Lichen": "n. Plant composed of a fungus and an alga in association, growing on and colouring rocks, tree-trunks, etc. [greek leikhen]",
	"Lich-gate": "n. (also lych-gate) roofed gateway to a churchyard where a coffin awaits the clergyman's arrival. [from lich = corpse]",
	"Licit": "adj. Formal permitted, lawful. [latin: related to *licence]",
	"Lick": "—v. 1 pass the tongue over. 2 bring into a specified condition by licking (licked it all up; licked it clean). 3 (of a flame etc.) Play lightly over. 4 colloq. Defeat. 5 colloq. Thrash. —n. 1 act of licking with the tongue. 2 colloq. Fast pace (at a lick). 3 smart blow. lick a person's boots be servile. Lick into shape make presentable or efficient. Lick one's lips (or chops) look forward with relish. Lick one's wounds be in retirement regaining strength etc. After defeat. [old english]",
	"Lick and a promise": "n. Colloq. Hasty performance of a task, esp. Washing oneself.",
	"Licorice": "var. Of *liquorice.",
	"Lid": "n. 1 hinged or removable cover, esp. For a container. 2 = *eyelid. put the lid on colloq. 1 be the culmination of. 2 put a stop to. lidded adj. (also in comb.). [old english]",
	"Lido": "n. (pl. -s) public open-air swimming-pool or bathing-beach. [lido, name of a beach near venice]",
	"Lie1": "—v. (lies; lying; past lay; past part. Lain) 1 be in or assume a horizontal position on a surface; be at rest on something. 2 (of a thing) rest flat on a surface. 3 remain undisturbed or undiscussed etc. (let matters lie). 4 a be kept, remain, or be in a specified state or place (lie hidden; lie in wait; books lay unread). B (of abstract things) exist; be in a certain position or relation (answer lies in education). 5 a be situated (village lay to the east). B be spread out to view. —n. Way, direction, or position in which a thing lies. lie down assume a lying position; have a short rest. Lie down under accept (an insult etc.) Without protest. Lie in stay in bed late in the morning. Lie low 1 keep quiet or unseen. 2 be discreet about one's intentions. Lie with be the responsibility of (a person) (decision lies with you). Take lying down (usu. With neg.) Accept (an insult etc.) Without protest. [old english]",
	"Usage": "the transitive use of lie, meaning lay, as in lie her on the bed, is incorrect in standard english.",
	"Lie2": "—n. 1 intentionally false statement (tell a lie). 2 something that deceives. —v. (lies, lied, lying) 1 tell a lie or lies. 2 (of a thing) be deceptive. give the lie to show the falsity of (a supposition etc.). [old english]",
	"Lied": "n. (pl. Lieder) german song, esp. Of the romantic period. [german]",
	"Lie-detector": "n. Instrument supposedly determining whether a person is lying, by testing for certain physiological changes.",
	"Lie-down": "n. Short rest.",
	"Liege": "usu. Hist. —adj. Entitled to receive, or bound to give, feudal service or allegiance. —n. 1 (in full liege lord) feudal superior or sovereign. 2 (usu. In pl.) Vassal, subject. [medieval latin laeticus, probably from germanic]",
	"Lie-in": "n. Prolonged stay in bed in the morning.",
	"Lien": "n. Law right to hold another's property until a debt on it is paid. [latin ligo bind]",
	"Lie of the land": "n. State of affairs.",
	"Lieu": "n. in lieu 1 instead. 2 (foll. By of) in the place of. [latin locus place]",
	"Lieut.": "Abbr. Lieutenant.",
	"Lieutenant": "n. 1 a army officer next in rank below captain. B naval officer next in rank below lieutenant commander. 2 deputy. lieutenancy n. (pl. -ies). [french: related to *lieu place, *tenant holder]",
	"Lieutenant colonel": "n. (also lieutenant commander or general) officers ranking next below colonel, commander, or general.",
	"Life": "n. (pl. Lives) 1 capacity for growth, functional activity, and continual change until death. 2 living things and their activity (insect life; is there life on mars?). 3 a period during which life lasts, or the period from birth to the present time or from the present time to death (have done it all my life; will regret it all my life). B duration of a thing's existence or ability to function. 4 a person's state of existence as a living individual (sacrificed their lives). B living person (many lives were lost). 5 a individual's actions or fortunes; manner of existence (start a new life). B particular aspect of this (private life). 6 business and pleasures of the world (in paris you really see life). 7 energy, liveliness (full of life). 8 biography. 9 colloq. = *life sentence. for dear (or one's) life as if or in order to escape death. For life for the rest of one's life. Not on your life colloq. Most certainly not. [old english]",
	"Life assurance": "n. = *life insurance.",
	"Lifebelt": "n. Buoyant belt for keeping a person afloat.",
	"Lifeblood": "n. 1 blood, as being necessary to life. 2 vital factor or influence.",
	"Lifeboat": "n. 1 special boat for rescuing those in distress at sea. 2 ship's small boat for use in emergency.",
	"Lifebuoy": "n. Buoyant support for keeping a person afloat.",
	"Life cycle": "n. Series of changes in the life of an organism, including reproduction.",
	"Lifeguard": "n. Expert swimmer employed to rescue bathers from drowning.",
	"Life guards": "n.pl. Regiment of the royal household cavalry.",
	"Life insurance": "n. Insurance for a sum to be paid after a set period or on the death of the insured person if earlier.",
	"Life-jacket": "n. Buoyant jacket for keeping a person afloat.",
	"Lifeless": "adj. 1 dead. 2 unconscious. 3 lacking movement or vitality. lifelessly adv. [old english]",
	"Lifelike": "adj. Closely resembling life or the person or thing represented.",
	"Lifeline": "n. 1 rope etc. Used for life-saving. 2 sole means of communication or transport.",
	"Lifelong": "adj. Lasting a lifetime.",
	"Life peer": "n. Peer whose title lapses on death.",
	"Life-preserver": "n. 1 short stick with a heavily loaded end. 2 life-jacket etc.",
	"Lifer": "n. Slang person serving a life sentence.",
	"Life sciences": "n.pl. Biology and related subjects.",
	"Life sentence": "n. Sentence of imprisonment for an indefinite period.",
	"Life-size": "adj. (also -sized) of the same size as the person or thing represented.",
	"Lifestyle": "n. Way of life of a person or group.",
	"Life-support machine": "n. Respirator.",
	"Lifetime": "n. Duration of a person's life.",
	"Lift": "—v. 1 (often foll. By up, off, out, etc.) Raise or remove to a higher position. 2 go up; be raised; yield to an upward force. 3 give an upward direction to (the eyes or face). 4 elevate to a higher plane of thought or feeling. 5 (of fog etc.) Rise, disperse. 6 remove (a barrier or restriction). 7 transport (supplies, troops, etc.) By air. 8 colloq. A steal. B plagiarize (a passage of writing etc.). 9 dig up (esp. Potatoes etc.). —n. 1 lifting or being lifted. 2 ride in another person's vehicle (gave them a lift).",
	"Lift-off": "n. Vertical take-off of a spacecraft or rocket.",
	"Ligament": "n. Band of tough fibrous tissue linking bones. [latin ligo bind]",
	"Ligature": "—n. 1 tie or bandage. 2 mus. Slur, tie. 3 two or more letters joined, e.g. Æ. 4 bond; thing that unites. —v. (-ring) bind or connect with a ligature. [latin ligo bind]",
	"Usage": "sense 3 of this word is sometimes confused with digraph, which means ‘two separate letters together representing one sound’.",
	"Light1": "—n. 1 the natural agent (electromagnetic radiation) that stimulates sight and makes things visible. 2 the medium or condition of the space in which this is present (just enough light to see). 3 appearance of brightness (saw a distant light). 4 source of light, e.g. The sun, a lamp, fire, etc. 5 (often in pl.) Traffic-light. 6 a flame or spark serving to ignite. B device producing this. 7 aspect in which a thing is regarded (appeared in a new light). 8 a mental illumination. B spiritual illumination by divine truth. 9 vivacity etc. In a person's face, esp. In the eyes. 10 eminent person (leading light). 11 bright parts of a picture etc. 12 window or opening in a wall to let light in. —v. (past lit; past part. Lit or lighted) (attrib.) 1 set burning; begin to burn. 2 (often foll. By up) provide with light or lighting; make prominent by means of light. 3 show (a person) the way or surroundings with a light. 4 (usu. Foll. By up) (of the face or eyes) brighten with animation, pleasure, etc. —adj. 1 well provided with light; not dark. 2 (of a colour) pale (light blue; light-blue ribbon). bring (or come) to light reveal or be revealed. In a good (or bad) light giving a favourable (or unfavourable) impression. In the light of taking account of. Light up 1 colloq. Begin to smoke a cigarette etc. 2 = sense 2 of v. 3 = sense 4 of v. lightish adj. [old english]",
	"Light2": "—adj. 1 not heavy. 2 a relatively low in weight, amount, density, intensity, etc. (light arms, traffic, metal, rain). B deficient in weight (light coin). 3 a carrying or suitable for small loads (light railway). B (of a ship) unladen. C carrying only light arms, armaments, etc. 4 (of food) easy to digest. 5 (of entertainment, music, etc.) Intended for amusement only; not profound. 6 (of sleep or a sleeper) easily disturbed. 7 easily borne or done (light duties). 8 nimble; quick-moving (light step; light rhythm). 9 (of a building etc.) Graceful, elegant. 10 a free from sorrow; cheerful (light heart). B giddy (light in the head). —adv. 1 in a light manner (tread light; sleep light). 2 with a minimum load (travel light). —v. (past and past part. Lit or lighted) (foll. By on, upon) come upon or find by chance. make light of treat as unimportant. lightish adj. Lightly adv. Lightness n. [old english]",
	"Light-bulb": "n. Glass bulb containing an inert gas and a metal filament, providing light when an electric current is passed through it.",
	"Lighten1": "v. 1 a make or become lighter in weight. B reduce the weight or load of. 2 bring relief to (the mind etc.). 3 mitigate (a penalty).",
	"Lighten2": "v. 1 shed light on. 2 make or grow bright.",
	"Lighter1": "n. Device for lighting cigarettes etc.",
	"Lighter2": "n. Boat, usu. Flat-bottomed, for transferring goods from a ship to a wharf or another ship. [dutch: related to *light2 in the sense ‘unload’]",
	"Lighter-than-air": "attrib. Adj. (of an aircraft) weighing less than the air it displaces.",
	"Light-fingered": "adj. Given to stealing.",
	"Light flyweight": "n. 1 amateur boxing weight up to 48 kg. 2 amateur boxer of this weight.",
	"Light-footed": "adj. Nimble.",
	"Light-headed": "adj. Giddy, delirious. light-headedness n.",
	"Light-hearted": "adj. 1 cheerful. 2 (unduly) casual. light-heartedly adv.",
	"Light heavyweight": "n. 1 weight in certain sports between middleweight and heavyweight, in amateur boxing 75–81 kg: also called *cruiserweight. 2 sportsman of this weight.",
	"Lighthouse": "n. Tower etc. Containing a beacon light to warn or guide ships at sea.",
	"Light industry": "n. Manufacture of small or light articles.",
	"Lighting": "n. 1 equipment in a room or street etc. For producing light. 2 arrangement or effect of lights.",
	"Lighting-up time": "n. Time after which vehicles must show the prescribed lights.",
	"Light meter": "n. Instrument for measuring the intensity of the light, esp. To show the correct photographic exposure.",
	"Light middleweight": "n. 1 weight in amateur boxing of 67–71 kg. 2 amateur boxer of this weight.",
	"Lightning": "—n. Flash of bright light produced by an electric discharge between clouds or between clouds and the ground. —attrib. Adj. Very quick. [from *lighten2]",
	"Lightning-conductor": "n. (also lightning-rod) metal rod or wire fixed to an exposed part of a building or to a mast to divert lightning into the earth or sea.",
	"Lights": "n.pl. Lungs of sheep, pigs, etc., used as a food esp. For pets. [from *light2: cf. *lung]",
	"Lightship": "n. Moored or anchored ship with a beacon light.",
	"Lightweight": "—adj. 1 of below average weight. 2 of little importance or influence. —n. 1 lightweight person, animal, or thing. 2 a weight in certain sports between featherweight and welterweight, in amateur boxing 57–60 kg. B sportsman of this weight.",
	"Light welterweight": "n. 1 weight in amateur boxing of 60–63.5 kg. 2 amateur boxer of this weight.",
	"Light-year": "n. Distance light travels in one year, nearly 6 million million miles.",
	"Ligneous": "adj. 1 (of a plant) woody. 2 of the nature of wood. [latin lignum wood]",
	"Lignite": "n. Brown coal of woody texture.",
	"Lignum vitae": "n. A hard-wooded tree. [latin, = wood of life]",
	"Likable": "var. Of *likeable.",
	"Like1": "—adj. (more like, most like) 1 a having some or all of the qualities of another, each other, or an original. B resembling in some way, such as (good writers like dickens). 2 characteristic of (not like them to be late). 3 in a suitable state or mood for (felt like working; felt like a cup of tea). —prep. In the manner of; to the same degree as (drink like a fish; acted like an idiot). —adv. 1 slang so to speak (did a quick getaway, like). 2 colloq. Likely, probably (as like as not). —conj. Colloq. 1 as (cannot do it like you do). 2 as if (ate like they were starving). —n. 1 counterpart; equal; similar person or thing. 2 (prec. By the) thing or things of the same kind (will never do the like again). and the like and similar things. Like anything colloq. Very much, vigorously. The likes of colloq. A person such as. More like it colloq. Nearer what is required. What is he (or it etc.) Like? What sort of person is he (or thing is it etc.)? [old english]",
	"Usage": "the use of like as a conjunction is considered incorrect by some people.",
	"Like2": "—v. (-king) 1 find agreeable or enjoyable. 2 a choose to have; prefer (like my tea weak). B wish for or be inclined to (would like a nap; should like to come). —n. (in pl.) Things one likes or prefers. [old english]",
	"Usage": "the use of like as a conjunction is considered incorrect by some people.",
	"Like2": "—v. (-king) 1 find agreeable or enjoyable. 2 a choose to have; prefer (like my tea weak). B wish for or be inclined to (would like a nap; should like to come). —n. (in pl.) Things one likes or prefers. [old english]",
	"-like": "comb. Form forming adjectives from nouns, meaning ‘similar to, characteristic of’ (doglike; shell-like; tortoise-like).",
	"Usage": "in formations not generally current the hyphen should be used. It may be omitted when the first element is of one syllable, unless it ends in -l.",
	"Likeable": "adj. (also likable) pleasant; easy to like. likeably adv.",
	"Likelihood": "n. Probability. in all likelihood very probably.",
	"Likely": "—adj. (-ier, -iest) 1 probable; such as may well happen or be true. 2 to be reasonably expected (not likely to come now). 3 promising; apparently suitable (a likely spot). —adv. Probably. not likely! Colloq. Certainly not, i refuse. [old norse: related to *like1]",
	"Like-minded": "adj. Having the same tastes, opinions, etc.",
	"Liken": "v. (foll. By to) point out the resemblance of (a person or thing to another). [from *like1]",
	"Likeness": "n. 1 (usu. Foll. By between, to) resemblance. 2 (foll. By of) semblance or guise (in the likeness of a ghost). 3 portrait, representation.",
	"Likewise": "adv. 1 also, moreover. 2 similarly (do likewise).",
	"Liking": "n. 1 what one likes; one's taste (is it to your liking?). 2 (foll. By for) regard or fondness; taste or fancy.",
	"Lilac": "—n. 1 shrub with fragrant pinkish-violet or white blossoms. 2 pale pinkish-violet colour. —adj. Of this colour. [persian]",
	"Liliaceous": "adj. Of the lily family. [related to *lily]",
	"Lilliputian": "—n. Diminutive person or thing. —adj. Diminutive. [lilliput in swift's gulliver's travels]",
	"Lilo": "n. (also li-lo propr.) (pl. -s) type of inflatable mattress. [from lie low]",
	"Lilt": "—n. 1 light springing rhythm. 2 tune with this. —v. (esp. As lilting adj.) Speak etc. With a lilt; have a lilt. [origin unknown]",
	"Lily": "n. (pl. -ies) 1 bulbous plant with large trumpet-shaped flowers on a tall stem. 2 heraldic fleur-de-lis. [latin lilium]",
	"Lily-livered": "adj. Cowardly.",
	"Lily of the valley": "n. Plant with white bell-shaped fragrant flowers.",
	"Lily white": "adj. & n. (as adj. Often hyphenated) pure white.",
	"Limb1": "n. 1 arm, leg, or wing. 2 large branch of a tree. 3 branch of a cross. out on a limb isolated. [old english]",
	"Limb2": "n. Specified edge of the sun, moon, etc. [latin limbus hem, border]",
	"Limber1": "—adj. 1 lithe. 2 flexible. —v. (usu. Foll. By up) 1 make (oneself or a part of the body etc.) Supple. 2 warm up in preparation for athletic etc. Activity. [origin uncertain]",
	"Limber2": "—n. Detachable front part of a gun-carriage. —v. Attach a limber to. [perhaps from latin limo -onis shaft]",
	"Limber2": "—n. Detachable front part of a gun-carriage. —v. Attach a limber to. [perhaps from latin limo -onis shaft]",
	"Limbo1": "n. (pl. -s) 1 (in some christian beliefs) supposed abode of the souls of unbaptized infants, and of the just who died before christ. 2 intermediate state or condition of awaiting a decision etc. [latin in limbo: related to *limb2]",
	"Limbo2": "n. (pl. -s) w. Indian dance in which the dancer bends backwards to pass under a horizontal bar which is progressively lowered. [w. Indian word, perhaps = *limber1]",
	"Lime1": "—n. 1 (in full quicklime) white substance (calcium oxide) obtained by heating limestone. 2 (in full slaked lime) calcium hydroxide obtained by reacting quicklime with water, used as a fertilizer and in making mortar. —v. (-ming) treat with lime. limy adj. (-ier, -iest). [old english]",
	"Lime2": "n. 1 a fruit like a lemon but green, rounder, smaller, and more acid. B tree which produces this fruit. 2 (in full lime-green) yellowish-green colour. [french from arabic]",
	"Lime3": "n. (in full lime-tree) tree with heart-shaped leaves and fragrant creamy blossom. [alteration of line = old english lind = *linden]",
	"Limekiln": "n. Kiln for heating limestone.",
	"Limelight": "n. 1 intense white light used formerly in theatres. 2 (prec. By the) the glare of publicity.",
	"Limerick": "n. Humorous five-line verse with a rhyme-scheme aabba. [origin uncertain]",
	"Limestone": "n. Rock composed mainly of calcium carbonate.",
	"Limey": "n. (pl. -s) us slang offens. British person (orig. A sailor) or ship. [from *lime2, because of the former enforced consumption of lime juice in the british navy]",
	"Limit": "—n. 1 point, line, or level beyond which something does not or may not extend or pass. 2 greatest or smallest amount permissible. —v. (-t-) 1 set or serve as a limit to. 2 (foll. By to) restrict. be the limit colloq. Be intolerable. Within limits with some degree of freedom. limitless adj. [latin limes limit- boundary, frontier]",
	"Limitation": "n. 1 limiting or being limited. 2 limit (of ability etc.) (often in pl.: know one's limitations). 3 limiting circumstance.",
	"Limited": "adj. 1 confined within limits. 2 not great in scope or talents. 3 restricted to a few examples (limited edition). 4 (after a company name) being a limited company.",
	"Limited company": "n. (also limited liability company) company whose owners are legally responsible only to a specified amount for its debts.",
	"Limn": "v. Archaic paint. [french luminer from latin lumino *illuminate]",
	"Limo": "n. (pl. -s) us colloq. Limousine. [abbreviation]",
	"Limousine": "n. Large luxurious car. [french]",
	"Limp1": "—v. Walk or proceed lamely or awkwardly. —n. Lame walk. [perhaps from obsolete limphalt: related to *halt2]",
	"Limp2": "adj. 1 not stiff or firm. 2 without energy or will. limply adv. Limpness n. [perhaps from *limp1]",
	"Limpet": "n. Marine gastropod with a conical shell, sticking tightly to rocks. [old english]",
	"Limpet mine": "n. Delayed action mine attached to a ship's hull.",
	"Limpid": "adj. Clear, transparent. limpidity n. [latin]",
	"Linage": "n. 1 number of lines in printed or written matter. 2 payment by the line.",
	"Linchpin": "n. 1 pin passed through an axle-end to keep a wheel in position. 2 person or thing vital to an organization etc. [old english lynis = axle-tree]",
	"Linctus": "n. Syrupy medicine, esp. A soothing cough mixture. [latin lingo lick]",
	"Linden": "n. Lime-tree. [old english lind(e)]",
	"Line1": "—n. 1 continuous mark made on a surface. 2 similar mark, esp. A furrow or wrinkle. 3 use of lines in art. 4 a straight or curved continuous extent of length without breadth. B track of a moving point. 5 contour or outline (has a slimming line). 6 a curve connecting all points having a specified common property. B (the line) the equator. 7 a limit or boundary.",
	"Line2": "v. (-ning) 1 cover the inside surface of (a garment, box, etc.) With a layer of usu. Different material. 2 serve as a lining for. 3 colloq. Fill, esp. Plentifully. [obsolete line linen used for linings]",
	"Lineage": "n. Lineal descent; ancestry. [latin: related to *line1]",
	"Lineal": "adj. 1 in the direct line of descent or ancestry. 2 linear. lineally adv.",
	"Lineament": "n. (usu. In pl.) Distinctive feature or characteristic, esp. Of the face. [latin: related to *line1]",
	"Linear": "adj. 1 of or in lines. 2 long and narrow and of uniform breadth. linearity n. Linearly adv.",
	"Linear b": "n. Form of bronze age writing found in greece: an earlier undeciphered form (linear a) also exists.",
	"Lineation": "n. Marking with or drawing of lines.",
	"Line-drawing": "n. Drawing in which images are produced with lines.",
	"Linen": "—n. 1 cloth woven from flax. 2 (collect.) Articles made or orig. Made of linen, as sheets, shirts, underwear, etc. —adj. Made of linen. [old english: related to latin linum flax]",
	"Linen basket": "n. Basket for dirty washing.",
	"Line of fire": "n. Expected path of gunfire etc.",
	"Line of vision": "n. Straight line along which an observer looks.",
	"Line-out": "n. (in rugby) parallel lines of opposing forwards at right angles to the touchline for the throwing in of the ball.",
	"Line printer": "n. Machine that prints output from a computer a line at a time.",
	"Liner1": "n. Ship or aircraft etc. Carrying passengers on a regular line.",
	"Liner2": "n. Removable lining.",
	"Linesman": "n. Umpire's or referee's assistant who decides whether a ball has fallen within the playing area or not.",
	"Line-up": "n. 1 line of people for inspection. 2 arrangement of persons in a team, band, etc.",
	"Ling1": "n. (pl. Same) long slender marine fish. [probably dutch]",
	"Ling2": "n. Any of various heathers. [old norse]",
	"-ling": "suffix 1 denoting a person or thing: a connected with (hireling). B having the property of being (weakling) or undergoing (starveling). 2 denoting a diminutive (duckling), often derogatory (lordling). [old english]",
	"Linger": "v. 1 stay about. 2 (foll. By over, on, etc.) Dally (linger over dinner; lingered on the final note). 3 (esp. Of an illness) be protracted. 4 (often foll. By on) be slow in dying. [old english lengan: related to *long1]",
	"Lingerie": "n. Women's underwear and nightclothes. [french linge linen]",
	"Lingo": "n. (pl. -s or -es) colloq. 1 foreign language. 2 vocabulary of a special subject or group. [probably from portuguese lingoa from latin lingua tongue]",
	"Lingua franca": "n. (pl. Lingua francas) 1 language used in common by speakers with different native languages. 2 system for mutual understanding. [italian, = frankish tongue]",
	"Lingual": "adj. 1 of or formed by the tongue. 2 of speech or languages. lingually adv. [latin lingua tongue, language]",
	"Linguist": "n. Person skilled in languages or linguistics.",
	"Linguistic": "adj. Of language or the study of languages. linguistically adv.",
	"Linguistics": "n. The study of language and its structure.",
	"Liniment": "n. Embrocation. [latin linio smear]",
	"Lining": "n. Material which lines a surface etc.",
	"Link": "—n. 1 one loop or ring of a chain etc. 2 a connecting part; one in a series. B state or means of connection. 3 cuff-link. —v. 1 (foll. By together, to, with) connect or join (two things or one to another). 2 clasp or intertwine (hands or arms). 3 (foll. By on, to, in to) be joined; attach oneself to (a system, company, etc.). link up (foll. By with) connect or combine. [old norse]",
	"Linkage": "n. 1 linking or being linked, esp. The linking of quite different political issues in negotiations. 2 link or system of links.",
	"Linkman": "n. Person providing continuity in a broadcast programme.",
	"Links": "n.pl. (treated as sing. Or pl.) Golf-course. [old english, = rising ground]",
	"Link-up": "n. Act or result of linking up.",
	"Linnaean": "adj. Of linnaeus or his system of classifying plants and animals.",
	"Usage": "this word is spelt linnean in linnean society.",
	"Linnet": "n. Brown-grey finch. [french linette from lin flax, because it eats flax-seed]",
	"Lino": "n. (pl. -s) linoleum. [abbreviation]",
	"Linocut": "n. 1 design carved in relief on a block of linoleum. 2 print made from this.",
	"Linoleum": "n. Canvas-backed material thickly coated with a preparation of linseed oil and powdered cork etc., esp. As a floor covering. [latin linum flax, oleum oil]",
	"Linseed": "n. Seed of flax. [old english: related to *line1]",
	"Linseed oil": "n. Oil extracted from linseed and used in paint and varnish.",
	"Linsey-woolsey": "n. Fabric of coarse wool woven on a cotton warp. [probably from lindsey in suffolk + *wool]",
	"Lint": "n. 1 linen or cotton with a raised nap on one side, used for dressing wounds. 2 fluff. [perhaps from french linette from lin flax]",
	"Lintel": "n. Horizontal timber, stone, etc., across the top of a door or window. [french: related to *limit]",
	"Lion": "n. 1 (fem. Lioness) large tawny flesh-eating wild cat of africa and s. Asia. 2 (the lion) zodiacal sign or constellation leo. 3 brave or celebrated person. [latin leo]",
	"Lion-heart": "n. Courageous person. lion-hearted adj.",
	"Lionize": "v. (also -ise) (-zing or -sing) treat as a celebrity.",
	"Lion's share": "n. Largest or best part.",
	"Lip": "—n. 1 either of the two fleshy parts forming the edges of the mouth-opening. 2 edge of a cup, vessel, etc., esp. The part shaped for pouring from. 3 colloq. Impudent talk. —v. (-pp-) 1 touch with the lips; apply the lips to. 2 touch lightly. lipped adj. (also in comb.). [old english]",
	"Lipid": "n. Any of a group of fatlike substances that are insoluble in water but soluble in organic solvents, including fatty acids, oils, waxes, and steroids. [greek lipos fat]",
	"Liposuction": "n. Technique in cosmetic surgery for removing excess fat from under the skin by suction.",
	"Lip-read": "v. Understand (speech) from observing a speaker's lip-movements.",
	"Lip-service": "n. Insincere expression of support etc.",
	"Lipstick": "n. Stick of cosmetic for colouring the lips.",
	"Liquefy": "v. (-ies, -ied) make or become liquid. liquefaction n. [latin: related to *liquid]",
	"Liqueur": "n. Any of several strong sweet alcoholic spirits. [french]",
	"Liquid": "—adj. 1 having a consistency like that of water or oil, flowing freely but of constant volume. 2 having the qualities of water in appearance. 3 (of sounds) clear and pure. 4 (of assets) easily converted into cash. —n. 1 liquid substance. 2 phonet. Sound of l or r. [latin liqueo be liquid]",
	"Liquidate": "v. (-ting) 1 wind up the affairs of (a firm) by ascertaining liabilities and apportioning assets. 2 pay off (a debt). 3 wipe out, kill. liquidator n. [medieval latin: related to *liquid]",
	"Liquidation": "n. Liquidating, esp. Of a firm. go into liquidation (of a firm etc.) Be wound up and have its assets apportioned.",
	"Liquid crystal": "n. Turbid liquid with some order in its molecular arrangement.",
	"Liquid crystal display": "n. Visual display in electronic devices, in which the reflectivity of a matrix of liquid crystals changes as a signal is applied.",
	"Liquidity": "n. (pl. -ies) 1 state of being liquid. 2 availability of liquid assets.",
	"Liquidize": "v. (also -ise) (-zing or -sing) reduce to a liquid state.",
	"Liquidizer": "n. (also -iser) machine for liquidizing foods.",
	"Liquor": "n. 1 alcoholic (esp. Distilled) drink. 2 other liquid, esp. That produced in cooking. [latin: related to *liquid]",
	"Liquorice": "n. (also licorice) 1 black root extract used as a sweet and in medicine. 2 plant from which it is obtained. [greek glukus sweet, rhiza root]",
	"Lira": "n. (pl. Lire pronunc. Same or) 1 chief monetary unit of italy. 2 chief monetary unit of turkey. [latin libra pound]",
	"Lisle": "n. Fine cotton thread for stockings etc. [lille in france]",
	"Lisp": "—n. Speech defect in which s is pronounced like th in thick and z is pronounced like th in this. —v. Speak or utter with a lisp. [old english]",
	"Lissom": "adj. Lithe, agile. [ultimately from *lithe]",
	"List1": "—n. 1 number of items, names, etc., written or printed together as a record or aid to memory. 2 (in pl.) A palisades enclosing an area for a tournament. B scene of a contest. —v. 1 make a list of. 2 enter in a list. 3 (as listed adj.) A (of securities) approved for dealings on the stock exchange. B (of a building) of historical importance and officially protected. enter the lists issue or accept a challenge. [old english]",
	"List2": "—v. (of a ship etc.) Lean over to one side. —n. Process or instance of listing. [origin unknown]",
	"Listen": "v. 1 a make an effort to hear something. B attentively hear a person speaking. 2 (foll. By to) a give attention with the ear. B take notice of; heed. 3 (also listen out) (often foll. By for) seek to hear by waiting alertly. listen in 1 tap a telephonic communication. 2 use a radio receiving set. [old english]",
	"Listener": "n. 1 person who listens. 2 person who listens to the radio.",
	"Listeria": "n. Any of several bacteria infecting humans and animals eating contaminated food. [lister, name of a surgeon]",
	"Listless": "adj. Lacking energy or enthusiasm. listlessly adv. Listlessness n. [from obsolete list inclination]",
	"List price": "n. Price of something as shown in a published list.",
	"Lit": "past and past part. Of *light1, *light2.",
	"Litany": "n. (pl. -ies) 1 a series of supplications to god recited by a priest etc. With set responses by the congregation. B (the litany) that in the book of common prayer. 2 tedious recital (litany of woes). [greek litaneia prayer]",
	"Litchi": "var. Of *lychee.",
	"Liter": "n. (brit. Litre) metric unit of capacity equal to 1 cubic decimetre (1.76 pints). [greek litra]",
	"Literacy": "n. Ability to read and write. [latin littera letter]",
	"Literal": "—adj. 1 taking words in their basic sense without metaphor or allegory. 2 corresponding exactly to the original words (literal translation). 3 prosaic; matter-of-fact. 4 so called without exaggeration (literal bankruptcy). 5 of a letter or the letters of the alphabet. —n. Misprint. literally adv. [latin littera letter]",
	"Literalism": "n. Insistence on a literal interpretation; adherence to the letter. literalist n.",
	"Literary": "adj. 1 of or concerned with books or literature etc. 2 (of a word or idiom) used chiefly by writers; formal. literariness n. [latin: related to *letter]",
	"Literate": "—adj. Able to read and write; educated. —n. Literate person.",
	"Literati": "n.pl. The class of learned people.",
	"Literature": "n. 1 written works, esp. Those valued for form and style. 2 writings of a country or period or on a particular subject. 3 literary production. 4 colloq. Printed matter, leaflets, etc.",
	"Lithe": "adj. Flexible, supple. [old english]",
	"Lithium": "n. Soft silver-white metallic element. [greek lithion from lithos stone]",
	"Litho": "colloq. —n. = *lithography. —v. (-oes, -oed) lithograph. [abbreviation]",
	"Lithograph": "—n. Lithographic print. —v. Print by lithography. [greek lithos stone]",
	"Lithography": "n. Process of printing from a plate so treated that ink adheres only to the design to be printed. lithographer n. Lithographic adj. Lithographically adv.",
	"Lithuanian": "—n. 1 a native or national of lithuania in eastern europe. B person of lithuanian descent. 2 language of lithuania. —adj. Of lithuania, its people, or language.",
	"Litigant": "—n. Party to a lawsuit. —adj. Engaged in a lawsuit. [related to *litigate]",
	"Litigate": "v. (-ting) 1 go to law. 2 contest (a point) at law. litigation n. Litigator n. [latin lis lit- lawsuit]",
	"Litigious": "adj. 1 fond of litigation. 2 contentious. [latin: related to *litigate]",
	"Litmus": "n. Dye from lichens, turned red by acid and blue by alkali. [old norse, = dye-moss]",
	"Litmus paper": "n. Paper stained with litmus, used to test for acids or alkalis.",
	"Litmus test": "n. Colloq. Real or ultimate test.",
	"Litotes": "n. (pl. Same) ironic understatement, esp. Using the negative (e.g. I shan't be sorry for i shall be glad). [greek litos plain, meagre]",
	"Litre": "n. (us liter) metric unit of capacity equal to 1 cubic decimetre (1.76 pints). [greek litra]",
	"Litt.d.": "Abbr. Doctor of letters. [latin litterarum doctor]",
	"Litter": "—n. 1 a refuse, esp. Paper, discarded in a public place. B odds and ends lying about. 2 young animals brought forth at one birth. 3 vehicle containing a couch and carried on men's shoulders or by animals. 4 a kind of stretcher for the sick and wounded. 5 straw etc., as bedding for animals. 6 granulated material for use as an animal's, esp. A cat's, toilet indoors. —v. 1 make (a place) untidy with refuse. 2 give birth to (whelps etc.). 3 a provide (a horse etc.) With litter as bedding. B spread straw etc. On (a stable-floor etc.). [latin lectus bed]",
	"Litterbug": "n. Colloq. Person who drops litter in the street etc.",
	"Litter-lout": "n. Colloq. = *litterbug.",
	"Little": "—adj. (littler, littlest; less or lesser, least) 1 small in size, amount, degree, etc.; often used affectionately or condescendingly (friendly little chap; silly little fool). 2 a short in stature. B of short distance or duration. 3 (prec. By a) a certain though small amount of (give me a little butter). 4 trivial (questions every little thing).",
	"Little bear": "see *bear2.",
	"Little by little": "adv. By degrees; gradually.",
	"Little end": "n. The smaller end of a connecting-rod, attached to the piston.",
	"Little grebe": "n. Small water-bird of the grebe family.",
	"Little people": "n.pl. (prec. By the) fairies.",
	"Little woman": "n. (prec. By the) colloq. Often derog. One's wife.",
	"Littoral": "—adj. Of or on the shore. —n. Region lying along a shore. [latin litus litor- shore]",
	"Liturgy": "n. (pl. -ies) 1 prescribed form of public worship. 2 (the liturgy) the book of common prayer. liturgical adj. Liturgically adv. [greek leitourgia public worship]",
	"Livable": "var. Of *liveable.",
	"Live1": "v. (-ving) 1 have life; be or remain alive. 2 have one's home (lives up the road). 3 (foll. By on) subsist or feed (lives on fruit). 4 (foll. By on, off) depend for subsistence (lives off the state; lives on a pension). 5 (foll. By on, by) sustain one's position (live on their reputation; lives by his wits). 6 a spend or pass (lived a full life). B express in one's life (lives his faith). 7 conduct oneself, arrange one's habits, etc., in a specified way (live quietly). 8 (often foll. By on) (of a person or thing) survive; remain (memory lived on). 9 enjoy life to the full (not really living). live and let live condone others' failings so as to be similarly tolerated. Live down cause (past guilt, a scandal, etc.) To be forgotten by blameless conduct thereafter. Live for regard as one's life's purpose (lives for her music). Live in (or out) reside on (or off) the premises of one's work. Live it up colloq. Live gaily and extravagantly. Live a lie keep up a pretence. Live together (esp. Of a couple not married to each other) share a home and have a sexual relationship. Live up to fulfil. Live with 1 share a home with. 2 tolerate. [old english]",
	"Live2": "—adj. 1 (attrib.) That is alive; living. 2 (of a broadcast, performance, etc.) Heard or seen at the time of its performance or with an audience present. 3 of current interest or importance (a live issue). 4 glowing, burning (live coals). 5 (of a match, bomb, etc.) Not yet kindled or exploded. 6 (of a wire etc.) Charged with or carrying electricity. —adv. 1 in order to make a live broadcast (going live now to the house of commons). 2 as a live performance etc. (show went out live). [from *alive]",
	"Liveable": "adj. (also livable) 1 colloq. (usu. Liveable-in) (of a house etc.) Fit to live in. 2 (of a life) worth living. 3 colloq. (usu. Liveable-with) (of a person) easy to live with.",
	"Lived-in": "adj. 1 (of a room etc.) Showing signs of habitation. 2 colloq. (of a face) marked by experience.",
	"Live-in": "attrib. Adj. (of a sexual partner, employee, etc.) Cohabiting; resident.",
	"Livelihood": "n. Means of living; job, income. [old english: related to *life]",
	"Livelong": "adj. In its entire length (the livelong day). [from obsolete lief, assimilated to *live1]",
	"Lively": "adj. (-ier, -iest) 1 full of life; vigorous, energetic. 2 vivid (lively imagination). 3 cheerful. 4 joc. Exciting, dangerous (made things lively for him). liveliness n. [old english]",
	"Liven": "v. (often foll. By up) colloq. Make or become lively, cheer up.",
	"Liver1": "n. 1 large glandular organ in the abdomen of vertebrates. 2 liver of some animals as food. [old english]",
	"Liver2": "n. Person who lives in a specified way (a fast liver).",
	"Liveried": "adj. Wearing livery.",
	"Liverish": "adj. 1 suffering from a liver disorder. 2 peevish, glum.",
	"Liverpudlian": "—n. Native of liverpool. —adj. Of liverpool. [liverpool in nw england]",
	"Liver sausage": "n. Sausage of cooked liver etc.",
	"Liverwort": "n. Small mosslike or leafless plant sometimes lobed like a liver.",
	"Livery": "n. (pl. -ies) 1 distinctive uniform of a member of a city company or of a servant. 2 distinctive guise or marking (birds in their winter livery). 3 distinctive colour scheme in which a company's vehicles etc. Are painted. at livery (of a horse) kept for the owner for a fixed charge. [anglo-french liveré, past part. Of livrer *deliver]",
	"Livery stable": "n. Stable where horses are kept at livery or let out for hire.",
	"Lives": "pl. Of *life.",
	"Livestock": "n. (usu. Treated as pl.) Animals on a farm, kept for use or profit.",
	"Live wire": "n. Spirited person.",
	"Livid": "adj. 1 colloq. Furious. 2 of a bluish leaden colour (livid bruise). [latin]",
	"Living": "—n. 1 being alive (that's what living is all about). 2 livelihood. 3 position held by a clergyman, providing an income. —adj. 1 contemporary; now alive. 2 (of a likeness) exact, lifelike. 3 (of a language) still in vernacular use. within living memory within the memory of people still alive.",
	"Living-room": "n. Room for general day use.",
	"Living wage": "n. Wage on which one can live without privation.",
	"Lizard": "n. Reptile with usu. A long body and tail, four legs, and a rough or scaly hide. [latin lacertus]",
	"Lj": "abbr. (pl. L jj) lord justice.",
	"'Ll": "v. (usu. After pronouns) shall, will (i'll; that'll). [abbreviation]",
	"Llama": "n. S. American ruminant kept as a beast of burden and for its soft woolly fleece. [spanish from quechua]",
	"Ll b": "abbr. Bachelor of laws. [latin legum baccalaureus]",
	"Ll d": "abbr. Doctor of laws. [latin legum doctor]",
	"Ll m": "abbr. Master of laws. [latin legum magister]",
	"Lloyd's": "n. Incorporated society of underwriters in london. [lloyd, proprietor of the coffee-house where the society originally met]",
	"Lloyd's list": "n. Daily publication devoted to shipping news.",
	"Lloyd's register": "n. Annual classified list of all ships.",
	"Ln": "abbr. Natural logarithm.",
	"Lo": "int. Archaic look. lo and behold joc. Formula introducing mention of a surprising fact. [old english]",
	"Loach": "n. (pl. Same or -es) small freshwater fish. [french]",
	"Load": "—n. 1 a what is carried or to be carried. B amount usu. Or actually carried (often in comb.: lorry-load of bricks). 2 burden or commitment of work, responsibility, care, etc. 3 colloq. A (in pl.; often foll. By of) plenty, a lot (loads of money, people). B (a load of) a quantity (a load of nonsense). 4 amount of power carried by an electric circuit or supplied by a generating station. —v. 1 a put a load on or aboard. B place (a load) aboard a ship, on a vehicle, etc. 2 (often foll. By up) (of a vehicle or person) take a load aboard. 3 (often foll. By with) burden, strain (loaded with food). 4 (also load up) (foll. By with) overburden, overwhelm (loaded us with work, with abuse). 5 a put ammunition in (a gun), film in (a camera), a cassette in (a tape recorder), a program in (a computer), etc. B put (a film, cassette, etc.) Into a device. 6 give a bias to. get a load of slang take note of. [old english, = way]",
	"Loaded": "adj. 1 slang a rich. B drunk. C us drugged. 2 (of dice etc.) Weighted. 3 (of a question or statement) carrying some hidden implication.",
	"Loader": "n. 1 loading-machine. 2 (in comb.) Gun, machine, lorry, etc., loaded in a specified way (breech-loader; front-loader). -loading adj. (in comb.) (in sense 2).",
	"Load line": "n. = *plimsoll line.",
	"Loadstone": "var. Of *lodestone.",
	"Loaf1": "n. (pl. Loaves) 1 unit of baked bread, usu. Of a standard size or shape. 2 other food made in the shape of a loaf and cooked. 3 slang head as the seat of common sense. [old english]",
	"Loaf2": "v. (often foll. By about, around) spend time idly; hang about. [back-formation from *loafer]",
	"Loafer": "n. 1 idle person. 2 (loafer) propr. Flat soft-soled leather shoe. [origin uncertain]",
	"Loam": "n. Rich soil of clay, sand, and humus. loamy adj. [old english]",
	"Loan": "—n. 1 thing lent, esp. A sum of money. 2 lending or being lent. —v. Lend (money, works of art, etc.). on loan being lent. [old english]",
	"Loan shark": "n. Colloq. Person who lends money at exorbitant rates of interest.",
	"Loath": "predic. Adj. (also loth) disinclined, reluctant (loath to admit it). [old english]",
	"Loathe": "v. (-thing) detest, hate. loathing n. [old english]",
	"Loathsome": "adj. Arousing hatred or disgust; repulsive.",
	"Loaves": "pl. Of *loaf1.",
	"Lob": "—v. (-bb-) hit or throw (a ball etc.) Slowly or in a high arc. —n. Such a ball. [probably low german or dutch]",
	"Lobar": "adj. Of a lobe, esp. Of the lung (lobar pneumonia).",
	"Lobate": "adj. Having a lobe or lobes.",
	"Lobby": "—n. (pl. -ies) 1 porch, ante-room, entrance-hall, or corridor. 2 a (in the house of commons) large hall used esp. For interviews between mps and the public. B (also division lobby) each of two corridors to which mps retire to vote. 3 a body of lobbyists (anti-abortion lobby). B organized rally of lobbying members of the public. 4 (prec. By the) group of journalists who receive unattributable briefings from the government (lobby correspondent). —v. (-ies, -ied) 1 solicit the support of (an influential person). 2 (of members of the public) inform in order to influence (legislators, an mp, etc.). 3 frequent a parliamentary lobby. [latin lobia lodge]",
	"Lobbyist": "n. Person who lobbies an mp etc., esp. Professionally.",
	"Lobe": "n. 1 lower soft pendulous part of the outer ear. 2 similar part of other organs, esp. The brain, liver, and lung. lobed adj. [greek lobos lobe, pod]",
	"Lobelia": "n. Plant with bright, esp. Blue, flowers. [lobel, name of a botanist]",
	"Lobotomy": "n. (pl. -ies) incision into the frontal lobe of the brain, formerly used in some cases of mental disorder. [from *lobe]",
	"Lobscouse": "n. Sailor's dish of meat stewed with vegetables and ship's biscuit. [origin unknown]",
	"Lobster": "n. 1 marine crustacean with two pincer-like claws. 2 its flesh as food. [latin locusta lobster, *locust]",
	"Lobster-pot": "n. Basket for trapping lobsters.",
	"Lobworm": "n. Large earthworm used as fishing-bait. [from *lob in obsolete sense ‘pendulous object’]",
	"Local": "—adj. 1 belonging to, existing in, or peculiar to a particular place (local history). 2 of the neighbourhood (local paper). 3 of or affecting a part and not the whole (local anaesthetic). 4 (of a telephone call) to a nearby place and charged at a lower rate. —n. 1 inhabitant of a particular place. 2 (often prec. By the) colloq. Local public house. 3 local anaesthetic. locally adv. [latin locus place]",
	"Local authority": "n. Administrative body in local government.",
	"Local colour": "n. Touches of detail in a story etc. Designed to provide a realistic background.",
	"Locale": "n. Scene or locality of an event or occurrence. [french local]",
	"Local government": "n. System of administration of a county, district, parish, etc., by the elected representatives of those who live there.",
	"Locality": "n. (pl. -ies) 1 district. 2 site or scene of a thing. 3 thing's position. [latin: related to *local]",
	"Localize": "v. (also -ise) (-zing or -sing) 1 restrict or assign to a particular place. 2 invest with the characteristics of a particular place. 3 decentralize.",
	"Local time": "n. Time in a particular place.",
	"Local train": "n. Train stopping at all the stations on its route.",
	"Locate": "v. (-ting) 1 discover the exact place of. 2 establish in a place; situate. 3 state the locality of. [latin: related to *local]",
	"Usage": "in standard english, it is not acceptable to use locate to mean merely ‘find’ as in can't locate my key.",
	"Location": "n. 1 particular place. 2 locating. 3 natural, not studio, setting for a film etc. (filmed on location).",
	"Loc. Cit.": "Abbr. In the passage cited. [latin loco citato]",
	"Loch": "n. Scot. Lake or narrow inlet of the sea. [gaelic]",
	"Loci": "pl. Of *locus.",
	"Lock1": "—n. 1 mechanism for fastening a door etc., with a bolt that requires a key of a particular shape to work it. 2 confined section of a canal or river within sluice-gates, for moving boats from one level to another. 3 a turning of a vehicle's front wheels. B (in full full lock) maximum extent of this. 4 interlocked or jammed state. 5 wrestling-hold that keeps an opponent's limb fixed. 6 (in full lock forward) player in the second row of a rugby scrum. 7 mechanism for exploding the charge of a gun. —v. 1 a fasten with a lock. B (foll. By up) shut (a house etc.) Thus. C (of a door etc.) Be lockable. 2 a (foll. By up, in, into) enclose (a person or thing) by locking. B (foll. By up) colloq. Imprison (a person). 3 (often foll. By up, away) store inaccessibly (capital locked up in land). 4 (foll. By in) hold fast (in sleep, an embrace, a struggle, etc.). 5 (usu. In passive) (of land, hills, etc.) Enclose. 6 make or become rigidly fixed. 7 (cause to) jam or catch. lock on to (of a missile etc.) Automatically find and then track (a target). Lock out 1 keep out by locking the door. 2 (of an employer) subject (employees) to a lockout. Under lock and key locked up. lockable adj. [old english]",
	"Lock2": "n. 1 portion of hair that hangs together. 2 (in pl.) The hair of the head (golden locks). [old english]",
	"Locker": "n. (usu. Lockable) cupboard or compartment, esp. For public use.",
	"Locket": "n. Small ornamental case for a portrait or lock of hair, worn on a chain round the neck. [french diminutive of loc latch, *lock1]",
	"Lockjaw": "n. Form of tetanus in which the jaws become rigidly closed.",
	"Lock-keeper": "n. Person in charge of a river or canal lock.",
	"Lockout": "n. Employer's exclusion of employees from the workplace until certain terms are agreed to.",
	"Locksmith": "n. Maker and mender of locks.",
	"Lock, stock, and barrel": "adv. Completely.",
	"Lock-up": "—n. 1 house or room for the temporary detention of prisoners. 2 premises that can be locked up, esp. A small shop. —attrib. Adj. That can be locked up (lock-up garage).",
	"Loco1": "n. (pl. -s) colloq. Locomotive engine. [abbreviation]",
	"Loco2": "predic. Adj. Slang crazy. [spanish]",
	"Locomotion": "n. Motion or the power of motion from place to place. [latin *locus, *motion]",
	"Locomotive": "—n. Engine for pulling trains. —adj. Of, having, or effecting locomotion.",
	"Locum tenens": "n. (pl. Locum tenentes) (also colloq. Locum) deputy acting esp. For a doctor or clergyman. [latin, = (one) holding a place]",
	"Locus": "n. (pl. Loci) 1 position or locality. 2 line or curve etc. Formed by all the points satisfying certain conditions, or by the defined motion of a point, line, or surface. [latin, = place]",
	"Locus classicus": "n. (pl. Loci classici) best known or most authoritative passage on a subject. [latin: related to *locus]",
	"Locust": "n. African or asian grasshopper migrating in swarms and consuming all vegetation. [latin locusta locust, *lobster]",
	"Locution": "n. 1 word, phrase, or idiom. 2 style of speech. [latin loquor locut- speak]",
	"Lode": "n. Vein of metal ore. [var. Of *load]",
	"Lodestar": "n. 1 star used as a guide in navigation, esp. The pole star. 2 a guiding principle. B object of pursuit. [from *lode in obsolete sense ‘way, journey’]",
	"Lodestone": "n. (also loadstone) 1 magnetic oxide of iron. 2 a piece of this used as a magnet. B thing that attracts.",
	"Lodge": "—n. 1 small house at the entrance to a park or grounds of a large house, occupied by a gatekeeper etc. 2 small house used in the sporting seasons (hunting lodge). 3 porter's room at the gate of a college, factory, etc. 4 members or meeting-place of a branch of a society such as the freemasons. 5 beaver's or otter's lair. —v. (-ging) 1 a reside or live, esp. As a lodger. B provide with temporary accommodation. 2 submit or present (a complaint etc.) For attention. 3 become fixed or caught; stick. 4 deposit (money etc.) For security. 5 (foll. By in, with) place (power etc.) In a person. [french loge: related to *leaf]",
	"Lodger": "n. Person paying for accommodation in another's house.",
	"Lodging": "n. 1 temporary accommodation (a lodging for the night). 2 (in pl.) Room or rooms rented for lodging in.",
	"Loess": "n. Deposit of fine wind-blown soil, esp. In the basins of large rivers. [swiss german, = loose]",
	"Loft": "—n. 1 attic. 2 room over a stable. 3 gallery in a church or hall. 4 pigeon-house. 5 backward slope on the face of a golf-club. 6 lofting stroke. —v. Send (a ball etc.) High up. [old english, = air, upper room]",
	"Lofty": "adj. (-ier, -iest) 1 (of things) of imposing height. 2 haughty, aloof. 3 exalted, noble (lofty ideals). loftily adv. Loftiness n.",
	"Log1": "—n. 1 unhewn piece of a felled tree; any large rough piece of wood, esp. Cut for firewood. 2 hist. Floating device for gauging a ship's speed. 3 record of events occurring during the voyage of a ship or aircraft. 4 any systematic record of deeds, experiences, etc. 5 = *logbook. —v. (-gg-) 1 a enter (a ship's speed, or other transport details) in a logbook. B enter (data etc.) In a regular record. 2 attain (a distance, speed, etc., thus recorded) (had logged over 600 miles). 3 cut into logs. log in = log on. Log on (or off) open (or close) one's online access to a computer system. Sleep like a log sleep soundly. [origin unknown]",
	"Log2": "n. Logarithm. [abbreviation]",
	"Logan": "n. (in full logan-stone) poised heavy stone rocking at a touch. [= (dial.) Logging, = rocking]",
	"Loganberry": "n. (pl. -ies) dark red fruit, hybrid of a blackberry and a raspberry. [logan, name of a horticulturalist]",
	"Logarithm": "n. One of a series of arithmetic exponents tabulated to simplify computation by making it possible to use addition and subtraction instead of multiplication and division. logarithmic adj. Logarithmically adv. [greek logos reckoning, arithmos number]",
	"Logbook": "n. 1 book containing a detailed record or log. 2 vehicle registration document.",
	"Log cabin": "n. Hut built of logs.",
	"Logger": "n. Us lumberjack.",
	"Loggerhead": "n. at loggerheads (often foll. By with) disagreeing or disputing. [probably dial. From logger wooden block]",
	"Loggia": "n. Open-sided gallery or arcade. [italian, = *lodge]",
	"Logging": "n. Work of cutting and preparing forest timber.",
	"Logic": "n. 1 a science of reasoning. B particular system or method of reasoning. 2 a chain of reasoning (regarded as sound or unsound). B use of or ability in argument. 3 inexorable force, compulsion, or consequence (the logic of events). 4 a principles used in designing a computer etc. B circuits using this. logician n. [related to *-logic]",
	"-logic": "comb. Form (also -logical) forming adjectives corresponding esp. To nouns in -logy (pathological; zoological). [greek -logikos]",
	"Logical": "adj. 1 of or according to logic (the logical conclusion). 2 correctly reasoned. 3 defensible or explicable on the ground of consistency. 4 capable of correct reasoning. logicality n. Logically adv. [greek logos word, reason]",
	"-logist": "comb. Form forming nouns meaning ‘person skilled in -logy’ (geologist).",
	"Logistics": "n.pl. 1 organization of (orig. Military) services and supplies. 2 organization of any complex operation. logistic adj. Logistical adj. Logistically adv. [french loger lodge]",
	"Log-jam": "n. Deadlock.",
	"Logo": "n. (pl. -s) emblem of an organization used in its display material etc. [abbreviation of logotype from greek logos word]",
	"-logy": "comb. Form forming nouns denoting: 1 a subject of study (biology). 2 speech or discourse or a characteristic of this (trilogy; tautology; phraseology). [greek -logia from logos word]",
	"Loin": "n. 1 (in pl.) Side and back of the body between the ribs and the hip-bones. 2 joint of meat from this part of an animal. [french loigne from latin lumbus]",
	"Loincloth": "n. Cloth worn round the hips, esp. As a sole garment.",
	"Loiter": "v. 1 stand about idly; linger. 2 go slowly with frequent stops. loiter with intent linger in order to commit a felony. loiterer n. [dutch]",
	"Loll": "v. 1 stand, sit, or recline in a lazy attitude. 2 hang loosely. [imitative]",
	"Lollipop": "n. Hard sweet on a stick. [origin uncertain]",
	"Lollipop man": "n. (also lollipop lady) colloq. Warden using a circular sign on a pole to stop traffic for children to cross the road.",
	"Lollop": "v. (-p-) colloq. 1 flop about. 2 move in ungainly bounds. [probably from *loll, *trollop]",
	"Lolly": "n. (pl. -ies) 1 colloq. Lollipop. 2 = *ice lolly. 3 slang money. [abbreviation]",
	"Londoner": "n. Native or inhabitant of london.",
	"London pride": "n. Pink-flowered saxifrage.",
	"Lone": "attrib. Adj. 1 solitary; without companions. 2 isolated. 3 unmarried, single (lone parent). [from *alone]",
	"Lone hand": "n. 1 hand played or player playing against the rest at cards. 2 person or action without allies.",
	"Lonely": "adj. (-ier, -iest) 1 without companions (lonely existence). 2 sad because of this. 3 unfrequented, isolated, uninhabited. loneliness n.",
	"Lonely hearts": "n.pl. People seeking friendship or marriage through a newspaper column, club, etc.",
	"Loner": "n. Person or animal that prefers to be alone.",
	"Lonesome": "adj. Esp. Us 1 lonely. 2 making one feel forlorn (a lonesome song).",
	"Lone wolf": "n. Loner.",
	"Long1": "—adj. (longer; longest) 1 measuring much from end to end in space or time. 2 (following a measurement) in length or duration (2 metres long; two months long). 3 a consisting of many items (a long list). B seemingly more than the stated amount; tedious (ten long miles). 4 of elongated shape. 5 lasting or reaching far back or forward in time (long friendship). 6 far-reaching; acting at a distance; involving a great interval or difference. 7 (of a vowel or syllable) having the greater of the two recognized durations. 8 (of odds or a chance) reflecting a low level of probability. 9 (of stocks) bought in large quantities in advance, with the expectation of a rise in price. 10 (foll. By on) colloq. Well supplied with. —n. Long interval or period (will not take long; won't be long). —adv. (longer; longest) 1 by or for a long time (long before; long ago). 2 (following nouns of duration) throughout a specified time (all day long). 3 (in compar.) After an implied point of time (shall not wait any longer). as (or so) long as provided that. Before long soon. In the long run (or term) eventually, ultimately. The long and the short of it 1 all that need be said. 2 the eventual outcome. Not by a long shot (or chalk) by no means. longish adj. [old english]",
	"Long2": "v. (foll. By for or to + infin.) Have a strong wish or desire for. [old english, = seem *long1 to]",
	"Long.": "Abbr. Longitude.",
	"Longboat": "n. Sailing-ship's largest boat.",
	"Longbow": "n. Bow drawn by hand and shooting a long feathered arrow.",
	"Long-distance": "—attrib. Adj.travelling or operating between distant places. —adv. Between distant places (phone long-distance).",
	"Long division": "n. Division of numbers with details of the calculations written down.",
	"Long-drawn": "adj. (also long-drawn-out) prolonged.",
	"Longeron": "n. Longitudinal member of a plane's fuselage. [french]",
	"Longevity": "n. Formal long life. [latin longus long, aevum age]",
	"Long face": "n. Dismal expression.",
	"Longhand": "n. Ordinary handwriting.",
	"Long haul": "n. 1 transport over a long distance. 2 prolonged effort or task.",
	"Longing": "—n. Intense desire. —adj. Having or showing this. longingly adv.",
	"Long in the tooth": "predic. Adj. Colloq. Old.",
	"Longitude": "n. 1 angular distance east or west from a standard meridian such as greenwich to the meridian of any place. 2 angular distance of a celestial body, esp. Along the ecliptic. [latin longitudo length, from longus long]",
	"Longitudinal": "adj. 1 of or in length. 2 running lengthwise. 3 of longitude. longitudinally adv.",
	"Long johns": "n.pl. Colloq. Long underpants.",
	"Long jump": "n. Athletic contest of jumping as far as possible along the ground in one leap.",
	"Long-life": "adj. (of milk etc.) Treated to prolong its period of usability.",
	"Long-lived": "adj. Having a long life; durable.",
	"Long-lost": "attrib. Adj. That has been lost for a long time.",
	"Long-playing": "adj. (of a gramophone record) playing for about 20–30 minutes on each side.",
	"Long-range": "adj. 1 having a long range. 2 relating to a period of time far into the future (long-range weather forecast).",
	"Long-running": "adj. Continuing for a long time (a long-running musical).",
	"Longshore": "attrib. Adj. 1 existing on or frequenting the shore. 2 directed along the shore. [from along shore]",
	"Longshoreman": "n. Us docker.",
	"Long shot": "n. 1 wild guess or venture. 2 bet at long odds.",
	"Long sight": "n. Ability to see clearly only what is comparatively distant.",
	"Long-sighted": "adj. 1 having long sight. 2 far-sighted. long-sightedness n.",
	"Long-standing": "adj. That has long existed.",
	"Long-suffering": "adj. Bearing provocation patiently.",
	"Long-term": "adj. Of or for a long period of time (long-term plans).",
	"Long wave": "n. Radio wave of frequency less than 300 khz.",
	"Longways": "adv. (also longwise) = *lengthways.",
	"Long-winded": "adj. (of a speech or writing) tediously lengthy.",
	"Loo": "n. Colloq. Lavatory. [origin uncertain]",
	"Loofah": "n. Rough bath-sponge made from the dried pod of a type of gourd. [arabic]",
	"Look": "—v. 1 a (often foll. By at, down, up, etc.) Use one's sight; turn one's eyes in some direction. B turn one's eyes on; examine (looked me in the eyes; looked us up and down). 2 a make a visual or mental search (i'll look in the morning). B (foll. By at) consider, examine (must look at the facts). 3 (foll. By for) search for, seek, be on the watch for. 4 inquire (when one looks deeper). 5 have a specified appearance; seem (look a fool; future looks bleak). 6 (foll. By to) a consider; be concerned about (look to the future). B rely on (look to me for support). 7 (foll. By into) investigate. 8 (foll. By what, where, whether, etc.) Ascertain or observe by sight. 9 (of a thing) face some direction. 10 indicate (emotion etc.) By one's looks. 11 (foll. By that) take care; make sure. 12 (foll. By to + infin.) Aim (am looking to finish it soon). —n. 1 act of looking; gaze, glance. 2 (in sing. Or pl.) Appearance of a face; expression. 3 appearance of a thing (by the look of it). 4 style, fashion (this year's look; the wet look). —int. (also look here!) Calling attention, expressing a protest, etc. look after attend to; take care of. Look one's age appear as old as one really is. Look back 1 (foll. By on, to) turn one's thoughts to (something past). 2 (usu. With neg.) Cease to progress (he's never looked back). Look down on (or look down one's nose at) regard with contempt or superiority.",
	"Look-alike": "n. Person or thing closely resembling another.",
	"Looker": "n. 1 person of a specified appearance (good-looker). 2 colloq. Attractive woman.",
	"Looker-on": "n. (pl. Lookers-on) spectator.",
	"Look-in": "n. Colloq. Chance of participation or success (never gets a look-in).",
	"Looking-glass": "n. Mirror.",
	"Lookout": "n. 1 watch or looking out (on the lookout). 2 a observation-post. B person etc. Stationed to keep watch. 3 prospect (it's a bad lookout). 4 colloq. Person's own concern (that's your lookout).",
	"Loom1": "n. Apparatus for weaving. [old english]",
	"Loom2": "v. 1 appear dimly, esp. As a vague and often threatening shape. 2 (of an event) be ominously close. [probably low german or dutch]",
	"Loon": "n. 1 a kind of diving bird. 2 colloq. Crazy person (cf. *loony). [old norse]",
	"Loony": "slang —n. (pl. -ies) lunatic. —adj. (-ier, -iest) crazy. looniness n. [abbreviation]",
	"Loony-bin": "n. Slang offens. Mental home or hospital.",
	"Loop": "—n. 1 a figure produced by a curve, or a doubled thread etc., that crosses itself. B thing, path, etc., forming this figure. 2 similarly shaped attachment used as a fastening. 3 ring etc. As a handle etc. 4 contraceptive coil. 5 (in full loop-line) railway or telegraph line that diverges from a main line and joins it again. 6 skating or aerobatic manoeuvre describing a loop. 7 complete circuit for an electric current. 8 endless band of tape or film allowing continuous repetition. 9 sequence of computer operations repeated until some condition is satisfied. —v. 1 form or bend into a loop. 2 fasten with a loop or loops. 3 form a loop. 4 (also loop the loop) fly in a circle vertically. [origin unknown]",
	"Loophole": "n. 1 means of evading a rule etc. Without infringing it. 2 narrow vertical slit in the wall of a fort etc.",
	"Loopy": "adj. (-ier, -iest) slang crazy, daft.",
	"Loose": "—adj. 1 not tightly held, fixed, etc. (loose handle; loose stones). 2 free from bonds or restraint. 3 not held together (loose papers). 4 not compact or dense (loose soil). 5 inexact (loose translation). 6 morally lax. 7 (of the tongue) indiscreet. 8 tending to diarrhoea. 9 (in comb.) Loosely (loose-fitting). —v. (-sing) 1 free; untie or detach; release. 2 relax (loosed my hold). 3 discharge (a missile). at a loose end unoccupied. On the loose 1 escaped from captivity. 2 enjoying oneself freely. loosely adv. Looseness n. Loosish adj. [old norse]",
	"Loose cover": "n. Removable cover for an armchair etc.",
	"Loose-leaf": "adj. (of a notebook etc.) With pages that can be removed and replaced.",
	"Loosen": "v. Make or become loose or looser. loosen a person's tongue make a person talk freely. Loosen up 1 relax. 2 limber up.",
	"Loot": "—n. 1 spoil, booty. 2 slang money. —v. 1 rob or steal, esp. After rioting etc. 2 plunder. looter n. [hindi]",
	"Lop": "v. (-pp-) 1 a (often foll. By off, away) cut or remove (a part or parts) from a whole, esp. Branches from a tree. B remove branches from (a tree). 2 (often foll. By off) remove (items) as superfluous. [old english]",
	"Lope": "—v. (-ping) run with a long bounding stride. —n. Long bounding stride. [old norse: related to *leap]",
	"Lop-eared": "adj. Having drooping ears. [related to *lob]",
	"Lopsided": "adj. Unevenly balanced. lopsidedness n. [related to *lob]",
	"Loquacious": "adj. Talkative. loquacity n. [latin loquor speak]",
	"Loquat": "n. 1 small yellow egg-shaped fruit. 2 tree bearing it. [chinese]",
	"Lord": "—n. 1 master or ruler. 2 hist. Feudal superior, esp. Of a manor. 3 peer of the realm or person with the title lord. 4 (lord) (often prec. By the) god or christ. 5 (lord) a prefixed as the designation of a marquis, earl, viscount, or baron, or (to the christian name) of the younger son of a duke or marquis. B (the lords) = *house of lords. —int. (lord, good lord, etc.) Expressing surprise, dismay, etc. lord it over domineer. [old english, = bread-keeper: related to *loaf1, *ward]",
	"Lord chamberlain": "n. Official in charge of the royal household.",
	"Lord chancellor": "n. (also lord high chancellor) highest officer of the crown, presiding in the house of lords etc.",
	"Lord chief justice": "n. President of the queen's bench division.",
	"Lord lieutenant": "n. 1 chief executive authority and head of magistrates in each county. 2 hist. Viceroy of ireland.",
	"Lordly": "adj. (-ier, -iest) 1 haughty, imperious. 2 suitable for a lord. lordliness n.",
	"Lord mayor": "n. Title of the mayor in some large cities.",
	"Lord privy seal": "n. Senior cabinet minister without official duties.",
	"Lords and ladies": "n. Wild arum.",
	"Lord's day": "n. Sunday.",
	"Lordship": "n. 1 (usu. Lordship) title used in addressing or referring to a man with the rank of lord (your lordship; his lordship). 2 (foll. By over) dominion, rule.",
	"Lord's prayer": "n. The our father.",
	"Lords spiritual": "n.pl. Bishops in the house of lords.",
	"Lord's supper": "n. Eucharist.",
	"Lords temporal": "n.pl. Members of the house of lords other than bishops.",
	"Lore": "n. Body of traditions and knowledge on a subject or held by a particular group (bird lore; gypsy lore). [old english: related to *learn]",
	"Lorgnette": "n. Pair of eyeglasses or opera-glasses on a long handle. [french lorgner to squint]",
	"Lorn": "adj. Archaic desolate, forlorn. [old english, past part. Of *lose]",
	"Lorry": "n. (pl. -ies) large vehicle for transporting goods etc. [origin uncertain]",
	"Lose": "v. (-sing; past and past part. Lost) 1 be deprived of or cease to have, esp. By negligence. 2 be deprived of (a person) by death. 3 become unable to find, follow, or understand (lose one's way). 4 let or have pass from one's control or reach (lost my chance; lost his composure). 5 be defeated in (a game, lawsuit, battle, etc.). 6 get rid of (lost our pursuers; lose weight). 7 forfeit (a right to a thing). 8 spend (time, efforts, etc.) To no purpose.",
	"Loser": "n. 1 person or thing that loses, esp. A contest (is a bad loser). 2 colloq. Person who regularly fails.",
	"Loss": "n. 1 losing or being lost. 2 thing or amount lost. 3 detriment resulting from losing. at a loss (sold etc.) For less than was paid for it. Be at a loss be puzzled or uncertain. [probably back-formation from *lost]",
	"Loss-leader": "n. Item sold at a loss to attract customers.",
	"Lost": "past and past part. Of *lose.",
	"Lost cause": "n. Hopeless undertaking.",
	"Lot": "n. 1 colloq. (prec. By a or in pl.) A a large number or amount (a lot of people; lots of milk). B colloq. Much (a lot warmer; smiles a lot). 2 a each of a set of objects used to make a chance selection. B this method of deciding (chosen by lot). 3 share or responsibility resulting from it. 4 person's destiny, fortune, or condition. 5 (esp. Us) plot; allotment of land (parking lot). 6 article or set of articles for sale at an auction etc. 7 group of associated persons or things. cast (or draw) lots decide by lots. Throw in one's lot with decide to share the fortunes of. The (or the whole) lot the total number or quantity. A whole lot colloq. Very much (is a whole lot better). [old english]",
	"Usage": "in sense 1a, a lot of is somewhat informal, but acceptable in serious writing, whereas lots of is not acceptable.",
	"Loth": "var. Of *loath.",
	"Lothario": "n. (pl. -s) libertine. [name of a character in a play]",
	"Lotion": "n. Medicinal or cosmetic liquid preparation applied externally. [latin lavo lot- wash]",
	"Lottery": "n. (pl. -ies) 1 means of raising money by selling numbered tickets and giving prizes to the holders of numbers drawn at random. 2 thing whose success is governed by chance. [dutch: related to *lot]",
	"Lotto": "n. Game of chance like bingo, but with numbers drawn by players instead of called. [italian]",
	"Lotus": "n. 1 legendary plant inducing luxurious languor when eaten. 2 a kind of water lily etc., esp. Used symbolically in hinduism and buddhism. [greek lotos]",
	"Lotus-eater": "n. Person given to indolent enjoyment.",
	"Lotus position": "n. Cross-legged position of meditation with the feet resting on the thighs.",
	"Loud": "—adj. 1 strongly audible, noisy. 2 (of colours etc.) Gaudy, obtrusive. —adv. Loudly. out loud aloud. loudish adj. Loudly adv. Loudness n. [old english]",
	"Loud hailer": "n. Electronic device for amplifying the voice.",
	"Loudspeaker": "n. Apparatus that converts electrical signals into sound.",
	"Lough": "n. Ir. Lake, arm of the sea. [irish: related to *loch]",
	"Lounge": "—v. (-ging) 1 recline comfortably; loll. 2 stand or move about idly. —n. 1 place for lounging, esp.: a a sitting-room in a house. B a public room (e.g. In a hotel). C a place in an airport etc. With seats for waiting passengers. 2 spell of lounging. [origin uncertain]",
	"Lounge bar": "n. More comfortable bar in a pub etc.",
	"Lounge suit": "n. Man's suit for ordinary day (esp. Business) wear.",
	"Lour": "v. (also lower) 1 frown; look sullen. 2 (of the sky etc.) Look dark and threatening. [origin unknown]",
	"Louse": "—n. 1 (pl. Lice) parasitic insect. 2 (pl. Louses) slang contemptible person. —v. (-sing) delouse. louse up slang make a mess of. [old english]",
	"Lousy": "adj. (-ier, -iest) 1 colloq. Very bad; disgusting; ill (feel lousy). 2 (often foll. By with) colloq. Well supplied, teeming. 3 infested with lice. lousily adv. Lousiness n.",
	"Lout": "n. Rough-mannered person. loutish adj. [origin uncertain]",
	"Louvre": "n. (also louver) 1 each of a set of overlapping slats designed to admit air and some light and exclude rain. 2 domed structure on a roof with side openings for ventilation etc. louvred adj. [french lover skylight]",
	"Lovable": "adj. (also loveable) inspiring love or affection.",
	"Lovage": "n. Herb used for flavouring etc. [french levesche from latin ligusticum ligurian]",
	"Lovat": "n. & adj. Muted green. [lovat in scotland]",
	"Love": "—n. 1 deep affection or fondness. 2 sexual passion. 3 sexual relations. 4 a beloved one; sweetheart (often as a form of address). B colloq. Form of address regardless of affection. 5 colloq. Person of whom one is fond. 6 affectionate greetings (give him my love). 7 (in games) no score; nil. —v. (-ving) 1 feel love or a deep fondness for. 2 delight in; admire; greatly cherish. 3 colloq. Like very much (loves books). 4 (foll. By verbal noun, or to + infin.) Be inclined, esp. As a habit; greatly enjoy (children love dressing up; loves to run). fall in love (often foll. By with) suddenly begin to love. For love for pleasure not profit. For the love of for the sake of. In love (often foll. By with) enamoured (of). Make love (often foll. By to) 1 have sexual intercourse (with). 2 archaic pay amorous attention (to). Not for love or money colloq. Not in any circumstances. [old english]",
	"Loveable": "var. Of *lovable.",
	"Love affair": "n. Romantic or sexual relationship between two people.",
	"Love-bird": "n. Parrot, esp. One seeming to show great affection for its mate.",
	"Love bite": "n. Bruise made by a partner's biting etc. During lovemaking.",
	"Love-child": "n. Child of unmarried parents.",
	"Love-hate relationship": "n. Intense relationship involving ambivalent emotions.",
	"Love-in-a-mist": "n. Blue-flowered cultivated plant.",
	"Loveless": "adj. Unloving or unloved or both.",
	"Love-lies-bleeding": "n. Cultivated plant with drooping spikes of purple-red blooms.",
	"Lovelorn": "adj. Pining from unrequited love.",
	"Lovely": "—adj. (-ier, -iest) 1 colloq. Pleasing, delightful. 2 beautiful. —n. (pl. -ies) colloq. Pretty woman. lovely and colloq. Delightfully (lovely and warm). loveliness n. [old english]",
	"Lovemaking": "n. 1 sexual play, esp. Intercourse. 2 archaic courtship.",
	"Love-nest": "n. Colloq. Secluded retreat for (esp. Illicit) lovers.",
	"Lover": "n. 1 person in love with another. 2 person with whom another is having sexual relations. 3 (in pl.) Unmarried couple in love or having sexual relations. 4 person who likes or enjoys a specified thing (music lover).",
	"Love-seat": "n. Small sofa in the shape of an s, with two seats facing in opposite directions.",
	"Lovesick": "adj. Languishing with love.",
	"Lovey-dovey": "adj. Colloq. Fondly affectionate, sentimental.",
	"Loving": "—adj. Feeling or showing love; affectionate. —n. Affection; love. lovingly adv.",
	"Loving-cup": "n. Two-handled drinking-cup.",
	"Low1": "—adj. 1 not high or tall (low wall). 2 a not elevated in position (low altitude). B (of the sun) near the horizon. 3 of or in humble rank or position (of low birth).",
	"Low2": "—n. Sound made by cattle; moo. —v. Make this sound. [old english]",
	"Low-born": "adj. Of humble birth.",
	"Lowbrow": "—adj. Not intellectual or cultured. —n. Lowbrow person.",
	"Low church": "n. Section of the church of england attaching little importance to ritual, priestly authority, and the sacraments.",
	"Low-class": "adj. Of low quality or social class.",
	"Low comedy": "n. Comedy bordering on farce.",
	"Low countries": "n.pl. The netherlands, belgium, and luxembourg.",
	"Low-down": "—adj. Mean, dishonourable. —n. Colloq. (prec. By the; usu. Foll. By on) relevant information.",
	"Lower1": "—adj. (compar. Of *low1). 1 less high in position or status. 2 situated below another part (lower lip). 3 a situated on less high land (lower egypt). B situated to the south (lower california). 4 (of a mammal, plant, etc.) Evolved to only a slight degree. —adv. In or to a lower position, status, etc. lowermost adj.",
	"Lower2": "v. 1 let or haul down. 2 make or become lower. 3 degrade.",
	"Lower3": "var. Of *lour.",
	"Lower case": "n. Small letters.",
	"Lower class": "n. Working class.",
	"Lower house": "n. Larger and usu. Elected body in a legislature, esp. The house of commons.",
	"Lowest": "adj. (superl. Of *low1) least high in position or status.",
	"Lowest common denominator": "n. 1 math. Lowest common multiple of the denominators of several fractions. 2 the worst or most vulgar common feature of members of a group.",
	"Lowest common multiple": "n. Math. Least quantity that is a multiple of two or more given quantities.",
	"Low frequency": "n. Frequency, esp. In radio, 30 to 300 kilohertz.",
	"Low gear": "n. Gear such that the driven end of a transmission revolves slower than the driving end.",
	"Low-grade": "adj. Of low quality.",
	"Low-key": "adj. Lacking intensity, restrained.",
	"Lowland": "—n. (usu. In pl.) Low-lying country. —adj. Of or in lowland. lowlander n.",
	"Low-level": "adj. (of a computer language) close in form to machine code.",
	"Lowly": "adj. (-ier, -iest) humble; unpretentious. lowliness n.",
	"Low-lying": "adj. Near to the ground or sea level.",
	"Low-pitched": "adj. 1 (of a sound) low. 2 (of a roof) having only a slight slope.",
	"Low pressure": "n. 1 low degree of activity or exertion. 2 atmospheric condition with the pressure below average.",
	"Low-rise": "—adj. (of a building) having few storeys. —n. Such a building.",
	"Low season": "n. Period of fewest visitors at a resort etc.",
	"Low sunday": "n. Sunday after easter.",
	"Low tide": "n. (also low water) time or level of the tide at its ebb.",
	"Loyal": "adj. 1 (often foll. By to) faithful. 2 steadfast in allegiance etc. loyally adv. Loyalty n. (pl. -ies). [latin: related to *legal]",
	"Loyalist": "n. 1 person who remains loyal to the legitimate sovereign etc. 2 (loyalist) (esp. Extremist) supporter of union between great britain and northern ireland. loyalism n.",
	"Loyal toast": "n. Toast to the sovereign.",
	"Lozenge": "n. 1 rhombus. 2 small sweet or medicinal tablet to be dissolved in the mouth. 3 lozenge-shaped object. [french]",
	"Lp": "abbr. Long-playing (record).",
	"L-plate": "n. Sign bearing the letter l, attached to a vehicle to show that it is being driven by a learner. [from *plate]",
	"Lpo": "abbr. London philharmonic orchestra.",
	"Lsd": "abbr. Lysergic acid diethylamide, a powerful hallucinogenic drug.",
	"L.s.d.": "N. (also £.s.d.) 1 hist. Pounds, shillings, and pence (in former british currency). 2 money, riches. [latin librae, solidi, denarii]",
	"Lse": "abbr. London school of economics.",
	"Lso": "abbr. London symphony orchestra.",
	"Lt.": "Abbr. 1 lieutenant. 2 light.",
	"Ltd.": "Abbr. Limited.",
	"Lu": "symb. Lutetium.",
	"Lubber": "n. Clumsy fellow, lout. [origin uncertain]",
	"Lubricant": "n. Substance used to reduce friction.",
	"Lubricate": "v. (-ting) 1 apply oil or grease etc. To. 2 make slippery. lubrication n. Lubricator n. [latin lubricus slippery]",
	"Lubricious": "adj. 1 slippery, evasive. 2 lewd. lubricity n. [latin: related to *lubricate]",
	"Lucerne": "n. = *alfalfa. [provençal, = glow-worm, referring to its shiny seeds]",
	"Lucid": "adj. 1 expressing or expressed clearly. 2 sane. lucidity n. Lucidly adv. Lucidness n. [latin lux luc- light]",
	"Lucifer": "n. Satan. [latin: related to *lucid, fero bring]",
	"Luck": "n. 1 good or bad fortune. 2 circumstances of life (beneficial or not) brought by this. 3 good fortune; success due to chance (in luck; out of luck). no such luck colloq. Unfortunately not. [low german or dutch]",
	"Luckless": "adj. Unlucky; ending in failure.",
	"Lucky": "adj. (-ier, -iest) 1 having or resulting from good luck. 2 bringing good luck (lucky charm). luckily adv.",
	"Lucky dip": "n. Tub containing articles varying in value and chosen at random.",
	"Lucrative": "adj. Profitable. lucratively adv. Lucrativeness n. [latin: related to *lucre]",
	"Lucre": "n. Derog. Financial gain. [latin lucrum gain]",
	"Luddite": "—n. 1 person opposed to industrial progress or new technology. 2 hist. Member of a band of english artisans who destroyed machinery (1811–16). —adj. Of the luddites. ludditism n. [ned lud, destroyer of machinery]",
	"Ludicrous": "adj. Absurd, ridiculous, laughable. ludicrously adv. Ludicrousness n. [latin ludicrum stage play]",
	"Ludo": "n. Simple board-game played with dice and counters. [latin, = i play]",
	"Luff": "v. (also absol.) 1 steer (a ship) nearer the wind. 2 raise or lower (a crane's jib). [french, probably from low german]",
	"Lug": "—v. (-gg-) 1 drag or carry with effort. 2 pull hard. —n. 1 hard or rough pull. 2 colloq. Ear. 3 projection on an object by which it may be carried, fixed in place, etc. [probably scandinavian]",
	"Luggage": "n. Suitcases, bags, etc., for a traveller's belongings. [from *lug]",
	"Lugger": "n. Small ship with four-cornered sails. [from *lugsail]",
	"Lughole": "n. Slang ear.",
	"Lugsail": "n. Four-cornered sail on a yard. [probably from *lug]",
	"Lugubrious": "adj. Doleful. lugubriously adv. Lugubriousness n. [latin lugeo mourn]",
	"Lugworm": "n. Large marine worm used as bait. [origin unknown]",
	"Lukewarm": "adj. 1 moderately warm; tepid. 2 unenthusiastic, indifferent. [old english (now dial.) Luke warm, *warm]",
	"Lull": "—v. 1 soothe or send to sleep. 2 (usu. Foll. By into) deceive (a person) into undue confidence (lulled into a false sense of security). 3 allay (suspicions etc.), usu. By deception. 4 (of noise, a storm, etc.) Abate or fall quiet. —n. Temporary quiet period. [imitative]",
	"Lullaby": "n. (pl. -ies) soothing song to send a child to sleep. [related to *lull]",
	"Lumbago": "n. Rheumatic pain in the muscles of the lower back. [latin lumbus loin]",
	"Lumbar": "adj. Of the lower back area. [as *lumbago]",
	"Lumbar puncture": "n. Withdrawal of spinal fluid from the lower back for diagnosis.",
	"Lumber": "—n. 1 disused and cumbersome articles. 2 partly prepared timber. —v. 1 (usu. Foll. By with) leave (a person etc.) With something unwanted or unpleasant. 2 (usu. Foll. By up) obstruct, fill inconveniently. 3 cut and prepare forest timber. 4 move in a slow clumsy way. [origin uncertain]",
	"Lumberjack": "n. Person who fells and transports lumber.",
	"Lumber-jacket": "n. Jacket of the kind worn by lumberjacks.",
	"Lumber-room": "n. Room where disused things are kept.",
	"Luminary": "n. (pl. -ies) 1 literary natural light-giving body. 2 wise or inspiring person. 3 celebrated member of a group (show-business luminaries). [latin lumen lumin- light]",
	"Luminescence": "n. Emission of light without heat. luminescent adj.",
	"Luminous": "adj. 1 shedding light. 2 phosphorescent, visible in darkness (luminous paint). luminosity n.",
	"Lump1": "—n. 1 compact shapeless mass. 2 tumour; swelling, bruise. 3 heavy, dull, or ungainly person. 4 (prec. By the) slang casual workers in the building trade. —v. 1 (usu. Foll. By together etc.) Treat as all alike; put together in a lump. 2 (of sauce etc.) Become lumpy. lump in the throat feeling of pressure there, caused by emotion. [scandinavian]",
	"Lump2": "v. Colloq. Put up with ungraciously (like it or lump it). [imitative]",
	"Lumpectomy": "n. (pl. -ies) surgical removal of a lump from the breast.",
	"Lumpish": "adj. 1 heavy and clumsy. 2 stupid, lethargic.",
	"Lump sugar": "n. Sugar in cubes.",
	"Lump sum": "n. 1 sum covering a number of items. 2 money paid down at once.",
	"Lumpy": "adj. (-ier, -iest) full of or covered with lumps. lumpily adv. Lumpiness n.",
	"Lunacy": "n. (pl. -ies) 1 insanity. 2 mental unsoundness. 3 great folly. [latin: related to *lunar]",
	"Lunar": "adj. Of, like, concerned with, or determined by the moon. [latin luna moon]",
	"Lunar module": "n. Small craft for travelling between the moon and a spacecraft in orbit around it.",
	"Lunar month": "n. 1 period of the moon's revolution, esp. The interval between new moons (about 291/2 days). 2 (in general use) four weeks.",
	"Lunate": "adj. Crescent-shaped.",
	"Lunatic": "—n. 1 insane person. 2 wildly foolish person. —adj. Insane; extremely reckless or foolish. [related to *lunacy]",
	"Lunatic asylum": "n. Hist. Mental home or hospital.",
	"Lunatic fringe": "n. Extreme or eccentric minority group.",
	"Lunation": "n. Interval between new moons, about 291/2 days. [medieval latin: related to *lunar]",
	"Lunch": "—n. Midday meal. —v. 1 take lunch. 2 entertain to lunch. [shortening of *luncheon]",
	"Luncheon": "n. Formal lunch. [origin unknown]",
	"Luncheon meat": "n. Tinned meat loaf of pork etc.",
	"Luncheon voucher": "n. Voucher issued to employees and exchangeable for food at many restaurants and shops.",
	"Lung": "n. Either of the pair of respiratory organs in humans and many other vertebrates. [old english: related to *light2]",
	"Lunge": "—n. 1 sudden movement forward. 2 the basic attacking move in fencing. 3 long rope on which a horse is held and made to circle round its trainer. —v. (-ging) (usu. Foll. By at, out) deliver or make a lunge. [french allonger from long *long1]",
	"Lupin": "n. Cultivated plant with long tapering spikes of flowers. [related to *lupine]",
	"Lupine": "adj. Of or like wolves. [latin lupinus from lupus wolf]",
	"Lupus": "n. Autoimmune inflammatory skin disease. [latin, = wolf]",
	"Lurch1": "—n. Stagger; sudden unsteady movement or leaning. —v. Stagger; move or progress unsteadily. [originally naut., of uncertain origin]",
	"Lurch2": "n. leave in the lurch desert (a friend etc.) In difficulties. [obsolete french lourche a kind of backgammon]",
	"Lurcher": "n. Crossbred dog, usu. A working dog crossed with a greyhound. [related to *lurk]",
	"Lure": "—v. (-ring) 1 (usu. Foll. By away, into) entice. 2 recall with a lure. —n. 1 thing used to entice. 2 (usu. Foll. By of) enticing quality (of a pursuit etc.). 3 falconer's apparatus for recalling a hawk. [french from germanic]",
	"Lurex": "n. Propr. 1 type of yarn incorporating a glittering metallic thread. 2 fabric made from this.",
	"Lurid": "adj. 1 bright and glaring in colour. 2 sensational, shocking (lurid details). 3 ghastly, wan (lurid complexion). luridly adv. [latin]",
	"Lurk": "v. 1 linger furtively. 2 a lie in ambush. B (usu. Foll. By in, under, about, etc.) Hide, esp. For sinister purposes. 3 (as lurking adj.) Dormant (a lurking suspicion). [perhaps from *lour]",
	"Luscious": "adj. 1 richly sweet in taste or smell. 2 (of style) over-rich. 3 voluptuously attractive. [perhaps related to *delicious]",
	"Lush1": "adj. 1 (of vegetation) luxuriant and succulent. 2 luxurious. 3 slang excellent. [origin uncertain]",
	"Lush2": "n. Slang alcoholic, drunkard. [origin uncertain]",
	"Lust": "—n. 1 strong sexual desire. 2 (usu. Foll. By for, of) passionate desire for or enjoyment of (lust for power; lust of battle). 3 sensuous appetite regarded as sinful (lusts of the flesh). —v. (usu. Foll. By after, for) have a strong or excessive (esp. Sexual) desire. lustful adj. Lustfully adv. [old english]",
	"Luster": "n. (brit. Lustre) 1 gloss, shining surface. 2 brilliance, splendour. 3 iridescent glaze on pottery and porcelain. lustrous adj. [latin lustro illumine]",
	"Lustre": "n. (us luster) 1 gloss, shining surface. 2 brilliance, splendour. 3 iridescent glaze on pottery and porcelain. lustrous adj. [latin lustro illumine]",
	"Lusty": "adj. (-ier, -iest) 1 healthy and strong. 2 vigorous, lively. lustily adv. Lustiness n. [from *lust]",
	"Lutanist": "var. Of *lutenist.",
	"Lute1": "n. Guitar-like instrument with a long neck and a pear-shaped body. [arabic]",
	"Lute2": "—n. Clay or cement for making joints airtight etc. —v. (-ting) apply lute to. [latin lutum mud]",
	"Lutenist": "n. (also lutanist) lute-player. [related to *lute1]",
	"Lutetium": "n. Silvery metallic element, the heaviest of the lanthanide series. [lutetia, ancient name of paris]",
	"Lutheran": "—n. 1 follower of luther. 2 member of the lutheran church. —adj. Of luther, or the protestant reformation and the doctrines associated with him. lutheranism n. [martin luther, religious reformer]",
	"Lux": "n. (pl. Same) the si unit of illumination. [latin]",
	"Luxuriant": "adj. 1 growing profusely. 2 exuberant. 3 florid. luxuriance n. Luxuriantly adv. [latin: related to *luxury]",
	"Usage": "luxuriant is sometimes confused with luxurious.",
	"Luxuriate": "v. (-ting) 1 (foll. By in) take self-indulgent delight in, enjoy as a luxury. 2 relax in comfort.",
	"Luxurious": "adj. 1 supplied with luxuries. 2 extremely comfortable. 3 fond of luxury. luxuriously adv. [latin: related to *luxury]",
	"Usage": "luxurious is sometimes confused with luxuriant.",
	"Luxury": "n. (pl. -ies) 1 choice or costly surroundings, possessions, etc. 2 thing giving comfort or enjoyment but not essential. 3 (attrib.) Comfortable and expensive (luxury flat). [latin luxus abundance]",
	"Lv": "abbr. Luncheon voucher.",
	"Lw": "symb. Lawrencium.",
	"-ly1": "suffix forming adjectives, esp. From nouns, meaning: 1 having the qualities of (princely). 2 recurring at intervals of (daily). [old english]",
	"-ly2": "suffix forming adverbs from adjectives (boldly; happily). [old english]",
	"Lychee": "n. (also litchi, lichee) 1 sweet white juicy fruit in a brown skin. 2 tree, orig. From china, bearing this. [chinese]",
	"Lych-gate": "var. Of *lich-gate.",
	"Lycra": "n. Propr. Elastic polyurethane fabric used esp. For sportswear.",
	"Lye": "n. 1 water made alkaline with wood ashes. 2 any alkaline solution for washing. [old english]",
	"Lying": "pres. Part. Of *lie1, *lie2.",
	"Lymph": "n. 1 colourless fluid from the tissues of the body, containing white blood cells. 2 this fluid used as a vaccine. [latin lympha]",
	"Lymphatic": "adj. 1 of, secreting, or conveying lymph. 2 (of a person) pale, flabby, or sluggish.",
	"Lymphatic system": "n. Network of vessels conveying lymph.",
	"Lymph gland": "n. (also lymph node) small mass of tissue in the lymphatic system.",
	"Lymphoma": "n. (pl. -s or -mata) tumour of the lymph nodes.",
	"Lynch": "v. (of a mob) put (a person) to death without a legal trial. lynching n. [originally us, after lynch, 18th-c. Justice of the peace in virginia]",
	"Lynch law": "n. Procedure followed when a person is lynched.",
	"Lynx": "n. (pl. Same or -s) wild cat with a short tail and spotted fur. [greek lugx]",
	"Lynx-eyed": "adj. Keen-sighted.",
	"Lyre": "n. Ancient u-shaped stringed instrument. [greek lura]",
	"Lyre-bird": "n. Australian bird, the male of which has a lyre-shaped tail display.",
	"Lyric": "—adj. 1 (of poetry) expressing the writer's emotions, usu. Briefly and in stanzas. 2 (of a poet) writing in this manner. 3 meant or fit to be sung, songlike. —n. 1 lyric poem. 2 (in pl.) Words of a song. [latin: related to *lyre]",
	"Lyrical": "adj. 1 = *lyric. 2 resembling, or using language appropriate to, lyric poetry. 3 colloq. Highly enthusiastic (wax lyrical about). lyrically adv.",
	"Lyricism": "n. Quality of being lyric.",
	"Lyricist": "n. Writer of (esp. Popular) lyrics.",
	"Lysergic acid diethylamide": "n. = *lsd. [from hydrolysis, ergot, *-ic]",
	"-lysis": "comb. Form forming nouns denoting disintegration or decomposition (electrolysis). [greek lusis loosening]",
	"-lyte": "suffix forming nouns denoting substances that can be decomposed (electrolyte). [greek lutos loosened]",
	"M1": "n. (pl. Ms or m's) 1 thirteenth letter of the alphabet. 2 (as a roman numeral) 1,000.",
	"M2": "abbr. (also m.) 1 master. 2 monsieur. 3 motorway. 4 mega-.",
	"M": "abbr. (also m.) 1 male. 2 masculine. 3 married. 4 mile(s). 5 metre(s). 6 million(s). 7 minute(s). 8 milli-.",
	"Ma": "abbr. Master of arts.",
	"Ma": "n. Colloq. Mother. [abbreviation of *mama]",
	"Ma'am": "n. Madam (used esp. In addressing royalty).  [contraction]",
	"Mac": "n. (also mack) colloq. Mackintosh. [abbreviation]",
	"Macabre": "adj. Grim, gruesome. [french]",
	"Macadam": "n. 1 broken stone as material for road-making. 2 = *tarmacadam. macadamize v. (also -ise) (-zing or -sing). [mcadam, name of a surveyor]",
	"Macadamia": "n. Edible seed of an australian tree. [macadam, name of a chemist]",
	"Macaque": "n. A kind of monkey, e.g. The rhesus monkey and barbary ape, with prominent cheek-pouches. [portuguese, = monkey]",
	"Macaroni": "n. Small pasta tubes. [italian from greek]",
	"Macaroon": "n. Small almond cake or biscuit. [italian: related to *macaroni]",
	"Macaw": "n. Long-tailed brightly coloured american parrot. [portuguese macao]",
	"Mccarthyism": "n. Hist. Hunting out and sacking of communists in the us. [mccarthy, name of a senator]",
	"Mccoy": "n. the real mccoy colloq. The real thing; the genuine article. [origin uncertain]",
	"Mace1": "n. 1 staff of office, esp. Symbol of the speaker's authority in the house of commons. 2 person bearing this. [french from romanic]",
	"Mace2": "n. Dried outer covering of the nutmeg as a spice. [latin macir]",
	"Macédoine": "n. Mixed vegetables or fruit, esp. Diced or jellied. [french]",
	"Macerate": "v. (-ting) 1 soften by soaking. 2 waste away by fasting. maceration n. [latin]",
	"Mach": "n. (in full mach number) ratio of the speed of a body to the speed of sound in the surrounding medium. [mach, name of a physicist]",
	"Machete": "n. Broad heavy knife, esp. Of central america. [spanish from latin]",
	"Machiavellian": "adj. Elaborately cunning; scheming, unscrupulous. machiavellianism n. [machiavelli, name of a political writer]",
	"Machination": "n. (usu. In pl.) Plot, intrigue. machinate v. (-ting). [latin: related to *machine]",
	"Machine": "—n. 1 apparatus for applying mechanical power, having several interrelated parts. 2 particular machine, esp. A vehicle or an electrical or electronic apparatus. 3 controlling system of an organization etc. (party machine). 4 person who acts mechanically. 5 (esp. In comb.) Mechanical dispenser with slots for coins (cigarette machine). —v. (-ning) make or operate on with a machine. [greek mekhane]",
	"Machine code": "n. (also machine language) computer language for a particular computer.",
	"Machine-gun": "—n. Automatic gun giving continuous fire. —v. (-nn-) shoot at with a machine-gun.",
	"Machine-readable": "adj. In a form that a computer can process.",
	"Machinery": "n. (pl. -ies) 1 machines. 2 mechanism. 3 (usu. Foll. By of) organized system. 4 (usu. Foll. By for) means devised.",
	"Machine tool": "n. Mechanically operated tool.",
	"Machinist": "n. 1 person who operates a machine, esp. A sewing-machine or a machine tool. 2 person who makes machinery.",
	"Machismo": "n. Being macho; masculine pride. [spanish]",
	"Macho": "adj. Aggressively masculine. [from *machismo]",
	"Mach one": "n. (also mach two etc.) The speed (or twice etc. The speed) of sound.",
	"Macintosh": "var. Of *mackintosh.",
	"Mack": "var. Of *mac.",
	"Mackerel": "n. (pl. Same or -s) marine fish used as food. [anglo-french]",
	"Mackerel sky": "n. Sky dappled with rows of small white fleecy clouds.",
	"Mackintosh": "n. (also macintosh) 1 waterproof coat or cloak. 2 cloth waterproofed with rubber. [macintosh, name of its inventor]",
	"Macramé": "n. 1 art of knotting cord or string in patterns to make decorative articles. 2 work so made. [arabic, = bedspread]",
	"Macro-": "comb. Form 1 long. 2 large, large-scale. [greek makros long]",
	"Macrobiotic": "—adj. Of a diet intended to prolong life, esp. Consisting of wholefoods. —n. (in pl.; treated as sing.) Theory of such a diet. [greek bios life]",
	"Macrocarpa": "n. Evergreen tree, often cultivated for hedges or wind-breaks. [greek *macro-, karpos fruit]",
	"Macrocosm": "n. 1 universe. 2 the whole of a complex structure. [from *macro-, *cosmos]",
	"Macroeconomics": "n. The study of the economy as a whole. macroeconomic adj.",
	"Macron": "n. Mark ( ) over a long or stressed vowel. [greek, neuter of makros long]",
	"Macroscopic": "adj. 1 visible to the naked eye. 2 regarded in terms of large units.",
	"Macula": "n. (pl. -lae) dark, esp. Permanent, spot in the skin. maculation n. [latin, = spot, mesh]",
	"Mad": "adj. (madder, maddest) 1 insane; frenzied. 2 wildly foolish. 3 (often foll. By about, on) colloq. Wildly excited or infatuated. 4 colloq. Angry. 5 (of an animal) rabid. 6 wildly light-hearted. like mad colloq. With great energy or enthusiasm. madness n. [old english]",
	"Madam": "n. 1 polite or respectful form of address or mode of reference to a woman. 2 colloq. Conceited or precocious girl or young woman. 3 woman brothel-keeper. [related to *madame]",
	"Madame": "n. 1 (pl. Mesdames) mrs or madam (used of or to a french-speaking woman). 2 (madame) = *madam 1. [french ma dame my lady]",
	"Madcap": "—adj. Wildly impulsive. —n. Wildly impulsive person.",
	"Mad cow disease": "n. Colloq. = *bse.",
	"Madden": "v. 1 make or become mad. 2 irritate. maddening adj. Maddeningly adv.",
	"Madder": "n. 1 herbaceous plant with yellowish flowers. 2 a red dye from its root. B its synthetic substitute. [old english]",
	"Made": "past and past part. Of *make. —adj. 1 built or formed (well-made). 2 successful (self-made man; be made). have (or have got) it made colloq. Be sure of success. Made for ideally suited to. Made of consisting of. Made of money colloq. Very rich.",
	"Madeira": "n. 1 fortified white wine from madeira. 2 (in full madeira cake) a kind of sponge cake.",
	"Mademoiselle": "n. (pl. Mesdemoiselles) 1 miss or madam (used of or to an unmarried french-speaking woman). 2 (mademoiselle) a young frenchwoman. B french governess. [french ma my, demoiselle *damsel]",
	"Made to measure": "adj. Tailor-made.",
	"Madhouse": "n. 1 colloq. Scene of confused uproar. 2 archaic mental home or hospital.",
	"Madly": "adv. 1 in a mad manner. 2 colloq. A passionately. B extremely.",
	"Madman": "n. Man who is mad.",
	"Madonna": "n. 1 (prec. By the) the virgin mary. 2 (madonna) picture or statue of her. [italian, = my lady]",
	"Madrigal": "n. Part-song, usu. Unaccompanied, for several voices. [italian]",
	"Madwoman": "n. Woman who is mad.",
	"Maelstrom": "n. 1 great whirlpool. 2 state of confusion. [dutch]",
	"Maenad": "n. 1 bacchante. 2 frenzied woman. maenadic adj. [greek mainomai rave]",
	"Maestro": "n. (pl. Maestri or -s) 1 distinguished musician, esp. A conductor, composer, or teacher. 2 great performer in any sphere. [italian]",
	"Mae west": "n. Slang inflatable life-jacket. [name of a film actress]",
	"Mafia": "n. 1 organized body of criminals, orig. In sicily, now also in italy and the us. 2 (mafia) group regarded as exerting an intimidating and corrupt power. [italian dial., = bragging]",
	"Mafioso": "n. (pl. Mafiosi) member of the mafia. [italian: related to *mafia]",
	"Mag": "n. Colloq. = *magazine 1. [abbreviation]",
	"Magazine": "n. 1 illustrated periodical publication containing articles, stories, etc. 2 chamber holding cartridges to be fed automatically to the breech of a gun. 3 similar device in a slide projector etc. 4 military store for arms etc. 5 store for explosives. [arabic makazin]",
	"Magenta": "—n. 1 shade of crimson. 2 aniline crimson dye. —adj. Of or coloured with magenta. [magenta in n. Italy]",
	"Maggot": "n. Larva, esp. Of the housefly or bluebottle. maggoty adj. [perhaps an alteration of maddock, from old norse]",
	"Magi": "pl. Of *magus.",
	"Magic": "—n. 1 a supposed art of influencing or controlling events supernaturally. B witchcraft. 2 conjuring tricks. 3 inexplicable influence. 4 enchanting quality or phenomenon. —adj. 1 of magic. 2 producing surprising results. 3 colloq. Wonderful, exciting. —v. (-ck-) change or create by or as if by magic. like magic very rapidly. Magic away cause to disappear as if by magic. [greek magikos: related to *magus]",
	"Magical": "adj. 1 of magic. 2 resembling, or produced as if by, magic. 3 wonderful, enchanting. magically adv.",
	"Magic eye": "n. Photoelectric device used for detection, automatic control, etc.",
	"Magician": "n. 1 person skilled in magic. 2 conjuror.",
	"Magic lantern": "n. Primitive form of slide projector.",
	"Magisterial": "adj. 1 imperious. 2 authoritative. 3 of a magistrate. magisterially adv. [medieval latin: related to *master]",
	"Magistracy": "n. (pl. -ies) 1 magisterial office. 2 magistrates collectively.",
	"Magistrate": "n. 1 civil officer administering the law. 2 official conducting a court for minor cases and preliminary hearings. [latin: related to *master]",
	"Magma": "n. (pl. -s) molten rock under the earth's crust, from which igneous rock is formed by cooling. [greek masso knead]",
	"Magna carta": "n. (also magna charta) charter of liberty obtained from king john in 1215. [medieval latin, = great charter]",
	"Magnanimous": "adj. Nobly generous; not petty in feelings or conduct. magnanimity n. Magnanimously adv. [latin magnus great, animus mind]",
	"Magnate": "n. Wealthy and influential person, usu. In business. [latin magnus great]",
	"Magnesia": "n. 1 magnesium oxide. 2 hydrated magnesium carbonate, used as an antacid and laxative. [magnesia in asia minor]",
	"Magnesium": "n. Silvery metallic element.",
	"Magnet": "n. 1 piece of iron, steel, alloy, ore, etc., having the properties of attracting iron and of pointing approximately north and south when suspended. 2 lodestone. 3 person or thing that attracts. [greek magnes -etos of magnesia: related to *magnesia]",
	"Magnetic": "adj. 1 a having the properties of a magnet. B produced or acting by magnetism. 2 capable of being attracted by or acquiring the properties of a magnet. 3 strongly attractive (magnetic personality). magnetically adv.",
	"Magnetic field": "n. Area of force around a magnet.",
	"Magnetic mine": "n. Underwater mine detonated by the approach of a large mass of metal, e.g. A ship.",
	"Magnetic needle": "n. Piece of magnetized steel used as an indicator on the dial of a compass etc.",
	"Magnetic north": "n. Point indicated by the north end of a magnetic needle.",
	"Magnetic pole": "n. Point near the north or south pole where a magnetic needle dips vertically.",
	"Magnetic storm": "n. Disturbance of the earth's magnetic field by charged particles from the sun etc.",
	"Magnetic tape": "n. Plastic strip coated with magnetic material for recording sound or pictures.",
	"Magnetism": "n. 1 a magnetic phenomena and their science. B property of producing these. 2 attraction; personal charm.",
	"Magnetize": "v. (also -ise) (-zing or -sing) 1 give magnetic properties to. 2 make into a magnet. 3 attract as a magnet does. magnetizable adj. Magnetization n.",
	"Magneto": "n. (pl. -s) electric generator using permanent magnets (esp. For the ignition of an internal-combustion engine). [abbreviation of magneto-electric]",
	"Magnificat": "n. Hymn of the virgin mary used as a canticle. [from its opening word]",
	"Magnification": "n. 1 magnifying or being magnified. 2 degree of this.",
	"Magnificent": "adj. 1 splendid, stately. 2 colloq. Fine, excellent. magnificence n. Magnificently adv. [latin magnificus from magnus great]",
	"Magnify": "v. (-ies, -ied) 1 make (a thing) appear larger than it is, as with a lens. 2 exaggerate. 3 intensify. 4 archaic extol. magnifiable adj. Magnifier n. [latin: related to *magnificent]",
	"Magnifying glass": "n. Lens used to magnify.",
	"Magnitude": "n. 1 largeness. 2 size. 3 importance. 4 a degree of brightness of a star. B class of stars arranged according to this (of the third magnitude). of the first magnitude very important. [latin magnus great]",
	"Magnolia": "n. 1 tree with dark-green foliage and waxy flowers. 2 creamy-pink colour. [magnol, name of a botanist]",
	"Magnox": "n. Magnesium-based alloy used to enclose uranium fuel elements in some nuclear reactors. [magnesium no oxidation]",
	"Magnum": "n. (pl. -s) wine bottle twice the normal size. [latin, neuter of magnus great]",
	"Magnum opus": "n. Great work of art, literature, etc., esp. An artist's most important work. [latin]",
	"Magpie": "n. 1 a kind of crow with a long tail and black and white plumage. 2 chatterer. 3 indiscriminate collector. [from mag, abbreviation of margaret, *pie2]",
	"Magus": "n. (pl. Magi) 1 priest of ancient persia. 2 sorcerer. 3 (the magi) the ‘wise men’ from the east (matt. 2:1–12). [persian magus]",
	"Magyar": "—n. 1 member of the chief ethnic group in hungary. 2 their language. —adj. Of this people. [native name]",
	"Maharaja": "n. (also maharajah) hist. Title of some indian princes. [hindi, = great rajah]",
	"Maharanee": "n. (also maharani) (pl. -s) hist. Maharaja's wife or widow. [hindi, = great ranee]",
	"Maharishi": "n. (pl. -s) great hindu sage. [hindi]",
	"Mahatma": "n. 1 (in india etc.) Revered person. 2 one of a class of persons supposed by some buddhists to have preternatural powers. [sanskrit, = great soul]",
	"Mah-jong": "n. (also -jongg) game played with 136 or 144 pieces called tiles. [chinese dial. Ma-tsiang sparrows]",
	"Mahlstick": "var. Of *maulstick.",
	"Mahogany": "n. (pl. -ies) 1 reddish-brown tropical wood used for furniture. 2 its colour. [origin unknown]",
	"Mahonia": "n. Evergreen shrub with yellow bell-shaped flowers. [french or spanish]",
	"Mahout": "n. (in india etc.) Elephant-driver. [hindi from sanskrit]",
	"Maid": "n. 1 female servant. 2 archaic or poet. Girl, young woman. [abbreviation of *maiden]",
	"Maiden": "n. 1 a archaic or poet. Girl; young unmarried woman. B (attrib.) Unmarried (maiden aunt). 2 = *maiden over. 3 (attrib.) (of a female animal) unmated. 4 (often attrib.) A horse that has never won a race. B race open only to such horses. 5 (attrib.) First (maiden speech; maiden voyage). maidenhood n. Maidenly adj. [old english]",
	"Maidenhair": "n. Fern with hairlike stalks and delicate fronds.",
	"Maidenhead": "n. 1 virginity. 2 hymen.",
	"Maiden name": "n. Woman's surname before marriage.",
	"Maiden over": "n. Over in cricket in which no runs are scored.",
	"Maid of honour": "n. 1 unmarried lady attending a queen or princess. 2 esp. Us principal bridesmaid.",
	"Maidservant": "n. Female servant.",
	"Mail1": "—n. 1 a letters and parcels etc. Carried by post. B postal system. C one complete delivery or collection of mail. 2 email. 3 vehicle carrying mail. —v. Send by post or email. [french male wallet]",
	"Mail2": "n. Armour of metal rings or plates. [french maille from latin macula]",
	"Mailbag": "n. Large sack for carrying mail.",
	"Mailbox": "n. Us letter-box.",
	"Mailing list": "n. List of people to whom advertising matter etc. Is posted.",
	"Mail order": "n. Purchase of goods by post.",
	"Mailshot": "n. Advertising material sent to potential customers.",
	"Maim": "v. Cripple, disable, mutilate. [french mahaignier]",
	"Main": "—adj. 1 chief, principal. 2 exerted to the full (by main force). —n. 1 principal duct etc. For water, sewage, etc. 2 (usu. In pl.; prec. By the) a central distribution network for electricity, gas, water, etc. B domestic electricity supply as distinct from batteries. 3 poet. High seas (spanish main). in the main mostly. [old english]",
	"Main brace": "n. Brace attached to the main yard.",
	"Main chance": "n. (prec. By the) one's own interests.",
	"Mainframe": "n. 1 central processing unit of a large computer. 2 (often attrib.) Large computer system.",
	"Mainland": "n. Large continuous extent of land, excluding neighbouring islands.",
	"Mainline": "v. (-ning) slang 1 take drugs intravenously. 2 inject (drugs) intravenously. mainliner n.",
	"Main line": "n. Railway line linking large cities.",
	"Mainly": "adv. Mostly; chiefly.",
	"Mainmast": "n. Principal mast of a ship.",
	"Mainsail": "n. 1 (in a square-rigged vessel) lowest sail on the mainmast. 2 (in a fore-and-aft rigged vessel) sail set on the after part of the mainmast.",
	"Mainspring": "n. 1 principal spring of a watch, clock, etc. 2 chief motivating force; incentive.",
	"Mainstay": "n. 1 chief support. 2 stay from the maintop to the foot of the foremast.",
	"Mainstream": "n. 1 (often attrib.) Ultimately prevailing trend in opinion, fashion, etc. 2 type of swing jazz, esp. With solo improvisation. 3 principal current of a river etc.",
	"Maintain": "v. 1 cause to continue; keep up (an activity etc.). 2 support by work, expenditure, etc. 3 assert as true. 4 preserve (a house, machine, etc.) In good repair. 5 provide means for. [latin manus hand, teneo hold]",
	"Maintained school": "n. School supported from public funds, state school.",
	"Maintenance": "n. 1 maintaining or being maintained. 2 a provision of the means to support life. B alimony. [french: related to *maintain]",
	"Maintop": "n. Platform above the head of the lower mainmast.",
	"Maintopmast": "n. Mast above the head of the lower mainmast.",
	"Main yard": "n. Yard on which the mainsail is extended.",
	"Maiolica": "n. (also majolica) white tin-glazed earthenware decorated with metallic colours or enamelled. [italian, from the former name of majorca]",
	"Maisonette": "n. 1 flat on more than one floor. 2 small house. [french maisonnette diminutive of maison house]",
	"Maize": "n. 1 cereal plant of n. America. 2 cobs or grain of this. [french or spanish]",
	"Maj.": "Abbr. Major.",
	"Majestic": "adj. Stately and dignified; imposing. majestically adv.",
	"Majesty": "n. (pl. -ies) 1 stateliness, dignity, or authority, esp. Of bearing, language, etc. 2 a royal power. B (majesty) (prec. By his, her, your) forms of description or address for a sovereign or a sovereign's wife or widow (your majesty; her majesty the queen mother). [latin majestas: related to *major]",
	"Majolica": "var. Of *maiolica.",
	"Major": "—adj. 1 relatively great in size, intensity, scope, or importance. 2 (of surgery) serious. 3 mus. A (of a scale) having intervals of a semitone above its third and seventh notes. B (of an interval) greater by a semitone than a minor interval (major third). C (of a key) based on a major scale. 4 of full legal age. —n. 1 a army officer next below lieutenant-colonel. B officer in charge of a band section (drum major). 2 person of full legal age. 3 us a student's main subject or course. B student of this. —v. (foll. By in) us study or qualify in (a subject) as one's main subject. [latin, comparative of magnus great]",
	"Major-domo": "n. (pl. -s) chief steward of a great household. [medieval latin major domus highest official of the household]",
	"Majorette": "n. = *drum majorette. [abbreviation]",
	"Major-general": "n. Officer next below a lieutenant-general.",
	"Majority": "n. (pl. -ies) 1 (usu. Foll. By of) greater number or part. 2 a number of votes by which a candidate wins. B party etc. Receiving the greater number of votes. 3 full legal age. 4 rank of major. [medieval latin: related to *major]",
	"Usage": "in sense 1, majority is strictly used only with countable nouns, as in the majority of people, and not (e.g.) The majority of the work.",
	"Majority rule": "n. Principle that the greater number should exercise the greater power.",
	"Make": "—v. (-king; past and past part. Made) 1 construct; create; form from parts or other substances. 2 cause or compel (made me do it). 3 a cause to exist; bring about (made a noise). B cause to become or seem (made him angry; made a fool of me; made him a knight). 4 compose; prepare; write (made her will; made a film). 5 constitute; amount to; be reckoned as (2 and 2 make 4). 6 a undertake (made a promise; make an effort). B perform (an action etc.) (made a face; made a bow). 7 gain, acquire, procure (money, a living, a profit, etc.). 8 prepare (tea, coffee, a meal, etc.). 9 a arrange (a bed) for use. B arrange and light materials for (a fire). 10 a proceed (made towards the river). B (foll. By to + infin.) Act as if with the intention to (he made to go). 11 colloq. A arrive at (a place) or in time for (a train etc.). B manage to attend; manage to attend on (a certain day) or at (a certain time) (couldn't make the meeting last week; can make any day except friday). C achieve a place in (made the first eleven). 12 establish or enact (a distinction, rule, law, etc.). 13 consider to be; estimate as (what do you make the total?). 14 secure the success or advancement of (his second novel made him; it made my day).",
	"Make-believe": "—n. Pretence. —attrib. Adj. Pretended.",
	"Maker": "n. 1 person who makes. 2 (maker) god.",
	"Makeshift": "—adj. Temporary. —n. Temporary substitute or device.",
	"Make-up": "n. 1 cosmetics, as used generally or by actors. 2 character, temperament, etc. 3 composition (of a thing).",
	"Makeweight": "n. 1 small quantity added to make up the weight. 2 person or thing supplying a deficiency.",
	"Making": "n. (in pl.) 1 earnings; profit. 2 essential qualities or ingredients (has the makings of a pilot). be the making of ensure the success of. In the making in the course of being made or formed. [old english: related to *make]",
	"Mal-": "comb. Form 1 a bad, badly (malpractice; maltreat). B faulty (malfunction). 2 not (maladroit). [french mal badly, from latin male]",
	"Malachite": "n. Green mineral used for ornament. [greek molokhitis]",
	"Maladjusted": "adj. (of a person) unable to adapt to or cope with the demands of a social environment. maladjustment n.",
	"Maladminister": "v. Manage badly or improperly. maladministration n.",
	"Maladroit": "adj. Clumsy; bungling. [french: related to *mal-]",
	"Malady": "n. (pl. -ies) ailment, disease. [french malade sick]",
	"Malaise": "n. 1 general bodily discomfort or lassitude. 2 feeling of unease or demoralization. [french: related to *ease]",
	"Malapropism": "n. Comical misuse of a word in mistake for one sounding similar, e.g. Alligator for allegory. [mrs malaprop, name of a character in sheridan's the rivals]",
	"Malaria": "n. Recurrent fever caused by a parasite transmitted by a mosquito bite. malarial adj. [italian, = bad air]",
	"Malarkey": "n. Colloq. Humbug; nonsense. [origin unknown]",
	"Malay": "—n. 1 member of a people predominating in malaysia and indonesia. 2 their language. —adj. Of this people or language. malayan n. & adj. [malay malayu]",
	"Malcontent": "—n. Discontented person. —adj. Discontented. [french: related to *mal-]",
	"Male": "—adj. 1 of the sex that can beget offspring by fertilization. 2 of men or male animals, plants, etc.; masculine. 3 (of plants or flowers) containing stamens but no pistil. 4 (of parts of machinery etc.) Designed to enter or fill the corresponding hollow part (male screw). —n. Male person or animal. maleness n. [latin masculus from mas a male]",
	"Male chauvinist": "n. = *chauvinist 2.",
	"Malediction": "n. 1 curse. 2 utterance of a curse. maledictory adj. [latin maledictio: related to *mal-]",
	"Malefactor": "n. Criminal; evil-doer. malefaction n. [latin male badly, facio fact- do]",
	"Male menopause": "n. Colloq. Crisis of potency, confidence, etc., supposed to afflict some men in middle life.",
	"Malevolent": "adj. Wishing evil to others. malevolence n. Malevolently adv. [latin volo wish]",
	"Malfeasance": "n. Formal misconduct, esp. In an official capacity. [french: related to *mal-]",
	"Malformation": "n. Faulty formation. malformed adj.",
	"Malfunction": "—n. Failure to function normally. —v. Fail to function normally.",
	"Malice": "n. 1 desire to harm or cause difficulty to others; ill-will. 2 law harmful intent. [latin malus bad]",
	"Malice aforethought": "n. Law intention to commit a crime, esp. Murder.",
	"Malicious": "adj. Given to or arising from malice. maliciously adv.",
	"Malign": "—adj. 1 (of a thing) injurious. 2 (of a disease) malignant. 3 malevolent. —v. Speak ill of; slander. malignity n. [latin malus bad]",
	"Malignant": "adj. 1 a (of a disease) very virulent or infectious. B (of a tumour) spreading or recurring; cancerous. 2 harmful; feeling or showing intense ill-will. malignancy n. Malignantly adv. [latin: related to *malign]",
	"Malinger": "v. Pretend to be ill, esp. To escape work. malingerer n. [french malingre sickly]",
	"Mall": "n. 1 sheltered walk or promenade. 2 shopping precinct. [the mall, street in london]",
	"Mallard": "n. (pl. Same) a kind of wild duck. [french]",
	"Malleable": "adj. 1 (of metal etc.) That can be shaped by hammering. 2 easily influenced; pliable. malleability n. Malleably adv. [medieval latin: related to *mallet]",
	"Mallet": "n. 1 hammer, usu. Of wood. 2 implement for striking a croquet or polo ball. [latin malleus hammer]",
	"Mallow": "n. Plant with hairy stems and leaves and pink or purple flowers. [latin malva]",
	"Malmsey": "n. A strong sweet wine. [low german or dutch from monemvasia in greece]",
	"Malnourished": "adj. Suffering from malnutrition. malnourishment n.",
	"Malnutrition": "n. Condition resulting from the lack of foods necessary for health.",
	"Malodorous": "adj. Evil-smelling.",
	"Malpractice": "n. Improper, negligent, or criminal professional conduct.",
	"Malt": "—n. 1 barley, or other grain, steeped, germinated, and dried, for brewing etc. 2 colloq. Malt whisky; malt liquor. —v. Convert (grain) into malt. malty adj. (-ier, -iest). [old english]",
	"Malted milk": "n. Drink made from dried milk and extract of malt.",
	"Maltese": "—n. (pl. Same) native or language of malta. —adj. Of malta.",
	"Maltese cross": "n. Cross with the arms broadening outwards, often indented at the ends.",
	"Malthusian": "adj. Of malthus's doctrine that the population should be restricted so as to prevent an increase beyond its means of subsistence. malthusianism n. [malthus, name of a clergyman]",
	"Maltose": "n. Sugar made from starch by enzymes in malt, saliva, etc. [french: related to *malt]",
	"Maltreat": "v. Ill-treat. maltreatment n. [french: related to *mal-]",
	"Malt whisky": "n. Whisky made solely from malted barley.",
	"Mama": "n. (also mamma) archaic mother. [imitative of child's ma, ma]",
	"Mamba": "n. Venomous african snake. [zulu imamba]",
	"Mambo": "n. (pl. -s) latin american dance like the rumba. [american spanish]",
	"Mamma": "var. Of *mama.",
	"Mammal": "n. Warm-blooded vertebrate of the class secreting milk to feed its young. mammalian adj. & n. [latin mamma breast]",
	"Mammary": "adj. Of the breasts.",
	"Mammogram": "n. Image obtained by mammography. [latin mamma breast]",
	"Mammography": "n. X-ray technique for screening the breasts for tumours etc.",
	"Mammon": "n. Wealth regarded as a god or evil influence. [aramaic mamon]",
	"Mammoth": "—n. Large extinct elephant with a hairy coat and curved tusks. —adj. Huge. [russian]",
	"Man": "—n. (pl. Men) 1 adult human male. 2 a human being; person. B the human race. 3 a workman (the manager spoke to the men). B manservant, valet. 4 (usu. In pl.) Soldiers, sailors, etc., esp. Non-officers. 5 suitable or appropriate person; expert (he is your man; the man for the job). 6 a husband (man and wife). B colloq. Boyfriend, lover. 7 human being of a specified type or historical period (renaissance man; peking man). 8 piece in chess, draughts, etc. 9 colloq. As a form of address. 10 person pursued; opponent (police caught their man). —v. (-nn-) 1 supply with a person or people for work or defence. 2 work, service, or defend (man the pumps). 3 fill (a post). as one man in unison. Be one's own man be independent. To a man without exception. manlike adj. [old english]",
	"Man about town": "n. Fashionable socializer.",
	"Manacle": "—n. (usu. In pl.) 1 fetter for the hand; handcuff. 2 restraint. —v. (-ling) fetter with manacles. [latin manus hand]",
	"Manage": "v. (-ging) 1 organize; regulate; be in charge of. 2 succeed in achieving; contrive (managed to come; managed a smile; managed to ruin the day). 3 (often foll. By with) succeed with limited resources etc.; be able to cope. 4 succeed in controlling. 5 (often prec. By can etc.) A cope with (couldn't manage another bite). B be free to attend on or at (can manage monday). 6 use or wield (a tool etc.). manageable adj. [latin manus hand]",
	"Management": "n. 1 managing or being managed. 2 a administration of business or public undertakings. B people engaged in this, esp. Those controlling a workforce.",
	"Manager": "n. 1 person controlling or administering a business or part of a business. 2 person controlling the affairs, training, etc. Of a person or team in sports, entertainment, etc. 3 person of a specified level of skill in household or financial affairs etc. (a good manager). managerial adj.",
	"Manageress": "n. Woman manager, esp. Of a shop, hotel, etc.",
	"Managing director": "n. Director with executive control or authority.",
	"Mañana": "—adv. Tomorrow (esp. To indicate procrastination). —n. Indefinite future. [spanish]",
	"Man-at-arms": "n. (pl. Men-at-arms) archaic soldier.",
	"Manatee": "n. Large aquatic plant-eating mammal. [spanish from carib]",
	"Mancunian": "—n. Native of manchester. —adj. Of manchester. [latin mancunium]",
	"Mandala": "n. Circular figure as a religious symbol of the universe. [sanskrit]",
	"Mandamus": "n. Judicial writ issued as a command to an inferior court, or ordering a person to perform a public or statutory duty. [latin, = we command]",
	"Mandarin": "n. 1 (mandarin) official language of china. 2 hist. Chinese official. 3 powerful person, esp. A top civil servant. 4 (in full mandarin orange) = *tangerine 1. [hindi mantri]",
	"Mandate": "—n. 1 official command or instruction. 2 authority given by electors to a government, trade union, etc. 3 authority to act for another. —v. (-ting) instruct (a delegate) how to act or vote. [latin mandatum, past part. Of mando command]",
	"Mandatory": "adj. 1 compulsory. 2 of or conveying a command. mandatorily adv. [latin: related to *mandate]",
	"Mandible": "n. 1 jaw, esp. The lower jaw in mammals and fishes. 2 upper or lower part of a bird's beak. 3 either half of the crushing organ in the mouth-parts of an insect etc. [latin mando chew]",
	"Mandolin": "n. A kind of lute with paired metal strings plucked with a plectrum. mandolinist n. [french from italian]",
	"Mandrake": "n. Poisonous narcotic plant with large yellow fruit. [greek mandragoras]",
	"Mandrel": "n. 1 lathe-shaft to which work is fixed while being turned. 2 cylindrical rod round which metal or other material is forged or shaped. [origin unknown]",
	"Mandrill": "n. Large w. African baboon. [probably from *man, *drill4]",
	"Mane": "n. 1 long hair on the neck of a horse, lion, etc. 2 colloq. Person's long hair. [old english]",
	"Manège": "n. (also manege) 1 riding-school. 2 movements of a trained horse. 3 horsemanship. [italian: related to *manage]",
	"Maneuver": "(brit. Manoeuvre) —n. 1 planned and controlled movement of a vehicle or body of troops etc. 2 (in pl.) Large-scale exercise of troops, ships, etc. 3 agile or skilful movement. 4 artful plan. —v. (-ring) 1 move (a thing, esp. A vehicle) carefully. 2 perform or cause (troops etc.) To perform manoeuvres. 3 a (usu. Foll. By into, out of, etc.) Manipulate (a person, thing, etc.) By scheming or adroitness. B use artifice. manoeuvrable adj. Manoeuvrability n. [medieval latin manu operor work with the hand]",
	"Man friday": "n. Male helper or follower.",
	"Manful": "adj. Brave; resolute. manfully adv.",
	"Manganese": "n. 1 grey brittle metallic element. 2 black mineral oxide of this used in glass-making etc. [italian: related to *magnesia]",
	"Mange": "n. Skin disease in hairy and woolly animals. [french mangeue itch, from latin manduco chew]",
	"Mangel-wurzel": "n. (also mangold-) large beet used as cattle food. [german mangold beet, wurzel root]",
	"Manger": "n. Box or trough for horses or cattle to feed from. [latin: related to *mange]",
	"Mange-tout": "n. A kind of pea eaten in the pod. [french, = eat-all]",
	"Mangle1": "—n. Machine of two or more cylinders for squeezing water from and pressing wet clothes. —v. (-ling) press (clothes etc.) In a mangle. [dutch mangel]",
	"Mangle2": "v. (-ling) 1 hack or mutilate by blows. 2 spoil (a text etc.) By gross blunders. 3 cut roughly so as to disfigure. [anglo-french ma(ha)ngler: probably related to *maim]",
	"Mango": "n. (pl. -es or -s) 1 tropical fruit with yellowish flesh. 2 tree bearing this. [tamil mankay]",
	"Mangold-wurzel": "var. Of *mangel-wurzel.",
	"Mangrove": "n. Tropical tree or shrub growing in shore-mud with many tangled roots above ground. [origin unknown]",
	"Mangy": "adj. (-ier, -iest) 1 having mange. 2 squalid; shabby.",
	"Manhandle": "v. (-ling) 1 colloq. Handle (a person) roughly. 2 move by human effort.",
	"Manhole": "n. Covered opening in a pavement, sewer, etc. For workmen to gain access.",
	"Manhood": "n. 1 state of being a man. 2 a manliness; courage. B a man's sexual potency. 3 men of a country etc.",
	"Man-hour": "n. Work done by one person in one hour.",
	"Manhunt": "n. Organized search for a person, esp. A criminal.",
	"Mania": "n. 1 mental illness marked by excitement and violence. 2 (often foll. By for) excessive enthusiasm; obsession. [greek mainomai be mad]",
	"-mania": "comb. Form 1 denoting a special type of mental disorder (megalomania). 2 denoting enthusiasm or admiration (beatlemania).",
	"Maniac": "—n. 1 colloq. Person behaving wildly (too many maniacs on the road). 2 colloq. Obsessive enthusiast. 3 person suffering from mania. —adj. Of or behaving like a maniac. maniacal adj. Maniacally adv.",
	"-maniac": "comb. Form forming adjectives and nouns meaning ‘affected with -mania’ or ‘a person affected with -mania’ (nymphomaniac).",
	"Manic": "adj. 1 of or affected by mania. 2 colloq. Wildly excited; frenzied; excitable. manically adv.",
	"Manic-depressive": "—adj. Relating to a mental disorder with alternating periods of elation and depression. —n. Person with such a disorder.",
	"Manicure": " —n. Cosmetic treatment of the hands and fingernails. —v. (-ring) give a manicure to (the hands or a person). manicurist n. [latin manus hand, cura care]",
	"Manifest": "—adj. Clear or obvious to the eye or mind. —v. 1 show (a quality or feeling) by one's acts etc. 2 show plainly to the eye or mind. 3 be evidence of; prove. 4 refl. (of a thing) reveal itself. 5 (of a ghost) appear. —n. Cargo or passenger list. manifestation n. Manifestly adv. [latin manifestus]",
	"Manifesto": "n. (pl. -s) declaration of policies, esp. By a political party. [italian: related to *manifest]",
	"Manifold": "—adj. 1 many and various. 2 having various forms, parts, applications, etc. —n. 1 manifold thing. 2 pipe or chamber branching into several openings. [old english: related to *many, *-fold]",
	"Manikin": "n. Little man; dwarf. [dutch]",
	"Manila": "n. 1 (in full manila hemp) strong fibre of a kind of tree native to the philippines. 2 (also manila) strong brown paper made from this. [manila in the philippines]",
	"Man in the street": "n. Ordinary person.",
	"Manipulate": "v. (-ting) 1 handle, esp. With skill. 2 manage (a person, situation, etc.) To one's own advantage, esp. Unfairly. 3 move (part of a patient's body) by hand in order to increase flexion etc. 4 computing edit or move (text, data, etc.). manipulable adj. Manipulation n. Manipulator n. [latin manus hand]",
	"Manipulative": "adj. Tending to exploit a situation, person, etc., for one's own ends. manipulatively adv.",
	"Mankind": "n. 1 human species. 2 male people.",
	"Manky": "adj. (-ier, -iest) colloq. 1 bad, inferior, defective. 2 dirty. [obsolete mank defective]",
	"Manly": "adj. (-ier, -iest) 1 having qualities associated with a man (e.g. Strength and courage). 2 befitting a man. manliness n.",
	"Man-made": "adj. (of textiles) artificial, synthetic.",
	"Manna": "n. 1 substance miraculously supplied as food to the israelites in the wilderness (exod. 16). 2 unexpected benefit (esp. Manna from heaven). [old english ultimately from hebrew]",
	"Manned": "adj. (of a spacecraft etc.) Having a human crew.",
	"Mannequin": "n. 1 fashion model. 2 window dummy. [french, = *manikin]",
	"Manner": "n. 1 way a thing is done or happens. 2 (in pl.) A social behaviour (good manners). B polite behaviour (has no manners). C modes of life; social conditions. 3 outward bearing, way of speaking, etc. 4 style (in the manner of rembrandt). 5 kind, sort (not by any manner of means). in a manner of speaking in a way; so to speak. To the manner born colloq. Naturally at ease in a particular situation etc. [latin manus hand]",
	"Mannered": "adj. 1 (in comb.) Having specified manners (ill-mannered). 2 esp. Art full of mannerisms.",
	"Mannerism": "n. 1 habitual gesture or way of speaking etc. 2 a stylistic trick in art etc. B excessive use of these. mannerist n.",
	"Mannerly": "adj. Well-mannered, polite.",
	"Mannish": "adj. 1 (of a woman) masculine in appearance or manner. 2 characteristic of a man. mannishly adv.",
	"Manoeuvre": "(us maneuver) —n. 1 planned and controlled movement of a vehicle or body of troops etc. 2 (in pl.) Large-scale exercise of troops, ships, etc. 3 agile or skilful movement. 4 artful plan. —v. (-ring) 1 move (a thing, esp. A vehicle) carefully. 2 perform or cause (troops etc.) To perform manoeuvres. 3 a (usu. Foll. By into, out of, etc.) Manipulate (a person, thing, etc.) By scheming or adroitness. B use artifice. manoeuvrable adj. Manoeuvrability n. [medieval latin manu operor work with the hand]",
	"Man of letters": "n. Scholar or author.",
	"Man of the world": "see *world.",
	"Man-of-war": "n. (pl. Men-of-war) warship.",
	"Manor": "n. 1 (also manor-house) large country house with lands. 2 hist. Feudal lordship over lands. 3 slang district covered by a police station. manorial adj. [latin maneo remain]",
	"Manpower": "n. Number of people available for work, service, etc.",
	"Manqué": "adj. (placed after noun) that might have been but is not (an actor manqué). [french]",
	"Mansard": "n. Roof with four sloping sides, each of which becomes steeper halfway down. [mansart, name of an architect]",
	"Manse": "n. Ecclesiastical residence, esp. A scottish presbyterian minister's house. [medieval latin: related to *manor]",
	"Manservant": "n. (pl. Menservants) male servant.",
	"Mansion": "n. 1 large grand house. 2 (in pl.) Large building divided into flats. [latin: related to *manor]",
	"Manslaughter": "n. Unintentional but not accidental unlawful killing of a human being.",
	"Mantel": "n. Mantelpiece or mantelshelf. [var. Of *mantle]",
	"Mantelpiece": "n. 1 structure of wood, marble, etc. Above and around a fireplace. 2 = *mantelshelf.",
	"Mantelshelf": "n. Shelf above a fireplace.",
	"Mantilla": "n. Lace scarf worn by spanish women over the hair and shoulders. [spanish: related to *mantle]",
	"Mantis": "n. (pl. Same or mantises) (in full praying mantis) predatory insect that holds its forelegs like hands folded in prayer. [greek, = prophet]",
	"Mantissa": "n. Part of a logarithm after the decimal point. [latin, = makeweight]",
	"Mantle": "—n. 1 loose sleeveless cloak. 2 covering (mantle of snow). 3 fragile lacelike tube fixed round a gas-jet to give an incandescent light. 4 region between the crust and the core of the earth. —v. (-ling) clothe; conceal, envelop. [latin mantellum cloak]",
	"Man to man": "adv. Candidly.",
	"Mantra": "n. 1 hindu or buddhist devotional incantation. 2 vedic hymn. [sanskrit, = instrument of thought]",
	"Mantrap": "n. Trap for catching trespassers etc.",
	"Manual": "—adj. 1 of or done with the hands (manual labour). 2 a worked by hand, not automatically (manual gear-change). B (of a vehicle) worked by manual gear-change. —n. 1 reference book. 2 organ keyboard played with the hands, not the feet. 3 colloq. Vehicle with manual transmission. manually adv. [latin manus hand]",
	"Manufacture": "—n. 1 making of articles, esp. In a factory etc. 2 branch of industry (woollen manufacture). —v. (-ring) 1 make (articles), esp. On an industrial scale. 2 invent or fabricate (evidence, a story, etc.). manufacturer n. [latin manufactum made by hand]",
	"Manure": "—n. Fertilizer, esp. Dung. —v. (-ring) apply manure to (land etc.). [anglo-french mainoverer *manoeuvre]",
	"Manuscript": "—n. 1 text written by hand. 2 author's handwritten or typed text. 3 handwritten form (produced in manuscript). —adj. Written by hand. [medieval latin manuscriptus written by hand]",
	"Manx": "—adj. Of the isle of man. —n. 1 former celtic language of the isle of man. 2 (prec. By the; treated as pl.) Manx people. [old norse]",
	"Manx cat": "n. Tailless variety of cat.",
	"Many": "—adj. (more; most) great in number; numerous (many people). —n. (as pl.) 1 many people or things. 2 (prec. By the) the majority of people. a good (or great) many a large number. Many's the time often. Many a time many times. [old english]",
	"Maoism": "n. Communist doctrines of mao zedong. maoist n. & adj. [mao zedong, name of a chinese statesman]",
	"Maori": "—n. (pl. Same or -s) 1 member of the aboriginal people of new zealand. 2 their language. —adj. Of this people. [native name]",
	"Map": "—n. 1 a flat representation of the earth's surface, or part of it. B diagram of a route etc. 2 similar representation of the stars, sky, moon, etc. 3 diagram showing the arrangement or components of a thing. —v. (-pp-) 1 represent on a map. 2 math. Associate each element of (a set) with one element of another set. map out plan in detail. [latin mappa napkin]",
	"Maple": "n. 1 any of various trees or shrubs grown for shade, ornament, wood, or sugar. 2 its wood. [old english]",
	"Maple-leaf": "n. Emblem of canada.",
	"Maple sugar": "n. Sugar produced by evaporating the sap of some kinds of maple.",
	"Maple syrup": "n. Syrup made by evaporating maple sap or dissolving maple sugar.",
	"Maquette": "n. Preliminary model or sketch. [italian macchia spot]",
	"Maquis": "n. (pl. Same) 1 french resistance movement during the german occupation (1940–45). 2 member of this. [french, = brushwood]",
	"Mar.": "Abbr. March.",
	"Mar": "v. (-rr-) spoil; disfigure. [old english]",
	"Marabou": "n. 1 large w. African stork. 2 its down as trimming etc. [french from arabic]",
	"Maraca": "n. Clublike bean-filled gourd etc., shaken rhythmically in pairs in latin american music. [portuguese]",
	"Maraschino": "n. (pl. -s) sweet liqueur made from black cherries. [italian]",
	"Maraschino cherry": "n. Cherry preserved in maraschino and used in cocktails etc.",
	"Marathon": "n. 1 long-distance running race, usu. Of 26 miles 385 yards (42.195 km). 2 long-lasting or difficult undertaking etc. [marathon in greece, scene of a decisive battle in 490 bc: a messenger supposedly ran with news of the outcome to athens]",
	"Maraud": "v. 1 make a plundering raid (on). 2 pilfer systematically. marauder n. [french maraud rogue]",
	"Marble": "—n. 1 crystalline limestone capable of taking a polish, used in sculpture and architecture. 2 (often attrib.) A anything of marble (marble clock). B anything like marble in hardness, coldness, etc. (her features were marble). 3 a small, esp. Glass, ball as a toy. B (in pl.; treated as sing.) Game using these. 4 (in pl.) Slang one's mental faculties (he's lost his marbles). 5 (in pl.) Collection of sculptures (elgin marbles). —v. (-ling) 1 (esp. As marbled adj.) Stain or colour (paper, soap, etc.) To look like variegated marble. 2 (as marbled adj.) (of meat) striped with fat and lean. [latin marmor from greek]",
	"Marble cake": "n. Mottled cake of light and dark sponge.",
	"Marbling": "n. 1 colouring or marking like marble. 2 streaks of fat in lean meat.",
	"Marcasite": "n. 1 yellowish crystalline iron sulphide. 2 crystals of this used in jewellery. [arabic markashita]",
	"March": "n. Third month of the year. [latin martius of mars]",
	"March1": "—v. 1 (cause to) walk in a military manner with a regular tread (army marched past; marched him away). 2 a walk purposefully. B (often foll. By on) (of events etc.) Continue unrelentingly (time marches on). 3 (foll. By on) advance towards (a military objective). —n. 1 a act of marching. B uniform military step (slow march). 2 long difficult walk. 3 procession as a demonstration. 4 (usu. Foll. By of) progress or continuity (march of events). 5 a music to accompany a march. B similar musical piece. marcher n. [french marcher]",
	"March2": "—n. Hist. 1 (usu. In pl.) Boundary, frontier (esp. Between england and scotland or wales). 2 tract of land between two countries, esp. Disputed. —v. (foll. By upon, with) (of a country, an estate, etc.) Border on. [french marche from medieval latin marca]",
	"March1": "—v. 1 (cause to) walk in a military manner with a regular tread (army marched past; marched him away). 2 a walk purposefully. B (often foll. By on) (of events etc.) Continue unrelentingly (time marches on). 3 (foll. By on) advance towards (a military objective). —n. 1 a act of marching. B uniform military step (slow march). 2 long difficult walk. 3 procession as a demonstration. 4 (usu. Foll. By of) progress or continuity (march of events). 5 a music to accompany a march. B similar musical piece. marcher n. [french marcher]",
	"March2": "—n. Hist. 1 (usu. In pl.) Boundary, frontier (esp. Between england and scotland or wales). 2 tract of land between two countries, esp. Disputed. —v. (foll. By upon, with) (of a country, an estate, etc.) Border on. [french marche from medieval latin marca]",
	"March hare": "n. Hare exuberant in the breeding season (mad as a march hare).",
	"Marching orders": "n.pl. 1 order for troops to mobilize etc. 2 dismissal (gave him his marching orders).",
	"Marchioness": "n. 1 wife or widow of a marquess. 2 woman holding the rank of marquess. [medieval latin: related to *march2]",
	"March past": "—n. Marching of troops past a saluting-point at a review. —v. (of troops) carry out a march past.",
	"Mardi gras": "n. 1 a shrove tuesday in some catholic countries. B merrymaking on this day. 2 last day of a carnival etc. [french, = fat tuesday]",
	"Mare1": "n. Female equine animal, esp. A horse. [old english]",
	"Mare2": "n. (pl. Maria or -s) 1 large dark flat area on the moon, once thought to be sea. 2 similar area on mars. [latin, = sea]",
	"Mare's nest": "n. Illusory discovery.",
	"Mare's tail": "n. 1 tall slender marsh plant. 2 (in pl.) Long straight streaks of cirrus cloud.",
	"Margarine": "n. Butter-substitute made from vegetable oils or animal fats with milk etc. [greek margaron pearl]",
	"Marge": "n. Colloq. Margarine. [abbreviation]",
	"Margin": "—n. 1 edge or border of a surface. 2 blank border flanking print etc. 3 amount by which a thing exceeds, falls short, etc. (won by a narrow margin). 4 lower limit (his effort fell below the margin). —v. (-n-) provide with a margin or marginal notes. [latin margo -ginis]",
	"Marginal": "adj. 1 of or written in a margin. 2 a of or at the edge. B insignificant (of merely marginal interest). 3 (of a parliamentary seat etc.) Held by a small majority. 4 close to the limit, esp. Of profitability. 5 (of land) difficult to cultivate; unprofitable. 6 barely adequate. marginally adv. [medieval latin: related to *margin]",
	"Marginal cost": "n. Cost added by making one extra copy etc.",
	"Marginalia": "n.pl. Marginal notes.",
	"Marginalize": "v. (also -ise) (-zing or -sing) make or treat as insignificant. marginalization n.",
	"Margin of error": "n. Allowance for miscalculation etc.",
	"Marguerite": "n. Ox-eye daisy. [latin margarita pearl]",
	"Maria": "pl. Of *mare2.",
	"Marigold": "n. Plant with golden or bright yellow flowers. [mary (probably the virgin), gold (dial.) Marigold]",
	"Marijuana": "n. (also marihuana) dried leaves etc. Of hemp, smoked in cigarettes as a drug. [american spanish]",
	"Marimba": "n. 1 xylophone played by natives of africa and central america. 2 modern orchestral instrument derived from this. [congo]",
	"Marina": "n. Harbour for pleasure-yachts etc. [latin: related to *marine]",
	"Marinade": "—n. 1 mixture of wine, vinegar, oil, spices, etc., for soaking meat, fish, etc. Before cooking. 2 meat, fish, etc., so soaked. —v. (-ding) soak in a marinade. [spanish marinar pickle in brine: related to *marine]",
	"Marinate": "v. (-ting) = *marinade. marination n. [french: related to *marine]",
	"Marine": "—adj. 1 of, found in, or produced by the sea. 2 a of shipping or naval matters (marine insurance). B for use at sea. —n. 1 soldier trained to serve on land or sea. 2 country's shipping, fleet, or navy (merchant marine). [latin mare sea]",
	"Mariner": "n. Seaman.",
	"Marionette": "n. Puppet worked by strings. [french: related to mary]",
	"Marital": "adj. Of marriage or marriage relations. [latin maritus husband]",
	"Maritime": "adj. 1 connected with the sea or seafaring (maritime insurance). 2 living or found near the sea. [latin: related to *marine]",
	"Marjoram": "n. Aromatic herb used in cookery. [french from medieval latin]",
	"Mark1": "—n. 1 spot, sign, stain, scar, etc., on a surface etc. 2 (esp. In comb.) A written or printed symbol (question mark). B number or letter denoting proficiency, conduct, etc. (black mark; 46 marks out of 50). 3 (usu. Foll. By of) sign of quality, character, feeling, etc. (mark of respect). 4 a sign, seal, etc., of identification. B cross etc. Made as a signature by an illiterate person. 5 lasting effect (war left its mark). 6 a target etc. (missed the mark). B standard, norm (his work falls below the mark). 7 line etc. Indicating a position. 8 (usu. Mark) (followed by a numeral) particular design, model, etc., of a car, aircraft, etc. (mark 2 ford granada). 9 runner's starting-point in a race. —v. 1 a make a mark on. B mark with initials, name, etc. To identify etc. 2 correct and assess (a student's work etc.). 3 attach a price to (marked the doll at £5). 4 notice or observe (marked his agitation). 5 a characterize (day was marked by storms). B acknowledge, celebrate (marked the occasion with a toast). 6 name or indicate on a map etc. (the pub isn't marked). 7 keep close to (an opponent in sport) to hinder him. 8 (as marked adj.) Have natural marks (is marked with dark spots). beside (or off or wide of) the mark 1 irrelevant. 2 not accurate. Make one's mark attain distinction; make an impression. One's mark colloq. Opponent, object, etc., of one's own size etc. (the little one's more my mark). Mark down 1 reduce the price of (goods etc.). 2 make a written note of. 3 reduce the examination marks of. Mark off separate by a boundary etc. Mark out 1 plan (a course of action etc.). 2 destine (marked out for success). 3 trace out (boundaries etc.). Mark time 1 march on the spot without moving forward. 2 act routinely while awaiting an opportunity to advance. Mark up 1 add a proportion to the price of (goods etc.) For profit. 2 mark or correct (text etc.). Off the mark 1 having made a start. 2 = beside the mark. On the mark ready to start. On your mark (or marks) get ready to start (esp. A race). Up to the mark normal (esp. Of health). [old english]",
	"Mark2": "n. = *deutschmark. [german]",
	"Mark-down": "n. Reduction in price.",
	"Marked": "adj. 1 having a visible mark. 2 clearly noticeable (marked difference). 3 (of playing-cards) marked on their backs to assist cheating. markedly adv.",
	"Marked man": "n. Person singled out, esp. For attack.",
	"Marker": "n. 1 thing marking a position etc. 2 person or thing that marks. 3 broad-tipped felt-tipped pen. 4 scorer in a game.",
	"Market": "—n. 1 gathering of buyers and sellers of provisions, livestock, etc. 2 space for this. 3 (often foll. By for) demand for a commodity etc. (no market for sheds). 4 place or group providing such a demand. 5 conditions etc. For buying or selling; rate of purchase and sale (market is sluggish). 6 = *stock market. —v. (-t-) 1 offer for sale, esp. By advertising etc. 2 archaic buy or sell goods in a market. be in the market for wish to buy. Be on the market be offered for sale. Put on the market offer for sale. marketer n. Marketing n. [latin mercor buy]",
	"Marketable": "adj. Able or fit to be sold. marketability n.",
	"Market-day": "n. Day on which a market is regularly held.",
	"Marketeer": "n. 1 supporter of the ec and british membership of it. 2 marketer.",
	"Market garden": "n. Farm where vegetables and fruit are grown for sale in markets.",
	"Market-place": "n. 1 open space for a market. 2 commercial world.",
	"Market price": "n. Price in current dealings.",
	"Market research": "n. Surveying of consumers' needs and preferences.",
	"Market town": "n. Town where a market is held.",
	"Market value": "n. Value if offered for sale.",
	"Marking": "n. (usu. In pl.) 1 identification mark. 2 colouring of an animal's fur etc.",
	"Marksman": "n. Skilled shot, esp. With a pistol or rifle. marksmanship n.",
	"Mark-up": "n. 1 amount added to a price by the retailer for profit. 2 corrections in a text.",
	"Marl": "—n. Soil of clay and lime, used as fertilizer. —v. Apply marl to. marly adj. [medieval latin margila]",
	"Marlin": "n. (pl. Same or -s) us long-nosed marine fish. [from *marlinspike]",
	"Marlinspike": "n. Pointed iron tool used to separate strands of rope etc. [marling from dutch marlen from marren bind]",
	"Marmalade": "n. Preserve of citrus fruit, usu. Oranges. [portuguese marmelo quince]",
	"Marmite": "n. Propr. Thick brown spread made from yeast and vegetable extract. [french, = cooking-pot]",
	"Marmoreal": "adj. Of or like marble. [latin: related to *marble]",
	"Marmoset": "n. Small monkey with a long bushy tail. [french]",
	"Marmot": "n. Heavy-set burrowing rodent with a short bushy tail. [latin mus mouse, mons mountain]",
	"Marocain": "n. Fabric of ribbed crêpe. [french, = moroccan]",
	"Maroon1": "adj. & n. Brownish-crimson. [french marron chestnut]",
	"Maroon2": "v. 1 leave (a person) isolated, esp. On an island. 2 (of weather etc.) Cause (a person) to be forcibly detained. [french marron wild person, from spanish cimarrón]",
	"Marque": "n. Make of car, as distinct from a specific model (the jaguar marque). [french, = *mark1]",
	"Marquee": "n. Large tent for social functions etc. [french marquise]",
	"Marquess": "n. British nobleman ranking between duke and earl. [var. Of *marquis]",
	"Marquetry": "n. Inlaid work in wood, ivory, etc. [french: related to *marque]",
	"Marquis": "n. (pl. -quises) foreign nobleman ranking between duke and count. [french: related to *march2]",
	"Marquise": "n. 1 wife or widow of a marquis. 2 woman holding the rank of marquis.",
	"Marram": "n. Shore grass that binds sand. [old norse, = sea-haulm]",
	"Marriage": "n. 1 legal union of a man and a woman for cohabitation and often procreation. 2 act or ceremony marking this. 3 particular such union (a happy marriage). 4 intimate union, combination. [french marier *marry]",
	"Marriageable": "adj. Free, ready, or fit for marriage. marriageability n.",
	"Marriage bureau": "n. Company arranging introductions with a view to marriage.",
	"Marriage certificate": "n. Certificate verifying a legal marriage.",
	"Marriage guidance": "n. Counselling of people with marital problems.",
	"Marriage licence": "n. Licence to marry.",
	"Marriage lines": "n.pl. Marriage certificate.",
	"Marriage of convenience": "n. Loveless marriage for gain.",
	"Marriage settlement": "n. Legal property arrangement between spouses.",
	"Married": "—adj. 1 united in marriage. 2 of marriage (married name; married life). —n. (usu. In pl.) Married person (young marrieds).",
	"Marron glacé": "n. (pl. Marrons glacés pronunc. Same) chestnut preserved in syrup. [french]",
	"Marrow": "n. 1 large fleshy usu. Striped gourd eaten as a vegetable. 2 soft fatty substance in the cavities of bones. 3 essential part. to the marrow right through. [old english]",
	"Marrowbone": "n. Bone containing edible marrow.",
	"Marrowfat": "n. A kind of large pea.",
	"Marry": "v. (-ies, -ied) 1 take, join, or give in marriage. 2 a enter into marriage. B (foll. By into) become a member of (a family) by marriage. 3 a unite intimately, combine. B pair (socks etc.). marry off find a spouse for. Marry up link, join. [latin maritus husband]",
	"Marsala": "n. A dark sweet fortified dessert wine. [marsala in sicily]",
	"Marseillaise": "n. French national anthem. [french marseille in france]",
	"Marsh": "n. (often attrib.) Low watery land. marshy adj. (-ier, -iest). Marshiness n. [old english]",
	"Marshal": "—n. 1 (marshal) high-ranking officer of state or in the armed forces (earl marshal; field marshal). 2 officer arranging ceremonies, controlling racecourses, crowds, etc. —v. (-ll-) 1 arrange (soldiers, one's thoughts, etc.) In due order.",
	"Marshalling yard": "n. Yard for assembling goods trains etc.",
	"Marshal of the royal air force": "n. Highest rank in the raf.",
	"Marsh gas": "n. Methane.",
	"Marshland": "n. Land consisting of marshes.",
	"Marshmallow": "n. Soft sticky sweet made of sugar, albumen, gelatin, etc. [*marsh mallow]",
	"Marsh mallow": "n. Shrubby herbaceous plant.",
	"Marsh marigold": "n. Golden-flowered plant.",
	"Marsupial": "—n. Mammal giving birth to underdeveloped young subsequently carried in a pouch. —adj. Of or like a marsupial. [greek marsupion pouch]",
	"Mart": "n. 1 trade centre. 2 auction-room. 3 market. [dutch: related to *market]",
	"Martello": "n. (pl. -s) (also martello tower) small circular coastal fort. [cape mortella in corsica]",
	"Marten": "n. Weasel-like carnivore with valuable fur. [dutch from french]",
	"Martial": "adj. 1 of warfare. 2 warlike. [latin martialis of mars]",
	"Martial arts": "n.pl. Oriental fighting sports such as judo and karate.",
	"Martial law": "n. Military government with ordinary law suspended.",
	"Martian": "—adj. Of the planet mars. —n. Hypothetical inhabitant of mars. [latin]",
	"Martin": "n. A kind of swallow, esp. The house-martin and sand-martin. [probably st martin, name of a 4th-c. Bishop]",
	"Martinet": "n. Strict disciplinarian. [martinet, name of a drill-master]",
	"Martingale": "n. Strap(s) preventing a horse from rearing etc. [french, origin uncertain]",
	"Martini": "n. (pl. -s) 1 propr. Type of vermouth. 2 cocktail of gin and french vermouth. [martini and rossi, name of a firm selling vermouth]",
	"Martinmas": "n. St martin's day, 11 nov. [from *mass2]",
	"Martyr": "—n. 1 a person killed for persisting in a belief. B person who suffers for a cause etc. C person who suffers or pretends to suffer to get pity etc. 2 (foll. By to) colloq. Constant sufferer from (an ailment). —v. 1 put to death as a martyr. 2 torment. martyrdom n. [greek martur witness]",
	"Marvel": "—n. 1 wonderful thing. 2 (foll. By of) wonderful example of (a quality). —v. (-ll-; us -l-) (foll. By at or that) feel surprise or wonder. [latin miror wonder at]",
	"Marvellous": "adj. (us marvelous) 1 astonishing. 2 excellent. marvellously adv. [french: related to *marvel]",
	"Marvelous": "adj. (brit. Marvellous) 1 astonishing. 2 excellent. marvellously adv. [french: related to *marvel]",
	"Marxism": "n. Political and economic theories of marx, predicting the overthrow of capitalism and common ownership of the means of production in a classless society. marxist n. & adj.",
	"Marxism-leninism": "n. Marxism as developed by lenin. marxist-leninist n. & adj.",
	"Marzipan": "—n. Paste of ground almonds, sugar, etc., used in confectionery. —v. (-nn-) cover with marzipan. [german from italian]",
	"Mascara": "n. Cosmetic for darkening the eyelashes. [italian, = mask]",
	"Mascot": "n. Person, animal, or thing supposed to bring luck. [provençal masco witch]",
	"Masculine": "—adj. 1 of men. 2 having manly qualities. 3 of or denoting the male gender. —n. Masculine gender or word. masculinity n. [latin: related to *male]",
	"Maser": "n. Device used to amplify or generate coherent electromagnetic radiation in the microwave range. [microwave amplification by stimulated emission of radiation]",
	"Mash": "—n. 1 soft or confused mixture. 2 mixture of boiled grain, bran, etc., fed to horses etc. 3 colloq. Mashed potatoes. 4 mixture of malt and hot water used in brewing. 5 soft pulp made by crushing, mixing with water, etc. —v. 1 crush (potatoes etc.) To a pulp. 2 dial. A infuse (tea). B (of tea) draw. masher n. [old english]",
	"Mask": "—n. 1 covering for all or part of the face as a disguise or for protection against infection etc. 2 respirator. 3 likeness of a person's face, esp. One from a mould (death-mask).",
	"Masking tape": "n. Adhesive tape used in decorating to protect areas where paint is not wanted.",
	"Masochism": "n. 1 sexual perversion involving one's own pain or humiliation. 2 colloq. Enjoyment of what appears to be painful or tiresome. masochist n. Masochistic adj. Masochistically adv. [von sacher-masoch, name of a novelist]",
	"Mason": "n. 1 person who builds with stone. 2 (mason) freemason. [french]",
	"Masonic": "adj. Of freemasons.",
	"Masonry": "n. 1 a stonework. B work of a mason. 2 (masonry) freemasonry.",
	"Masque": "n. Musical drama with mime, esp. In the 16th and 17th c. [var. Of *mask]",
	"Masquerade": "—n. 1 false show, pretence. 2 masked ball. —v. (-ding) (often foll. By as) appear falsely or in disguise. [spanish máscara mask]",
	"Mass1": "—n. 1 shapeless body of matter. 2 dense aggregation of objects (mass of fibres). 3 (in sing. Or pl.; usu. Foll. By of) large number or amount. 4 (usu. Foll. By of) unbroken expanse (of colour etc.). 5 (prec. By the) a the majority. B (in pl.) Ordinary people. 6 physics quantity of matter a body contains. 7 (attrib.) On a large scale (mass hysteria; mass audience). —v. Assemble into a mass or as one body. [latin massa from greek]",
	"Mass2": "n. (often mass) 1 eucharist, esp. In the roman catholic church. 2 celebration of this. 3 liturgy used in this. 4 musical setting of parts of this. [latin missa dismissal]",
	"Massacre": "—n. 1 mass killing. 2 utter defeat or destruction. —v. (-ring) 1 kill (esp. Many people) cruelly or violently. 2 colloq. Defeat heavily. [french]",
	"Massage": "—n. Rubbing and kneading of the muscles and joints with the hands, to relieve stiffness, cure strains, stimulate, etc. —v. (-ging) 1 apply massage to. 2 manipulate (statistics etc.) To give an acceptable result. 3 flatter (a person's ego etc.). [french]",
	"Massage parlour": "n. 1 establishment providing massage. 2 euphem. Brothel.",
	"Masseur": "n. (fem. Masseuse) person who gives massage for a living. [french: related to *massage]",
	"Massif": "n. Compact group of mountain heights. [french: related to *massive]",
	"Massive": "adj. 1 large and heavy or solid. 2 (of the features, head, etc.) Relatively large or solid. 3 exceptionally large or severe (massive heart attack). 4 substantial, impressive. massively adv. Massiveness n. [latin: related to *mass1]",
	"Mass media": "n.pl. = *media 2.",
	"Mass noun": "n. Gram. Noun that is not normally countable and cannot be used with the indefinite article (e.g. Bread).",
	"Mass production": "n. Mechanical production of large quantities of a standardized article. mass-produce v.",
	"Mast1": "n. 1 long upright post of timber etc. On a ship's keel to support sails. 2 post etc. For supporting a radio or television aerial. 3 flag-pole (half-mast). before the mast as an ordinary seaman. masted adj. (also in comb.). Master n. (also in comb.). [old english]",
	"Mast2": "n. Fruit of the beech, oak, etc., esp. As food for pigs. [old english]",
	"Mastectomy": "n. (pl. -ies) surgical removal of a breast. [greek mastos breast]",
	"Master": "—n. 1 person having control or ownership (master of the house; dog obeyed his master; master of the hunt). 2 captain of a merchant ship. 3 male teacher. 4 prevailing person. 5 a skilled tradesman able to teach others (often attrib.: master carpenter). B skilled practitioner (master of innuendo). 6 holder of a usu. Post-graduate university degree (master of arts). 7 revered teacher in philosophy etc. 8 great artist. 9 chess etc. Player at international level. 10 original copy of a film, recording, etc., from which others can be made. 11 (master) title for a boy not old enough to be called mr. 12 archaic employer. —attrib. Adj. 1 commanding, superior (master hand).",
	"Master-class": "n. Class given by a famous musician etc.",
	"Masterful": "adj. 1 imperious, domineering. 2 masterly. masterfully adv.",
	"Usage": "masterful is normally used of a person, whereas masterly is used of achievements, abilities, etc.",
	"Master-key": "n. Key that opens several different locks.",
	"Masterly": "adj. Very skilful.",
	"Usage": "see note at masterful.",
	"Mastermind": "—n. 1 person with an outstanding intellect. 2 person directing a scheme etc. —v. Plan and direct (a scheme etc.).",
	"Master of ceremonies": "n. 1 person introducing speakers at a banquet or entertainers in a variety show. 2 person in charge of a ceremonial or social occasion.",
	"Master of the rolls": "n. Judge who presides over the court of appeal.",
	"Masterpiece": "n. 1 outstanding piece of artistry or workmanship. 2 person's best work.",
	"Master-stroke": "n. Skilful tactic etc.",
	"Master-switch": "n. Switch controlling the supply of electricity etc. To an entire system.",
	"Mastery": "n. 1 control, dominance. 2 (often foll. By of) comprehensive knowledge or skill.",
	"Masthead": "n. 1 top of a ship's mast, esp. As a place of observation or punishment. 2 title of a newspaper etc. At the head of the front page or editorial page.",
	"Mastic": "n. 1 gum or resin from the mastic tree, used in making varnish. 2 (in full mastic tree) evergreen tree yielding this. 3 waterproof filler and sealant. [greek mastikhé]",
	"Masticate": "v. (-ting) grind or chew (food) with one's teeth. mastication n. Masticatory adj. [latin from greek]",
	"Mastiff": "n. Dog of a large strong breed with drooping ears. [latin mansuetus tame]",
	"Mastitis": "n. Inflammation of the breast or udder. [greek mastos breast]",
	"Mastodon": "n. (pl. Same or -s) large extinct mammal resembling the elephant. [greek mastos breast, odous tooth]",
	"Mastoid": "—adj. Shaped like a breast. —n. 1 = *mastoid process. 2 (usu. In pl.) Colloq. Inflammation of the mastoid process. [greek mastos breast]",
	"Mastoid process": "n. Conical prominence on the temporal bone behind the ear.",
	"Masturbate": "v. (-ting) (usu. Absol.) Sexually arouse (oneself or another) by manual stimulation of the genitals. masturbation n. [latin]",
	"Mat1": "—n. 1 small piece of coarse material on a floor, esp. For wiping one's shoes on. 2 piece of cork, rubber, etc., to protect a surface from a hot dish etc. Placed on it. 3 padded floor covering in gymnastics, wrestling, etc. —v. (-tt-) (esp. As matted adj.) Entangle or become entangled in a thick mass (matted hair). on the mat slang being reprimanded. [old english]",
	"Mat2": "var. Of *matt.",
	"Matador": "n. Bullfighter whose task is to kill the bull. [spanish from matar kill: related to mate in *checkmate]",
	"Match1": "—n. 1 contest or game in which players or teams compete. 2 a person as an equal contender (meet one's match). B person or thing exactly like or corresponding to another. 3 marriage. 4 person viewed as a marriage prospect. —v. 1 correspond (to); be like or alike; harmonize (with) (his socks do not match; curtains match the wallpaper). 2 equal. 3 (foll. By against, with) place in conflict or competition with. 4 find material etc. That matches (another) (can you match this silk?).",
	"Match2": "n. 1 short thin piece of wood etc. With a combustible tip. 2 wick or cord etc. For firing a cannon etc. [french mesche]",
	"Matchboard": "n. Tongued and grooved board fitting with similar boards.",
	"Matchbox": "n. Box for holding matches.",
	"Matchless": "adj. Incomparable.",
	"Matchmaker": "n. Person who arranges marriages or schemes to bring couples together. matchmaking n.",
	"Match point": "n. Tennis etc. 1 position when one side needs only one more point to win the match. 2 this point.",
	"Matchstick": "n. Stem of a match.",
	"Matchwood": "n. 1 wood suitable for matches. 2 minute splinters.",
	"Mate1": "—n. 1 friend or fellow worker. 2 colloq. Form of address, esp. To another man. 3 a each of a breeding pair, esp. Of birds. B colloq. Partner in marriage. C (in comb.) Fellow member or joint occupant of (team-mate; room-mate). 4 officer on a merchant ship. 5 assistant to a skilled worker (plumber's mate). —v. (-ting) (often foll. By with) 1 come or bring together for breeding. 2 mech. Fit well. [low german]",
	"Mate2": "n. & v. (-ting) chess = *checkmate.",
	"Mater": "n. Slang mother. [latin]",
	"Usage": "mater is now only found in jocular or affected use.",
	"Material": "—n. 1 matter from which a thing is made. 2 cloth, fabric. 3 (in pl.) Things needed for an activity (building materials). 4 person or thing of a specified kind or suitable for a purpose (officer material). 5 (in sing. Or pl.) Information etc. For a book etc. 6 (in sing. Or pl., often foll. By of) elements, constituent parts, or substance. —adj. 1 of matter; corporeal; not spiritual. 2 of bodily comfort etc. (material well-being). 3 (often foll. By to) important, significant, relevant. [latin materia *matter]",
	"Materialism": "n. 1 greater interest in material possessions and comfort than in spiritual values. 2 philos. Theory that nothing exists but matter. materialist n. Materialistic adj. Materialistically adv.",
	"Materialize": "v. (also -ise) (-zing or -sing) 1 become actual fact; happen. 2 colloq. Appear or be present. 3 represent in or assume bodily form. materialization n.",
	"Materially": "adv. Substantially, significantly.",
	"Matériel": "n. Means, esp. Materials and equipment in warfare. [french]",
	"Maternal": "adj. 1 of or like a mother; motherly. 2 related through the mother (maternal uncle). 3 of the mother in pregnancy and childbirth. maternally adv. [latin mater mother]",
	"Maternity": "n. 1 motherhood. 2 motherliness. 3 (attrib.) For women during pregnancy and childbirth (maternity leave; maternity dress). [french from medieval latin: related to *maternal]",
	"Matey": "(also maty) —adj. (-tier, -tiest) sociable; familiar, friendly. —n. (pl. -s) colloq. (as a form of address) mate. mateyness n. (also matiness). Matily adv.",
	"Math": "n. Us colloq. Mathematics. [abbreviation]",
	"Mathematical": "adj. 1 of mathematics. 2 rigorously precise. mathematically adv.",
	"Mathematical tables": "n.pl. Tables of logarithms and trigonometric values etc.",
	"Mathematics": "n.pl. 1 (also treated as sing.) Abstract science of number, quantity, and space. 2 (as pl.) Use of this in calculation etc. mathematician n. [greek manthano learn]",
	"Maths": "n. Colloq. Mathematics. [abbreviation]",
	"Matinee": "n. (brit. Matinée) afternoon performance in the theatre, cinema, etc. [french from matin morning: related to *matins]",
	"Matinée": "n. (us matinee) afternoon performance in the theatre, cinema, etc. [french from matin morning: related to *matins]",
	"Matinée coat": "n. (also matinée jacket) baby's short knitted coat.",
	"Matinée idol": "n. Handsome actor.",
	"Matins": "n. (also mattins) (as sing. Or pl.) Morning prayer, esp. In the church of england. [latin matutinus of the morning]",
	"Matriarch": "n. Female head of a family or tribe. matriarchal adj. [latin mater mother]",
	"Matriarchy": "n. (pl. -ies) female-dominated system of society, with descent through the female line.",
	"Matrices": "pl. Of *matrix.",
	"Matricide": "n. 1 killing of one's mother. 2 person who does this. [latin: related to *mater, *-cide]",
	"Matriculate": "v. (-ting) enrol at a college or university. matriculation n. [medieval latin: related to *matrix]",
	"Matrimony": "n. Rite or state of marriage. matrimonial adj. [latin matrimonium: related to *mater]",
	"Matrix": "n. (pl. Matrices or -es) 1 mould in which a thing is cast or shaped. 2 place etc. In which a thing is developed. 3 rock in which gems, fossils, etc., are embedded. 4 math. Rectangular array of elements treated as a single element. [latin, = womb]",
	"Matron": "n. 1 woman in charge of nursing in a hospital. 2 married, esp. Staid, woman. 3 woman nurse and housekeeper at a school etc. [latin matrona: related to *mater]",
	"Usage": "in sense 1, senior nursing officer is now the official term.",
	"Matronly": "adj. Like a matron, esp. Portly or staid.",
	"Matron of honour": "n. Married woman attending the bride at a wedding.",
	"Matt": "(also mat) —adj. Not shiny or glossy; dull. —n. (in full matt paint) paint giving a dull flat finish. [french: related to *mate2]",
	"Matter": "—n. 1 physical substance having mass and occupying space, as distinct from mind and spirit. 2 specified substance (colouring matter; reading matter). 3 (prec. By the; often foll. By with) (thing) amiss (something the matter with him). 4 content as distinct from style, form, etc. 5 (often foll. By of, for) situation etc. Under consideration or as an occasion for (regret etc.) (matter for concern; matter of discipline). 6 pus or a similar substance discharged from the body. —v. (often foll. By to) be of importance; have significance. as a matter of fact in reality; actually. For that matter 1 as far as that is concerned. 2 and indeed also. A matter of approximately; amounting to (a matter of 40 years). No matter 1 (foll. By when, how, etc.) Regardless of. 2 it is of no importance. [latin materia timber, substance]",
	"Matter of course": "n. Natural or expected thing.",
	"Matter-of-fact": "adj. 1 unimaginative, prosaic. 2 unemotional. matter-of-factly adv. Matter-of-factness n.",
	"Matter of life and death": "n. Matter of vital importance.",
	"Matting": "n. Fabric for mats.",
	"Mattins": "var. Of *matins.",
	"Mattock": "n. Agricultural tool like a pickaxe, with an adze and a chisel edge. [old english]",
	"Mattress": "n. Stuffed, or air- or water-filled cushion the size of a bed. [arabic almatrah]",
	"Maturate": "v. (-ting) (of a boil etc.) Come to maturation. [latin: related to *mature]",
	"Maturation": "n. 1 maturing or being matured. 2 formation of pus. [french or medieval latin: related to *mature]",
	"Mature": "—adj. (maturer, maturest) 1 a fully developed, adult. B sensible, wise. 2 ripe; seasoned. 3 (of thought etc.) Careful, considered. 4 (of a bill, insurance policy, etc.) Due, payable. —v. (-ring) 1 develop fully; ripen. 2 perfect (a plan etc.). 3 (of a bill, insurance policy, etc.) Become due or payable. maturely adv. Matureness n. Maturity n. [latin maturus timely]",
	"Mature student": "n. Adult student.",
	"Matutinal": "adj. Of the morning; early. [latin: related to *matins]",
	"Maty": "var. Of *matey.",
	"Maudlin": "adj. Weakly or tearfully sentimental, esp. From drunkenness. [french madeleine, referring to pictures of mary magdalen weeping]",
	"Maul": "—v. 1 tear the flesh of; claw. 2 handle roughly. 3 damage by criticism. —n. 1 rugby loose scrum. 2 brawl. 3 heavy hammer. [latin malleus hammer]",
	"Maulstick": "n. (also mahlstick) stick held to support the hand in painting. [dutch malen paint]",
	"Maunder": "v. 1 talk ramblingly. 2 move or act listlessly or idly. [origin unknown]",
	"Maundy": "n. Distribution of maundy money. [french mandé from latin mandatum command]",
	"Maundy money": "n. Specially minted silver coins distributed by the british sovereign on maundy thursday.",
	"Maundy thursday": "n. Thursday before easter.",
	"Mausoleum": "n. Magnificent tomb. [from mausolos, king of caria, whose tomb had this name]",
	"Mauve": "—adj. Pale purple. —n. This colour. mauvish adj. [latin: related to *mallow]",
	"Maverick": "n. 1 unorthodox or independent-minded person. 2 us unbranded calf or yearling. [maverick, name of an owner of unbranded cattle]",
	"Maw": "n. 1 stomach of an animal or colloq. Greedy person. 2 jaws or throat of a voracious animal. [old english]",
	"Mawkish": "adj. Feebly sentimental; sickly. mawkishly adv. Mawkishness n. [obsolete mawk *maggot]",
	"Max.": "Abbr. Maximum.",
	"Maxi": "n. (pl. -s) colloq. Maxi-coat, -skirt, etc. [abbreviation]",
	"Maxi-": "comb. Form very large or long. [abbreviation of *maximum; cf. *mini-]",
	"Maxilla": "n. (pl. -llae) jaw or jawbone, esp. (in vertebrates) the upper jaw. maxillary adj. [latin]",
	"Maxim": "n. General truth or rule of conduct briefly expressed. [french or medieval latin: related to *maximum]",
	"Maxima": "pl. Of *maximum.",
	"Maximal": "adj. Of or being a maximum.",
	"Maximize": "v. (also -ise) (-zing or -sing) make as large or great as possible. maximization n. [latin: related to *maximum]",
	"Usage": "maximize should not be used in standard english to mean ‘to make as good as possible’ or ‘to make the most of’.",
	"Maximum": "—n. (pl. -ma) highest possible amount, size, etc. —adj. Greatest in amount, size, etc. [latin maximus greatest]",
	"May": "n. 1 fifth month of the year. 2 (may) hawthorn, esp. In blossom. [latin maius of the goddess maia]",
	"May": "v.aux. (3rd sing. Present may; past might) 1 expressing: a (often foll. By well for emphasis) possibility (it may be true; you may well lose your way). B permission (may i come in?). C a wish (may he live to regret it). D uncertainty or irony (who may you be?; who are you, may i ask?). 2 in purpose clauses and after wish, fear, etc. (hope he may succeed). be that as it may (or that is as may be) it is possible (but) (be that as it may, i still want to go). May as well = might as well (see *might1). [old english]",
	"Usage": "in sense 1b, both can and may are used to express permission; in more formal contexts may is preferred since can also denotes capability (can i move? = am i physically able to move?; may i move? = am i allowed to move?).",
	"Maya": "n. 1 (pl. Same or -s) member of an ancient indian people of central america. 2 their language. mayan adj. & n. [native name]",
	"Maybe": "adv. Perhaps. [from it may be]",
	"May day": "n. 1 may as a spring festival or international holiday in honour of workers.",
	"Mayday": "n. International radio distress-signal. [representing pronunciation of french m'aidez help me]",
	"Mayflower": "n. Any of various flowers that bloom in may.",
	"Mayfly": "n. A kind of insect living briefly in spring.",
	"Mayhem": "n. Destruction; havoc. [anglo-french mahem: related to *maim]",
	"Mayn't": "contr. May not.",
	"Mayonnaise": "n. 1 thick creamy dressing of egg-yolks, oil, vinegar, etc. 2 dish dressed with this (egg mayonnaise). [french]",
	"Mayor": "n. 1 head of the corporation of a city or borough. 2 head of a district council with the status of a borough. mayoral adj. [latin: related to *major]",
	"Mayoralty": "n. (pl. -ies) 1 office of mayor. 2 period of this.",
	"Mayoress": "n. 1 woman mayor. 2 wife or official consort of a mayor.",
	"Maypole": "n. Decorated pole for dancing round on may day.",
	"May queen": "n. Girl chosen to preside over may day festivities.",
	"Maze": "n. 1 network of paths and hedges designed as a puzzle for those who enter it. 2 labyrinth. 3 confused network, mass, etc. [related to *amaze]",
	"Mazurka": "n. 1 lively polish dance in triple time. 2 music for this. [french or german from polish]",
	"Mb": "abbr. 1 bachelor of medicine. 2 computing megabyte. [sense 1 from latin medicinae baccalaureus]",
	"Mba": "abbr. Master of business administration.",
	"Mbe": "abbr. Member of the order of the british empire.",
	"Mbo": "abbr. Management buyout.",
	"Mc": "abbr. 1 master of ceremonies. 2 military cross. 3 member of congress.",
	"Mcc": "abbr. Marylebone cricket club.",
	"Mccarthyism, mccoy": "see at macc-.",
	"Md": "abbr. 1 doctor of medicine. 2 managing director. [sense 1 from latin medicinae doctor]",
	"Md": "symb. Mendelevium.",
	"Me": "abbr. Myalgic encephalomyelitis, a condition with prolonged flu-like symptoms and depression.",
	"Me1": "pron. 1 objective case of *i2 (he saw me). 2 colloq. = *i2 (it's me all right; is taller than me). [old english accusative and dative of *i2]",
	"Me2": "n. (also mi) mus. Third note of a major scale. [latin mira, word arbitrarily taken]",
	"Mea culpa": "—n. Acknowledgement of error. —int. Expressing this. [latin, = by my fault]",
	"Mead": "n. Alcoholic drink of fermented honey and water. [old english]",
	"Meadow": "n. 1 piece of grassland, esp. One used for hay. 2 low marshy ground, esp. Near a river. meadowy adj. [old english]",
	"Meadowsweet": "n. Fragrant meadow and marsh plant with creamy-white flowers.",
	"Meager": "adj. (brit. Meagre) 1 scant in amount or quality. 2 lean, thin. [anglo-french megre from latin macer]",
	"Meagre": "adj. (us meager) 1 scant in amount or quality. 2 lean, thin. [anglo-french megre from latin macer]",
	"Meal1": "n. 1 occasion when food is eaten. 2 the food eaten at a meal. make a meal of colloq. Treat (a task etc.) Too laboriously or fussily. [old english]",
	"Meal2": "n. 1 grain or pulse ground to powder. 2 scot. Oatmeal. 3 us maize flour. [old english]",
	"Meals on wheels": "n.pl. (usu. Treated as sing.) Regular voluntary esp. Lunch deliveries to old people, invalids, etc.",
	"Meal-ticket": "n. Colloq. Person or thing that is a source of maintenance or income.",
	"Mealtime": "n. Usual time of eating.",
	"Mealy": "adj. (-ier, -iest) 1 of, like, or containing meal. 2 (of a complexion) pale. mealiness n.",
	"Mealy-mouthed": "adj. Afraid to speak plainly.",
	"Mean1": "v. (past and past part. Meant) 1 have as one's purpose or intention (meant no harm by it; i didn't mean to break it). 2 design or destine for a purpose (meant to be used). 3 intend to convey or refer to (i mean richmond in surrey). 4 (often foll. By that) entail, involve, portend, signify (this means war; means that he is dead). 5 (of a word) have as its equivalent in the same or another language. 6 (foll. By to) be of specified importance to (that means a lot to me). mean business colloq. Be in earnest. Mean it not be joking or exaggerating. Mean well have good intentions. [old english]",
	"Mean2": "adj. 1 niggardly; not generous. 2 ignoble, small-minded. 3 (of capacity, understanding, etc.) Inferior, poor. 4 shabby; inadequate (mean hovel). 5 a malicious, ill-tempered. B us vicious or aggressive in behaviour. 6 us colloq. Skilful, formidable (a mean fighter). no mean a very good (no mean feat). meanly adv. Meanness n. [old english]",
	"Mean3": "—n. 1 median point (mean between modesty and pride). 2 a term midway between the first and last terms of an arithmetical etc. Progression. B quotient of the sum of several quantities and their number; average. —adj. 1 (of a quantity) equally far from two extremes. 2 calculated as a mean. [latin medianus *median]",
	"Mean2": "adj. 1 niggardly; not generous. 2 ignoble, small-minded. 3 (of capacity, understanding, etc.) Inferior, poor. 4 shabby; inadequate (mean hovel). 5 a malicious, ill-tempered. B us vicious or aggressive in behaviour. 6 us colloq. Skilful, formidable (a mean fighter). no mean a very good (no mean feat). meanly adv. Meanness n. [old english]",
	"Mean3": "—n. 1 median point (mean between modesty and pride). 2 a term midway between the first and last terms of an arithmetical etc. Progression. B quotient of the sum of several quantities and their number; average. —adj. 1 (of a quantity) equally far from two extremes. 2 calculated as a mean. [latin medianus *median]",
	"Meander": "—v. 1 wander at random. 2 (of a stream) wind about. —n. 1 (in pl.) Sinuous windings of a river, path, etc. 2 circuitous journey. [greek maiandros, a winding river in ancient phrygia]",
	"Meanie": "n. (also meany) (pl. -ies) colloq. Niggardly or small-minded person.",
	"Meaning": "—n. 1 what is meant. 2 significance. 3 importance. —adj. Expressive, significant (meaning glance). meaningly adv.",
	"Meaningful": "adj. 1 full of meaning; significant. 2 logic able to be interpreted. meaningfully adv. Meaningfulness n.",
	"Meaningless": "adj. Having no meaning or significance. meaninglessly adv. Meaninglessness n.",
	"Means": "n.pl. 1 (often treated as sing.) Action, agent, device, or method producing a result (means of quick travel). 2 a money resources (live beyond one's means). B wealth (man of means). by all means certainly. By means of by the agency etc. Of. By no means certainly not. [from *mean3]",
	"Mean sea level": "n. Level halfway between high and low water.",
	"Means test": "—n. Inquiry into income as a basis for eligibility for state benefit etc. —v. (means-test) subject to or base on a means test.",
	"Meant": "past and past part. Of *mean1.",
	"Meantime": "—adv. = *meanwhile. —n. Intervening period (esp. In the meantime).",
	"Usage": "as an adverb, meantime is less common than meanwhile.",
	"Meanwhile": "—adv. 1 in the intervening period of time. 2 at the same time. —n. Intervening period (esp. In the meanwhile).",
	"Meany": "var. Of *meanie.",
	"Measles": "n.pl. (also treated as sing.) Infectious viral disease marked by a red rash. [low german masele or dutch masel]",
	"Measly": "adj. (-ier, -iest) colloq. Meagre, contemptible.",
	"Measure": "—n. 1 size or quantity found by measuring. 2 system or unit of measuring (liquid measure; 20 measures of wheat). 3 rod, tape, vessel, etc. For measuring. 4 (often foll. By of) degree, extent, or amount (a measure of wit). 5 factor determining evaluation etc. (sales are the measure of popularity). 6 (usu. In pl.) Suitable action to achieve some end. 7 legislative bill, act, etc. 8 prescribed extent or quantity. 9 poetic metre. 10 mineral stratum (coal measures). —v. (-ring) 1 ascertain the extent or quantity of (a thing) by comparison with a known standard. 2 be of a specified size. 3 ascertain the size of (a person) for clothes. 4 estimate (a quality etc.) By some criterion. 5 (often foll. By off) mark (a line etc. Of a given length). 6 (foll. By out) distribute in measured quantities. 7 (foll. By with, against) bring (oneself or one's strength etc.) Into competition with. beyond measure excessively. For good measure as a finishing touch. In some measure partly. Measure up 1 take the measurements (of). 2 (often foll.",
	"Measured": "adj. 1 rhythmical; regular (measured tread). 2 (of language) carefully considered.",
	"Measureless": "adj. Not measurable; infinite.",
	"Measurement": "n. 1 measuring. 2 amount measured. 3 (in pl.) Detailed dimensions.",
	"Meat": "n. 1 animal flesh as food. 2 (often foll. By of) substance; chief part. meatless adj. [old english]",
	"Meatball": "n. Small round ball of minced meat.",
	"Meat loaf": "n. Minced meat etc. Moulded and baked.",
	"Meat safe": "n. Ventilated cupboard for storing meat.",
	"Meaty": "adj. (-ier, -iest) 1 full of meat; fleshy. 2 of or like meat. 3 substantial, full of interest, satisfying. meatiness n.",
	"Mecca": "n. Place one aspires to visit. [mecca, muslim holy city in arabia]",
	"Mechanic": "n. Person skilled in using or repairing machinery. [latin: related to *machine]",
	"Mechanical": "adj. 1 of machines or mechanisms. 2 working or produced by machinery. 3 (of an action etc.) Automatic; repetitive. 4 (of an agency, principle, etc.) Belonging to mechanics. 5 of mechanics as a science. mechanically adv. [latin: related to *mechanic]",
	"Mechanical engineer": "n. Person qualified in the design, construction, etc. Of machines.",
	"Mechanics": "n.pl. (usu. Treated as sing.) 1 branch of applied mathematics dealing with motion etc. 2 science of machinery. 3 routine technical aspects of a thing (mechanics of local government).",
	"Mechanism": "n. 1 structure or parts of a machine. 2 system of parts working together. 3 process; method (defence mechanism; no mechanism for complaints). mechanistic adj. [greek: related to *machine]",
	"Mechanize": "v. (also -ise) (-zing or -sing) 1 introduce machines in (a factory etc.). 2 make mechanical. 3 equip with tanks, armoured cars, etc. mechanization n.",
	"Med": "n. Colloq. Mediterranean sea. [abbreviation]",
	"Medal": "n. Commemorative metal disc etc., esp. Awarded for military or sporting prowess. [latin: related to *metal]",
	"Medalist": "n. (brit. Medallist) winner of a (specified) medal (gold medallist).",
	"Medallion": "n. 1 large medal. 2 thing so shaped, e.g. A decorative panel etc. [italian: related to *medal]",
	"Medallist": "n. (us medalist) winner of a (specified) medal (gold medallist).",
	"Meddle": "v. (-ling) (often foll. By with, in) interfere in others' concerns. meddler n. [latin: related to *mix]",
	"Meddlesome": "adj. Interfering.",
	"Media": "n.pl. 1 pl. Of *medium. 2 (usu. Prec. By the) mass communications (esp. Newspapers and broadcasting) regarded collectively.",
	"Usage": "media is commonly used with a singular verb (e.g. The media is biased), but this is not generally accepted (cf. *data).",
	"Mediaeval": "var. Of *medieval.",
	"Medial": "adj. = *median. medially adv. [latin medius middle]",
	"Median": "—adj. Situated in the middle. —n. 1 straight line drawn from any vertex of a triangle to the middle of the opposite side. 2 middle value of a series. [latin: related to *medial]",
	"Mediate": "v. (-ting) 1 (often foll. By between) intervene (between disputants) to settle a quarrel etc. 2 bring about (a result) thus. mediation n. Mediator n. [latin medius middle]",
	"Medic": "n. Colloq. Medical practitioner or student. [latin medicus physician]",
	"Medical": "—adj. Of medicine in general or as distinct from surgery (medical ward). —n. Colloq. Medical examination. medically adv.",
	"Medical certificate": "n. Certificate of fitness or unfitness for work etc.",
	"Medical examination": "n. Examination to determine a person's physical fitness.",
	"Medical officer": "n. Person in charge of the health services of a local authority etc.",
	"Medical practitioner": "n. Physician or surgeon.",
	"Medicament": "n. = *medicine 2.",
	"Medicare": "n. Us federally funded health insurance scheme for the elderly. [from *medical, *care]",
	"Medicate": "v. (-ting) 1 treat medically. 2 impregnate with medicine etc. medicative adj. [latin medicare medicat-]",
	"Medication": "n. 1 = *medicine 2. 2 treatment using drugs.",
	"Medicinal": "adj. (of a substance) healing. medicinally adv.",
	"Medicine": "n. 1 science or practice of the diagnosis, treatment, and prevention of disease, esp. As distinct from surgery. 2 drug etc. For the treatment or prevention of disease, esp. Taken by mouth. take one's medicine submit to something disagreeable. [latin medicina]",
	"Medicine man": "n. Tribal, esp. N. American indian, witch-doctor.",
	"Medieval": "adj. (also mediaeval) 1 of the middle ages. 2 colloq. Old-fashioned. [latin medium aevum middle age]",
	"Medieval history": "n. History of the 5th–15th c.",
	"Medieval latin": "n. Latin of about ad 600–1500.",
	"Mediocre": "adj. 1 indifferent in quality. 2 second-rate. [latin mediocris]",
	"Mediocrity": "n. (pl. -ies) 1 being mediocre. 2 mediocre person.",
	"Meditate": "v. (-ting) 1 (often foll. By on, upon) engage in (esp. Religious) contemplation. 2 plan mentally. meditation n. Meditator n. [latin meditor]",
	"Meditative": "adj. 1 inclined to meditate. 2 indicative of meditation, thoughtful. meditatively adv. Meditativeness n.",
	"Mediterranean": "adj. Of the sea bordered by s. Europe, sw asia, and n. Africa, or its surrounding region (mediterranean cookery). [latin mediterraneus inland]",
	"Medium": "—n. (pl. Media or -s) 1 middle quality, degree, etc. Between extremes (find a happy medium). 2 means of communication (medium of television). 3 substance, e.g. Air, through which sense-impressions are conveyed. 4 physical environment etc. Of a living organism. 5 means. 6 material or form used by an artist, composer, etc. 7 liquid (e.g. Oil or gel) used for diluting paints. 8 (pl. -s) person claiming to communicate with the dead. —adj. 1 between two qualities, degrees, etc. 2 average (of medium height). [latin medius middle]",
	"Medium-range": "adj. (of an aircraft, missile, etc.) Able to travel a medium distance.",
	"Medium wave": "n. Radio wave of frequency between 300 khz and 3 mhz.",
	"Medlar": "n. 1 tree bearing small brown apple-like fruits, eaten when decayed. 2 such a fruit. [french medler from greek mespile]",
	"Medley": "n. (pl. -s) 1 varied mixture. 2 collection of tunes etc. Played as one piece. [french medlee]",
	"Medulla": "n. 1 inner part of certain organs etc., e.g. The kidney. 2 soft internal tissue of plants. medullary adj. [latin]",
	"Medulla oblongata": "n. Lowest part of the brainstem, formed from a continuation of the spinal cord.",
	"Medusa": "n. (pl. Medusae or -s) jellyfish. [greek medousa, name of a gorgon]",
	"Meek": "adj. Humble and submissive or gentle. meekly adv. Meekness n. [old norse]",
	"Meerkat": "n. S. African mongoose. [dutch, = sea-cat]",
	"Meerschaum": "n. 1 soft white clay-like substance. 2 tobacco-pipe with its bowl made from this. [german, = sea-foam]",
	"Meet1": "—v. (past and past part. Met) 1 encounter (a person etc.) Or (of two or more people) come together by accident or design; come face to face (with) (met on the bridge). 2 be present by design at the arrival of (a person, train, etc.). 3 come or seem to come together or into contact (with); join (where the sea and the sky meet; jacket won't meet). 4 make the acquaintance of (delighted to meet you; all met at oxford). 5 come together for business, worship, etc. (union met management). 6 a deal with or answer (a demand, objection, etc.) (met the proposal with hostility). B satisfy or conform with (agreed to meet the new terms). 7 pay (a bill etc.); honour (a cheque) (meet the cost). 8 (often foll. By with) experience, encounter, or receive (met their death; met with hostility). 9 confront in battle etc. —n. 1 assembly for a hunt. 2 assembly for sport, esp. Athletics. make ends meet see *end. Meet the case be adequate. Meet the eye be visible or evident. Meet a person half way compromise with. Meet up colloq. (often foll. By with) = sense 1 of v. Meet with 1 see sense 8 of v. 2 receive (a reaction) (met with her approval). 3 esp. Us = sense 1 of v. [old english]",
	"Meet2": "adj. Archaic fitting, proper. [related to *mete]",
	"Meeting": "n. 1 coming together. 2 assembly of esp. A society, committee, etc. 3 = *race meeting.",
	"Mega": "slang —adj. 1 excellent. 2 enormous. —adv. Extremely.",
	"Mega-": "comb. Form 1 large. 2 one million (106) in the metric system of measurement. 3 slang extremely; very big (mega-stupid; mega-project). [greek megas great]",
	"Megabuck": "n. Us slang million dollars.",
	"Megabyte": "n. Computing 1,048,576 (i.e. 220) bytes as a measure of data capacity, or loosely 1,000,000.",
	"Megadeath": "n. Death of one million people (in war).",
	"Megahertz": "n. (pl. Same) one million hertz, esp. As a measure of radio frequency.",
	"Megalith": "n. Large stone, esp. As a prehistoric monument or part of one. megalithic adj. [greek lithos stone]",
	"Megalomania": "n. 1 mental disorder producing delusions of grandeur. 2 passion for grandiose schemes. megalomaniac adj. & n. [greek megas great, *mania]",
	"Megalosaurus": "n. (pl. -ruses) large flesh-eating dinosaur with stout hind legs and small forelimbs. [greek megas great, sauros lizard]",
	"Megaphone": "n. Large funnel-shaped device for amplifying the voice. [greek megas great, phone sound]",
	"Megastar": "n. Colloq. Very famous entertainer etc.",
	"Megaton": "n. Unit of explosive power equal to one million tons of tnt.",
	"Megavolt": "n. One million volts, esp. As a unit of electromotive force.",
	"Megawatt": "n. One million watts, esp. As a measure of electrical power.",
	"Megohm": "n. One million ohms.",
	"Meiosis": "n. (pl. Meioses) 1 cell division that results in gametes with half the normal chromosome number. 2 = *litotes. [greek meion less]",
	"Melamine": "n. 1 white crystalline compound producing resins. 2 (in full melamine resin) plastic made from this and used esp. For laminated coatings. [from arbitrary melam, *amine]",
	"Melancholia": "n. Depression and anxiety. [latin: related to *melancholy]",
	"Melancholy": "—n. 1 pensive sadness. 2 a mental depression. B tendency to this. —adj. Sad; saddening, depressing; expressing sadness. melancholic adj. [greek melas black, khole bile]",
	"Mélange": "n. Mixture, medley. [french mêler mix]",
	"Melanin": "n. Dark pigment in the hair, skin, etc., causing tanning in sunlight. [greek melas black]",
	"Melanoma": "n. Malignant skin tumour.",
	"Melba toast": "n. Very thin crisp toast. [melba, name of a soprano]",
	"Meld": "v. Merge, blend. [origin uncertain]",
	"Melee": "n. (brit. Mêlée) 1 confused fight, skirmish, or scuffle. 2 muddle. [french: related to *medley]",
	"Mêlée": "n. (us melee) 1 confused fight, skirmish, or scuffle. 2 muddle. [french: related to *medley]",
	"Mellifluous": "adj. (of a voice etc.) Pleasing, musical, flowing. mellifluously adv. Mellifluousness n. [latin mel honey, fluo flow]",
	"Mellow": "—adj. 1 (of sound, colour, light) soft and rich, free from harshness. 2 (of character) gentle; mature. 3 genial, jovial. 4 euphem. Partly intoxicated. 5 (of fruit) soft, sweet, and juicy. 6 (of wine) well-matured, smooth. 7 (of earth) rich, loamy. —v. Make or become mellow. mellowly adv. Mellowness n. [origin unknown]",
	"Melodeon": "n. (also melodion) 1 small organ similar to the harmonium. 2 small german accordion. [from *melody, *harmonium]",
	"Melodic": "adj. Of melody; melodious. melodically adv. [greek: related to *melody]",
	"Melodious": "adj. 1 of, producing, or having melody. 2 sweet-sounding. melodiously adv. Melodiousness n. [french: related to *melody]",
	"Melodrama": "n. 1 sensational play etc. Appealing blatantly to the emotions. 2 this type of drama. 3 theatrical language, behaviour, etc. melodramatic adj. Melodramatically adv. [greek melos music, *drama]",
	"Melody": "n. (pl. -ies) 1 single notes arranged to make a distinctive recognizable pattern; tune. 2 principal part in harmonized music. 3 musical arrangement of words. 4 sweet music, tunefulness. [greek melos song: related to *ode]",
	"Melon": "n. 1 sweet fleshy fruit of various climbing plants of the gourd family. 2 such a gourd. [greek melon apple]",
	"Melt": "v. 1 become liquefied or change to liquid by the action of heat; dissolve. 2 (as molten adj.) (esp. Of metals etc.) Liquefied by heat (molten lava; molten lead). 3 (of food) be delicious, seeming to dissolve in the mouth. 4 soften, or (of a person, the heart, etc.) Be softened, by pity, love, etc. (a melting look). 5 (usu. Foll. By into) merge imperceptibly; change into (night melted into dawn). 6 (often foll. By away) (of a person) leave or disappear unobtrusively (melted into the background). melt away disappear by or as if by liquefaction. Melt down 1 melt (esp. Metal) for reuse. 2 become liquid and lose structure. [old english]",
	"Meltdown": "n. 1 melting of a structure, esp. The overheated core of a nuclear reactor. 2 disastrous event, esp. A rapid fall in share values.",
	"Melting point": "n. Temperature at which a solid melts.",
	"Melting-pot": "n. Place for mixing races, theories, etc.",
	"Member": "n. 1 person etc. Belonging to a society, team, group, etc. 2 (member) person elected to certain assemblies etc. 3 part of a larger structure, e.g. Of a group of figures or a mathematical set. 4 a part or organ of the body, esp. A limb. B = *penis. [latin membrum limb]",
	"Membership": "n. 1 being a member. 2 number or body of members.",
	"Membrane": "n. 1 pliable sheetlike tissue connecting or lining organs in plants and animals. 2 thin pliable sheet or skin. membranous adj. [latin membrana skin, parchment: related to *member]",
	"Memento": "n. (pl. -es or -s) souvenir of a person or event. [latin, imperative of memini remember]",
	"Memento mori": "n. Skull etc. As a reminder of death. [latin, = remember you must die]",
	"Memo": "n. (pl. -s) colloq. Memorandum. [abbreviation]",
	"Memoir": "n. 1 historical account etc. Written from personal knowledge or special sources. 2 (in pl.) Autobiography, esp. Partial or dealing with specific events or people. 3 essay on a learned subject. [french mémoire: related to *memory]",
	"Memorabilia": "n.pl. Souvenirs of memorable events. [latin: related to *memorable]",
	"Memorable": "adj. 1 worth remembering. 2 easily remembered. memorably adv. [latin memor mindful]",
	"Memorandum": "n. (pl. -da or -s) 1 note or record for future use. 2 informal written message, esp. In business, diplomacy, etc. [see *memorable]",
	"Memorial": "—n. Object etc. Established in memory of a person or event. —attrib. Adj. Commemorating (memorial service). [latin: related to *memory]",
	"Memorize": "v. (also -ise) (-zing or -sing) commit to memory.",
	"Memory": "n. (pl. -ies) 1 faculty by which things are recalled to or kept in the mind. 2 a this in an individual (my memory is failing). B store of things remembered (deep in my memory). 3 recollection; remembrance, esp. Of a person etc.; person or thing remembered (memory of better times; his mother's memory). 4 storage capacity of a computer etc. 5 posthumous reputation (his memory lives on; of blessed memory). 6 length of remembered time of a specific person, group, etc. (within living memory). 7 remembering (deed worthy of memory). from memory as remembered (without checking). In memory of to keep alive the remembrance of. [latin memoria from memor mindful]",
	"Memory lane": "n. (usu. Prec. By down, along) joc. Sentimental remembering.",
	"Memsahib": "n. Anglo-ind. Hist. Indian name for a european married woman in india. [from *ma'am, *sahib]",
	"Men": "pl. Of *man.",
	"Menace": "—n. 1 threat. 2 dangerous thing or person. 3 joc. Pest, nuisance. —v. (-cing) threaten. menacingly adv. [latin minax from minor threaten]",
	"Ménage": "n. Household. [latin: related to *manor]",
	"Ménage à trois": "n. (pl. Ménages à trois) household of three, usu. A married couple and a lover. [french, = household of three]",
	"Menagerie": "n. Small zoo. [french: related to *ménage]",
	"Mend": "—v. 1 restore to good condition; repair. 2 regain health. 3 improve (mend matters). —n. Darn or repair in material etc. mend one's ways reform oneself. On the mend recovering, esp. In health. [anglo-french: related to *amend]",
	"Mendacious": "adj. Lying, untruthful. mendacity n. (pl. -ies). [latin mendax]",
	"Mendelevium": "n. Artificially made transuranic radioactive metallic element. [mendeleev, name of a chemist]",
	"Mendelian": "adj. Of mendel's theory of heredity by genes. [mendel, name of a botanist]",
	"Mendicant": "—adj. 1 begging. 2 (of a friar) living solely on alms. —n. 1 beggar. 2 mendicant friar. [latin mendicus beggar]",
	"Mending": "n. 1 action of repairing. 2 things, esp. Clothes, to be mended.",
	"Menfolk": "n.pl. Men, esp. The men of a family.",
	"Menhir": "n. Usu. Prehistoric monument of a tall upright stone. [breton men stone, hir long]",
	"Menial": "—adj. (of esp. Work) degrading, servile. —n. Domestic servant. [anglo-french meinie retinue]",
	"Meninges": "n.pl. Three membranes enclosing the brain and spinal cord. [greek menigx membrane]",
	"Meningitis": "n. (esp. Viral) infection and inflammation of the meninges.",
	"Meniscus": "n. (pl. Menisci) 1 curved upper surface of liquid in a tube. 2 lens convex on one side and concave on the other. [greek meniskos crescent, from mene moon]",
	"Menopause": "n. 1 ceasing of menstruation. 2 period in a woman's life (usu. 45–55) when this occurs. menopausal adj. [greek men month, *pause]",
	"Menorah": "n. Seven-branched jewish candelabrum. [hebrew, = candlestick]",
	"Menses": "n.pl. Flow of menstrual blood etc. [latin, pl. Of mensis month]",
	"Mens rea": "n. Law criminal intent. [latin, = guilty mind]",
	"Menstrual": "adj. Of menstruation. [latin menstruus monthly]",
	"Menstrual cycle": "n. Process of ovulation and menstruation.",
	"Menstruate": "v. (-ting) undergo menstruation.",
	"Menstruation": "n. Process of discharging blood etc. From the uterus, usu. At monthly intervals from puberty to menopause.",
	"Mensuration": "n. 1 measuring. 2 measuring of lengths, areas, and volumes. [latin: related to *measure]",
	"Menswear": "n. Clothes for men.",
	"-ment": "suffix 1 forming nouns expressing the means or result of verbal action (abridgement; embankment). 2 forming nouns from adjectives (merriment; oddment). [latin -mentum]",
	"Mental": "adj. 1 of, in, or done by the mind. 2 caring for mental patients. 3 colloq. Insane. mentally adv. [latin mens ment- mind]",
	"Mental age": "n. Degree of mental development in terms of the average age at which such development is attained.",
	"Mental block": "n. Inability due to subconscious mental factors.",
	"Mental deficiency": "n. Abnormally low intelligence.",
	"Mentality": "n. (pl. -ies) mental character or disposition; kind or degree of intelligence.",
	"Mental patient": "n. Sufferer from mental illness.",
	"Mental reservation": "n. Silent qualification made while seeming to agree.",
	"Menthol": "n. Mint-tasting organic alcohol found in oil of peppermint etc., used as a flavouring and to relieve local pain. [latin: related to *mint1]",
	"Mentholated": "adj. Treated with or containing menthol.",
	"Mention": "—v. 1 refer to briefly or by name. 2 reveal or disclose (do not mention this to anyone). 3 (usu. As mention in dispatches) award a minor military honour to in war. —n. 1 reference, esp. By name. 2 minor military or other honour. don't mention it polite reply to an apology or thanks. Not to mention and also. [latin mentio]",
	"Mentor": "n. Experienced and trusted adviser. [mentor in homer's odyssey]",
	"Menu": "n. 1 list of dishes available in a restaurant etc., or to be served at a meal. 2 computing list of options displayed on a vdu. [latin: related to *minute2]",
	"Mep": "abbr. Member of the european parliament.",
	"Mephistophelean": "adj. Fiendish. [mephistopheles, evil spirit to whom faust sold his soul in german legend]",
	"Mercantile": "adj. 1 of trade, trading. 2 commercial. [latin: related to *merchant]",
	"Mercantile marine": "n. Merchant shipping.",
	"Mercator projection": "n. (also mercator's projection) map of the world projected on to a cylinder so that all the parallels of latitude have the same length as the equator. [mercator, name of a geographer]",
	"Mercenary": "—adj. Primarily concerned with or working for money etc. —n. (pl. -ies) hired soldier in foreign service. mercenariness n. [latin from merces reward]",
	"Mercer": "n. Dealer in textile fabrics. [latin merx merc- goods]",
	"Mercerize": "v. (also -ise) (-zing or -sing) treat (cotton) with caustic alkali to strengthen and make lustrous. [mercer, name of its alleged inventor]",
	"Merchandise": "—n. Goods for sale. —v. (-sing) 1 trade, traffic (in). 2 advertise or promote (goods, an idea, or a person). [french: related to *merchant]",
	"Merchant": "n. 1 wholesale trader, esp. With foreign countries. 2 esp. Us & scot. Retail trader. 3 colloq. Usu. Derog. Person devoted to a specified activity etc. (speed merchant). [latin mercor trade (v.)]",
	"Merchantable": "adj. Saleable, marketable.",
	"Merchant bank": "n. Bank dealing in commercial loans and finance.",
	"Merchantman": "n. (pl. -men) merchant ship.",
	"Merchant navy": "n. Nation's commercial shipping.",
	"Merchant ship": "n. Ship carrying merchandise.",
	"Merciful": "adj. Showing mercy. mercifulness n.",
	"Mercifully": "adv. 1 in a merciful manner. 2 fortunately (mercifully, the sun came out).",
	"Merciless": "adj. Showing no mercy. mercilessly adv.",
	"Mercurial": "adj. 1 (of a person) volatile. 2 of or containing mercury. [latin: related to *mercury]",
	"Mercury": "n. 1 silvery heavy liquid metallic element used in barometers, thermometers, etc. 2 (mercury) planet nearest to the sun. mercuric adj. Mercurous adj. [latin mercurius, roman messenger-god]",
	"Mercy": "—n. (pl. -ies) 1 compassion or forbearance towards defeated enemies or offenders or as a quality. 2 act of mercy. 3 (attrib.) Done out of compassion (mercy killing). 4 thing to be thankful for (small mercies). —int. Expressing surprise or fear. at the mercy of 1 in the power of. 2 liable to danger or harm from. Have mercy on (or upon) show mercy to. [latin merces reward, pity]",
	"Mere1": "attrib. Adj. (merest) being solely or only what is specified (a mere boy; no mere theory). merely adv. [latin merus unmixed]",
	"Mere2": "n. Dial. Or poet. Lake. [old english]",
	"Mere2": "n. Dial. Or poet. Lake. [old english]",
	"Meretricious": "adj. Showily but falsely attractive. [latin meretrix prostitute]",
	"Merganser": "n. (pl. Same or -s) a diving duck. [latin mergus diver, anser goose]",
	"Merge": "v. (-ging) 1 (often foll. By with) a combine. B join or blend gradually. 2 (foll. By in) (cause to) lose character and identity in (something else). [latin mergo dip]",
	"Merger": "n. Combining, esp. Of two commercial companies etc. Into one.",
	"Meridian": "n. 1 a circle of constant longitude, passing through a given place and the terrestrial poles. B corresponding line on a map. 2 (often attrib.) Prime; full splendour. [latin meridies midday]",
	"Meridional": "adj. 1 of or in the south (esp. Of europe). 2 of a meridian.",
	"Meringue": "n. 1 sugar, whipped egg-whites, etc., baked crisp. 2 small cake of this, esp. Filled with whipped cream. [french]",
	"Merino": "n. (pl. -s) 1 (in full merino sheep) variety of sheep with long fine wool. 2 soft cashmere-like material, orig. Of merino wool. 3 fine woollen yarn. [spanish]",
	"Merit": "—n. 1 quality of deserving well. 2 excellence, worth. 3 (usu. In pl.) A thing that entitles one to reward or gratitude. B intrinsic rights and wrongs (merits of a case). —v. (-t-) deserve. [latin meritum value, from mereor deserve]",
	"Meritocracy": "n. (pl. -ies) 1 government by those selected for merit. 2 group selected in this way. 3 society governed thus.",
	"Meritorious": "adj. Praiseworthy.",
	"Merlin": "n. Small falcon. [anglo-french]",
	"Mermaid": "n. Legendary creature with a woman's head and trunk and a fish's tail. [from *mere2 ‘sea’, *maid]",
	"Merry": "adj. (-ier, -iest) 1 a joyous. B full of laughter or gaiety. 2 colloq. Slightly drunk. make merry be festive. merrily adv. Merriment n. Merriness n. [old english]",
	"Merry-go-round": "n. 1 a fairground ride with revolving model horses or cars. B = *roundabout 2a. 2 cycle of bustling activity.",
	"Merrymaking": "n. Festivity, fun. merrymaker n.",
	"Mésalliance": "n. Marriage with a social inferior. [french]",
	"Mescal": "n. Peyote cactus. [spanish from nahuatl]",
	"Mescal buttons": "n.pl. Disc-shaped dried tops from the mescal, esp. As an intoxicant.",
	"Mescaline": "n. (also mescalin) hallucinogenic alkaloid present in mescal buttons.",
	"Mesdames": "pl. Of *madame.",
	"Mesdemoiselles": "pl. Of *mademoiselle.",
	"Mesembryanthemum": "n. S. African fleshy-leaved plant with bright daisy-like flowers that open fully in sunlight. [greek, = noon flower]",
	"Mesh": "—n. 1 network fabric or structure. 2 each of the open spaces in a net or sieve etc. 3 (in pl.) A network. B snare. —v. 1 (often foll. By with) (of the teeth of a wheel) be engaged. 2 be harmonious. 3 catch in a net. in mesh (of the teeth of wheels) engaged. [dutch]",
	"Mesmerize": "v. (also -ise) (-zing or -sing) 1 hypnotize. 2 fascinate, spellbind. mesmerism n. Mesmerizingly adv. [mesmer, name of a physician]",
	"Meso-": "comb. Form middle, intermediate. [greek mesos middle]",
	"Mesolithic": "adj. Of the part of the stone age between the palaeolithic and neolithic periods. [greek lithos stone]",
	"Mesomorph": "n. Person with a compact muscular body. [greek morphe form]",
	"Meson": "n. Elementary particle believed to help hold nucleons together in the atomic nucleus. [from *meso-]",
	"Mesosphere": "n. Region of the atmosphere from the top of the stratosphere to an altitude of about 80 km.",
	"Mesozoic": "—adj. Of the geological era marked by the development of dinosaurs, and the first mammals, birds, and flowering plants. —n. This era. [greek zoion animal]",
	"Mess": "—n. 1 dirty or untidy state of things. 2 state of confusion, embarrassment, or trouble. 3 something spilt etc. 4 disagreeable concoction. 5 a soldiers etc. Dining together. B army dining-hall. C meal taken there. 6 domestic animal's excreta. 7 archaic portion of liquid or pulpy food. —v. 1 (often foll. By up) make a mess of; dirty; muddle.",
	"Message": "n. 1 communication sent by one person to another. 2 exalted or spiritual communication. 3 (in pl.) Scot., ir., & n.engl. Shopping. get the message colloq. Understand (a hint etc.). [latin mitto miss- send]",
	"Messeigneurs": "pl. Of *monseigneur.",
	"Messenger": "n. Person who carries a message.",
	"Messiah": "n. 1 a promised deliverer of the jews. B christ regarded as this. 2 liberator of an oppressed people. [hebrew, = anointed]",
	"Messianic": "adj. 1 of the messiah. 2 inspired by hope or belief in a messiah. [french: related to *messiah]",
	"Messieurs": "pl. Of *monsieur.",
	"Mess kit": "n. Soldier's cooking and eating utensils.",
	"Messrs": "pl. Of *mr. [abbreviation of *messieurs]",
	"Messy": "adj. (-ier, -iest) 1 untidy or dirty. 2 causing or accompanied by a mess. 3 difficult to deal with; awkward. messily adv. Messiness n.",
	"Met1": "past and past part. Of *meet1.",
	"Met2": "adj. Colloq. 1 meteorological. 2 metropolitan. 3 (the met) a (in full the met office) meteorological office. B metropolitan police in london. [abbreviation]",
	"Meta-": "comb. Form 1 denoting change of position or condition (metabolism). 2 denoting position: a behind, after, or beyond (metaphysics). B of a higher or second-order kind (metalanguage). [greek meta with, after]",
	"Metabolism": "n. All the chemical processes in a living organism producing energy and growth. metabolic adj. [greek metabole change: related to *meta-, greek ballo throw]",
	"Metabolite": "n. Substance formed in or necessary for metabolism.",
	"Metabolize": "v. (also -ise) (-zing or -sing) process or be processed by metabolism.",
	"Metacarpus": "n. (pl. -carpi) 1 part of the hand between the wrist and the fingers. 2 set of five bones in this. metacarpal adj. [related to *meta-, *carpus]",
	"Metal": "—n. 1 a any of a class of workable elements such as gold, silver, iron, or tin, usu. Good conductors of heat and electricity and forming basic oxides. B alloy of any of these. 2 molten material for making glass. 3 (in pl.) Rails of a railway line. 4 = *road-metal. —adj. Made of metal. —v. (-ll-; us -l-) 1 make or mend (a road) with road-metal. 2 cover or fit with metal. [greek metallon mine]",
	"Metalanguage": "n. 1 form of language used to discuss language. 2 system of propositions about propositions.",
	"Metal detector": "n. Electronic device for locating esp. Buried metal.",
	"Metallic": "adj. 1 of or like metal or metals (metallic taste). 2 sounding like struck metal. 3 shiny (metallic blue). metallically adv.",
	"Metalliferous": "adj. (of rocks) containing metal.",
	"Metallize": "v. (also -ise; us metalize) (-zing or -sing) 1 render metallic. 2 coat with a thin layer of metal.",
	"Metallography": "n. Descriptive science of metals.",
	"Metalloid": "n. Element intermediate in properties between metals and non-metals, e.g. Boron, silicon, and germanium.",
	"Metallurgy": "n. 1 science of metals and their application. 2 extraction and purification of metals. metallurgic adj. Metallurgical adj. Metallurgist n. [greek metallon *metal, -ourgia working]",
	"Metalwork": "n. 1 art of working in metal. 2 metal objects collectively. metalworker n.",
	"Metamorphic": "adj. 1 of metamorphosis. 2 (of rock) transformed naturally, e.g. By heat or pressure. metamorphism n. [from *meta-, greek morphe form]",
	"Metamorphose": "v. (-sing) (often foll. By to, into) change in form or nature.",
	"Metamorphosis": "n. (pl. -phoses) 1 change of form, esp. From a pupa to an insect etc. 2 change of character, conditions, etc. [greek morphe form]",
	"Metaphor": "n. 1 application of a name or description to something to which it is not literally applicable (e.g. A glaring error). 2 instance of this. metaphoric adj. Metaphorical adj. Metaphorically adv. [latin from greek]",
	"Metaphysic": "n. System of metaphysics.",
	"Metaphysical": "adj. 1 of metaphysics. 2 colloq. Excessively abstract or theoretical. 3 (of esp. 17th-c. English poetry) subtle and complex in imagery.",
	"Metaphysics": "n.pl. (usu. Treated as sing.) 1 branch of philosophy dealing with the nature of existence, truth, and knowledge. 2 colloq. Abstract talk; mere theory. [greek, as having followed physics in aristotle's works]",
	"Metastasis": "n. (pl. -stases) transference of a bodily function, disease, etc., from one part or organ to another. [greek, = removal]",
	"Metatarsus": "n. (pl. -tarsi) 1 part of the foot between the ankle and the toes. 2 set of five bones in this. metatarsal adj. [related to *meta-, *tarsus]",
	"Mete": "v. (-ting) (usu. Foll. By out) literary apportion or allot (punishment or reward). [old english]",
	"Meteor": "n. 1 small solid body from outer space that becomes incandescent when entering the earth's atmosphere. 2 streak of light from a meteor. [greek meteoros lofty]",
	"Meteoric": "adj. 1 rapid; dazzling (meteoric rise to fame). 2 of meteors. meteorically adv.",
	"Meteorite": "n. Fallen meteor, or fragment of natural rock or metal from outer space.",
	"Meteoroid": "n. Small body that becomes visible as it passes through the earth's atmosphere as a meteor.",
	"Meteorology": "n. The study of atmospheric phenomena, esp. For forecasting the weather. meteorological adj. Meteorologist n. [greek meteorologia: related to *meteor]",
	"Meter1": "—n. 1 instrument that measures or records, esp. Gas, electricity, etc. Used, distance travelled, etc. 2 = *parking-meter. —v. Measure or record by meter. [from *mete]",
	"Meter1": "n. (brit. Metre) metric unit and the base si unit of linear measure, equal to about 39.4 inches. metreage n. [greek metron measure]",
	"Meter2": "n. (brit. Metre) 1 a poetic rhythm, esp. As determined by the number and length of feet in a line. B metrical group or measure. 2 basic rhythm of music. [related to *metre1]",
	"-meter": "comb. Form 1 forming nouns denoting measuring instruments (barometer). 2 forming nouns denoting lines of poetry with a specified number of measures (pentameter). [greek metron measure]",
	"Methadone": "n. Narcotic analgesic drug used esp. As a substitute for morphine or heroin. [6-dimethylamino-4, 4-diphenyl-3-heptanone]",
	"Methanal": "n. = *formaldehyde. [from *methane, *aldehyde]",
	"Methane": "n. Colourless odourless inflammable gaseous hydrocarbon, the main constituent of natural gas. [from *methyl]",
	"Methanoic acid": "n. = *formic acid. [related to *methane]",
	"Methanol": "n. Colourless volatile inflammable liquid hydrocarbon, used as a solvent. [from *methane, *alcohol]",
	"Methinks": "v. (past methought) archaic it seems to me. [old english: related to *me1, *think]",
	"Method": "n. 1 way of doing something; systematic procedure. 2 orderliness; regular habits. method in one's madness sense in apparently foolish or strange behaviour. [greek: related to *meta-, hodos way]",
	"Methodical": "adj. Characterized by method or order. methodically adv.",
	"Methodist": "—n. Member of a protestant denomination originating in the 18th-c. Wesleyan evangelistic movement. —adj. Of methodists or methodism. methodism n.",
	"Methodology": "n. (pl. -ies) 1 body of methods used in a particular activity. 2 science of method. methodological adj. Methodologically adv.",
	"Methought": "past of *methinks.",
	"Meths": "n. Colloq. Methylated spirit. [abbreviation]",
	"Methyl": "n. Univalent hydrocarbon radical ch3, present in many organic compounds. [greek methu wine, hule wood]",
	"Methyl alcohol": "n. = *methanol.",
	"Methylate": "v. (-ting) 1 mix or impregnate with methanol. 2 introduce a methyl group into (a molecule or compound).",
	"Methylated spirit": "n. (also methylated spirits n.pl.) Alcohol treated to make it unfit for drinking and exempt from duty.",
	"Meticulous": "adj. 1 giving great attention to detail. 2 very careful and precise. meticulously adv. Meticulousness n. [latin metus fear]",
	"Métier": "n. 1 one's trade, profession, or field of activity. 2 one's forte. [latin: related to *minister]",
	"Metonymy": "n. Substitution of the name of an attribute or adjunct for that of the thing meant (e.g. Crown for king, the turf for horse-racing). [greek: related to *meta-, onuma name]",
	"Metre1": "n. (us meter) metric unit and the base si unit of linear measure, equal to about 39.4 inches. metreage n. [greek metron measure]",
	"Metre2": "n. (us meter) 1 a poetic rhythm, esp. As determined by the number and length of feet in a line. B metrical group or measure. 2 basic rhythm of music. [related to *metre1]",
	"Metre-kilogram-second": "n. Denoting a system of measure using the metre, kilogram, and second.",
	"Metric": "adj. Of or based on the metre. [french: related to *metre1]",
	"-metric": "comb. Form (also -metrical) forming adjectives corresponding to nouns in -meter and -metry (thermometric; geometric).",
	"Metrical": "adj. 1 of or composed in metre (metrical psalms). 2 of or involving measurement (metrical geometry). metrically adv. [greek: related to *metre2]",
	"Metricate": "v. (-ting) convert to a metric system. metrication n.",
	"Metric system": "n. Decimal measuring system with the metre, litre, and gram (or kilogram) as units of length, volume, and mass.",
	"Metric ton": "n. (also metric tonne) 1,000 kilograms (2205 lb).",
	"Metro": "n. (pl. -s) underground railway system, esp. In paris. [french shortened from métropolitain metropolitan]",
	"Metronome": "n. Device ticking at a selected rate to mark time for musicians. [greek metron measure, nomos law]",
	"Metropolis": "n. Chief city, capital. [greek meter mother, polis city]",
	"Metropolitan": "—adj. 1 of a metropolis. 2 of or forming a mother country as distinct from its colonies etc. (metropolitan france). —n. 1 bishop having authority over the bishops of a province. 2 inhabitant of a metropolis.",
	"-metry": "comb. Form forming nouns denoting procedures and systems involving measurement (geometry).",
	"Mettle": "n. 1 quality or strength of character. 2 spirit, courage. on one's mettle keen to do one's best. mettlesome adj. [from *metal n.]",
	"Mev": "abbr. Mega-electronvolt(s).",
	"Mew1": "—n. Characteristic cry of a cat, gull, etc. —v. Utter this sound. [imitative]",
	"Mew2": "n. Gull, esp. The common gull. [old english]",
	"Mewl": "v. 1 whimper. 2 mew like a cat. [imitative]",
	"Mews": "n. (treated as sing.) Stabling round a yard etc., now used esp. For housing. [originally sing. Mew ‘cage for hawks’: french from latin muto change]",
	"Mexican": "—n. 1 native or national of mexico. 2 person of mexican descent. —adj. Of mexico or its people. [spanish]",
	"Methyl": "n. Univalent hydrocarbon radical ch3, present in many organic compounds. [greek methu wine, hule wood]",
	"Methyl alcohol": "n. = *methanol.",
	"Methylate": "v. (-ting) 1 mix or impregnate with methanol. 2 introduce a methyl group into (a molecule or compound).",
	"Methylated spirit": "n. (also methylated spirits n.pl.) Alcohol treated to make it unfit for drinking and exempt from duty.",
	"Meticulous": "adj. 1 giving great attention to detail. 2 very careful and precise. meticulously adv. Meticulousness n. [latin metus fear]",
	"Métier": "n. 1 one's trade, profession, or field of activity. 2 one's forte. [latin: related to *minister]",
	"Metonymy": "n. Substitution of the name of an attribute or adjunct for that of the thing meant (e.g. Crown for king, the turf for horse-racing). [greek: related to *meta-, onuma name]",
	"Metre1": "n. (us meter) metric unit and the base si unit of linear measure, equal to about 39.4 inches. metreage n. [greek metron measure]",
	"Metre2": "n. (us meter) 1 a poetic rhythm, esp. As determined by the number and length of feet in a line. B metrical group or measure. 2 basic rhythm of music. [related to *metre1]",
	"Metre-kilogram-second": "n. Denoting a system of measure using the metre, kilogram, and second.",
	"Metric": "adj. Of or based on the metre. [french: related to *metre1]",
	"-metric": "comb. Form (also -metrical) forming adjectives corresponding to nouns in -meter and -metry (thermometric; geometric).",
	"Metrical": "adj. 1 of or composed in metre (metrical psalms). 2 of or involving measurement (metrical geometry). metrically adv. [greek: related to *metre2]",
	"Metricate": "v. (-ting) convert to a metric system. metrication n.",
	"Metric system": "n. Decimal measuring system with the metre, litre, and gram (or kilogram) as units of length, volume, and mass.",
	"Metric ton": "n. (also metric tonne) 1,000 kilograms (2205 lb).",
	"Metro": "n. (pl. -s) underground railway system, esp. In paris. [french shortened from métropolitain metropolitan]",
	"Metronome": "n. Device ticking at a selected rate to mark time for musicians. [greek metron measure, nomos law]",
	"Metropolis": "n. Chief city, capital. [greek meter mother, polis city]",
	"Metropolitan": "—adj. 1 of a metropolis. 2 of or forming a mother country as distinct from its colonies etc. (metropolitan france). —n. 1 bishop having authority over the bishops of a province. 2 inhabitant of a metropolis.",
	"-metry": "comb. Form forming nouns denoting procedures and systems involving measurement (geometry).",
	"Mettle": "n. 1 quality or strength of character. 2 spirit, courage. on one's mettle keen to do one's best. mettlesome adj. [from *metal n.]",
	"Mev": "abbr. Mega-electronvolt(s).",
	"Mew1": "—n. Characteristic cry of a cat, gull, etc. —v. Utter this sound. [imitative]",
	"Mew2": "n. Gull, esp. The common gull. [old english]",
	"Mewl": "v. 1 whimper. 2 mew like a cat. [imitative]",
	"Mews": "n. (treated as sing.) Stabling round a yard etc., now used esp. For housing. [originally sing. Mew ‘cage for hawks’: french from latin muto change]",
	"Mexican": "—n. 1 native or national of mexico. 2 person of mexican descent. —adj. Of mexico or its people. [spanish]",
	"Mezzanine": "n. Storey between two others (usu. Between the ground and first floors). [italian: related to *median]",
	"Mezzo": "mus. —adv. Half, moderately. —n. (in full mezzo-soprano) (pl. -s) 1 female singing-voice between soprano and contralto. 2 singer with this voice. [latin medius middle]",
	"Mezzo forte": "adj. & adv. Fairly loud(ly).",
	"Mezzo piano": "adj. & adv. Fairly soft(ly).",
	"Mezzotint": "n. 1 method of printing or engraving in which a plate is roughened by scraping to produce tones and halftones. 2 print so produced. [italian: related to *mezzo, *tint]",
	"Mf": "abbr. Mezzo forte.",
	"Mg": "symb. Magnesium.",
	"Mg": "abbr. Milligram(s).",
	"Mgr.": "Abbr. 1 manager. 2 monseigneur. 3 monsignor.",
	"Mhz": "abbr. Megahertz.",
	"M.i.5": "abbr. Uk department of military intelligence concerned with state security.",
	"Miaow": "—n. Characteristic cry of a cat. —v. Make this cry. [imitative]",
	"Miasma": "n. (pl. -mata or -s) archaic infectious or noxious vapour. [greek, = defilement]",
	"Mica": "n. Silicate mineral found as glittering scales in granite etc. Or in crystals separable into thin transparent plates. [latin, = crumb]",
	"Mice": "pl. Of *mouse.",
	"Michaelmas": "n. Feast of st michael, 29 september. [related to *mass2]",
	"Michaelmas daisy": "n. Autumn-flowering aster.",
	"Mick": "n. Slang offens. Irishman. [pet form of michael]",
	"Mickey": "n. (also micky) take the mickey (often foll. By out of) slang tease, mock, ridicule. [origin uncertain]",
	"Mickey finn": "n. Slang drugged drink intended to make the victim unconscious. [origin uncertain]",
	"Mickle": "n. (also muckle) archaic or scot. Large amount. many a little makes a mickle (orig. Erroneously many a mickle makes a muckle) small amounts accumulate. [old norse]",
	"Micky": "var. Of *mickey.",
	"Micro": "n. (pl. -s) colloq. 1 = *microcomputer. 2 = *microprocessor.",
	"Micro-": "comb. Form 1 small (microchip). 2 denoting a factor of one millionth (10-6) (microgram). [greek mikros small]",
	"Microbe": "n. Micro-organism (esp. A bacterium causing disease or fermentation). microbial adj. Microbic adj. [greek mikros small, bios life]",
	"Microbiology": "n. The study of micro-organisms. microbiologist n.",
	"Microchip": "n. Small piece of semiconductor (usu. Silicon) used to carry integrated circuits.",
	"Microcircuit": "n. Integrated circuit on a microchip.",
	"Microclimate": "n. Small localized climate, e.g. Inside a greenhouse.",
	"Microcomputer": "n. Small computer with a microprocessor as its central processor.",
	"Microcosm": "n. (often foll. By of) miniature representation, e.g. Mankind or a community seen as a small-scale model of the universe; epitome. microcosmic adj. [from *micro-, *cosmos]",
	"Microdot": "n. Microphotograph of a document etc. Reduced to the size of a dot.",
	"Micro-electronics": "n. Design, manufacture, and use of microchips and microcircuits.",
	"Microfiche": "n. (pl. Same or -s) small flat piece of film bearing microphotographs of documents etc. [from *micro-, french fiche slip of paper]",
	"Microfilm": "—n. Length of film bearing microphotographs of documents etc. —v. Photograph on microfilm.",
	"Microlight": "n. A kind of motorized hang-glider.",
	"Micromesh": "n. (often attrib.) Fine-meshed material, esp. Nylon.",
	"Micrometer": "n. Gauge for accurate small-scale measurement.",
	"Micron": "n. One-millionth of a metre. [greek mikros small]",
	"Micro-organism": "n. Microscopic organism, e.g. Bacteria, protozoa, and viruses.",
	"Microphone": "n. Instrument for converting sound waves into electrical energy for reconversion into sound after transmission or recording. [from *micro-, greek phone sound]",
	"Microphotograph": "n. Photograph reduced to a very small size. [from *micro-]",
	"Microprocessor": "n. Integrated circuit containing all the functions of a computer's central processing unit.",
	"Microscope": "n. Instrument with lenses for magnifying objects or details invisible to the naked eye. [from *micro-, *-scope]",
	"Microscopic": "adj. 1 visible only with a microscope. 2 extremely small. 3 of or by means of a microscope. microscopically adv.",
	"Microscopy": "n. Use of microscopes.",
	"Microsecond": "n. One-millionth of a second.",
	"Microsurgery": "n. Intricate surgery using microscopes.",
	"Microwave": "—n. 1 electromagnetic wave with a wavelength in the range 0.001–0.3m. 2 (in full microwave oven) oven using microwaves to cook or heat food quickly. —v. (-ving) cook in a microwave oven.",
	"Micturition": "n. Formal urination. [latin]",
	"Mid": "attrib. Adj. (usu. In comb.) The middle of (mid-air; mid-june). [old english]",
	"Midday": "n. (often attrib.) Middle of the day; noon. [old english: related to *mid, *day]",
	"Midden": "n. 1 dunghill. 2 refuse heap. [scandinavian: related to *muck]",
	"Middle": "—attrib. Adj. 1 at an equal distance, time, or number from extremities; central. 2 intermediate in rank, quality, etc. 3 average (of middle height). —n. 1 (often foll. By of) middle point, position, or part. 2 waist. in the middle of 1 in the process of. 2 during. [old english]",
	"Middle age": "n. Period between youth and old age. middle-aged adj.",
	"Middle ages": "n. (prec. By the) period of european history from c.1000 to 1453.",
	"Middle-age spread": "n. (also middle-aged spread) increased bodily girth at middle age.",
	"Middlebrow": "colloq. —adj. Having or appealing to non-intellectual or conventional tastes. —n. Middlebrow person.",
	"Middle c": "n. C near the middle of the piano keyboard, (in notation) the note between the treble and bass staves.",
	"Middle class": "n. Social class between the upper and the lower, including professional and business workers. middle-class adj.",
	"Middle distance": "n. 1 (in a landscape) part between the foreground and the background. 2 athletics race distance of esp. 400 or 800 metres.",
	"Middle ear": "n. Cavity behind the eardrum.",
	"Middle east": "n. (prec. By the) area covered by countries from egypt to iran inclusive. middle eastern adj.",
	"Middle english": "n. English language from c.1150 to 1500.",
	"Middle game": "n. Central phase of a chess game.",
	"Middleman": "n. 1 trader who handles a commodity between producer and consumer. 2 intermediary.",
	"Middle name": "n. 1 name between first name and surname. 2 colloq. Person's most characteristic quality (tact is my middle name).",
	"Middle-of-the-road": "adj. 1 moderate; avoiding extremes. 2 of general appeal.",
	"Middle school": "n. School for children from about 9 to 13 years.",
	"Middle-sized": "adj. Of medium size.",
	"Middleweight": "n. 1 weight in certain sports between welterweight and light heavyweight, in amateur boxing 71–5 kg. 2 sportsman of this weight.",
	"Middling": "—adj. Moderately good. —adv. Fairly, moderately.",
	"Midfield": "n. Football central part of the pitch, away from the goals. midfielder n.",
	"Midge": "n. Gnatlike insect. [old english]",
	"Midget": "n. 1 extremely small person or thing. 2 (attrib.) Very small.",
	"Midi": "n. (also midi) an interface allowing electronic musical instruments, synthesizers, and computers to be interconnected and used simultaneously. [abbreviation of musical instrument digital interface]",
	"Midi system": "n. Set of compact stacking components of hi-fi equipment.",
	"Midland": "—n. 1 (the midlands) inland counties of central england. 2 middle part of a country. —adj. Of or in the midland or midlands.",
	"Mid-life": "n. Middle age.",
	"Mid-life crisis": "n. Crisis of self-confidence in early middle age.",
	"Midnight": "n. Middle of the night; 12 o'clock at night. [old english]",
	"Midnight blue": "adj. & n. (as adj. Often hyphenated) very dark blue.",
	"Midnight sun": "n. Sun visible at midnight during the summer in polar regions.",
	"Mid-off": "n. Cricket position of the fielder near the bowler on the off side.",
	"Mid-on": "n. Cricket position of the fielder near the bowler on the on side.",
	"Midriff": "n. Front of the body just above the waist. [old english, = mid-belly]",
	"Midshipman": "n. Naval officer ranking next above a cadet.",
	"Midships": "adv. = *amidships.",
	"Midst": "—prep. Poet. Amidst. —n. Middle. in the midst of among; in the middle of. In our (or your or their) midst among us (or you or them). [related to *mid]",
	"Midstream": "—n. Middle of a stream etc. —adv. (also in midstream) in the middle of an action etc. (abandoned the project midstream).",
	"Midsummer": "n. Period of or near the summer solstice, about 21 june. [old english]",
	"Midsummer day": "n. (also midsummer's day) 24 june.",
	"Midsummer madness": "n. Extreme folly.",
	"Midway": "adv. In or towards the middle of the distance between two points.",
	"Midwest": "n. Region of the us adjoining the northern mississippi.",
	"Midwicket": "n. Cricket position of a fielder on the leg side opposite the middle of the pitch.",
	"Midwife": "n. Person trained to assist at childbirth. midwifery n. [originally = with-woman]",
	"Midwinter": "n. Period of or near the winter solstice, about 22 dec. [old english]",
	"Mien": "n. Literary person's look or bearing. [probably obsolete demean]",
	"Miff": "v. Colloq. (usu. As miffed adj.) Offend. [origin uncertain]",
	"Might1": "past of *may, used esp.: 1 in reported speech, expressing possibility (said he might come) or permission (asked if i might leave) (cf. *may 1, 2). 2 (foll. By perfect infin.) Expressing a possibility based on a condition not fulfilled (if you'd looked you might have found it). 3 (foll. By present infin. Or perfect infin.) Expressing complaint that an obligation or expectation is not or has not been fulfilled (they might have asked). 4 expressing a request (you might call in at the butcher's). 5 colloq. A = *may 1 (it might be true). B (in tentative questions) = *may 2 (might i have the pleasure of this dance?). C = *may 1 d (who might you be?). might as well expressing lukewarm acquiescence (might as well try).",
	"Might2": "n. Strength, power. with might and main with all one's power. [old english: related to *may]",
	"Might-have-been": "n. Colloq. 1 past possibility that no longer applies. 2 person of unfulfilled promise.",
	"Mightn't": "contr. Might not.",
	"Mighty": "—adj. (-ier, -iest) 1 powerful, strong. 2 massive, bulky. 3 colloq. Great, considerable. —adv. Colloq. Very (mighty difficult). mightily adv. Mightiness n. [old english: related to *might2]",
	"Mignonette": "n. Plant with fragrant grey-green flowers. [french, diminutive of mignon small]",
	"Migraine": "n. Recurrent throbbing headache often with nausea and visual disturbance. [greek hemikrania: related to *hemi-, *cranium]",
	"Migrant": "—adj. Migrating. —n. Migrant person or animal, esp. A bird.",
	"Migrate": "v. (-ting) 1 move from one place and settle in another, esp. Abroad. 2 (of a bird or fish) change its habitation seasonally. 3 move under natural forces. migration n. Migrator n. Migratory adj. [latin migro]",
	"Mikado": "n. (pl. -s) hist. Emperor of japan. [japanese, = august door]",
	"Mike": "n. Colloq. Microphone. [abbreviation]",
	"Mil": "n. One-thousandth of an inch, as a unit of measure for the diameter of wire etc. [latin mille thousand]",
	"Milady": "n. (pl. -ies) (esp. As a form of address) english noblewoman. [french from my lady]",
	"Milage": "var. Of *mileage.",
	"Milch": "adj. Giving milk. [old english: related to *milk]",
	"Milch cow": "n. Source of easy profit.",
	"Mild": "—adj. 1 (esp. Of a person) gentle and conciliatory. 2 not severe or harsh. 3 (of the weather) moderately warm. 4 (of flavour etc.) Not sharp or strong. 5 tame, feeble; lacking vivacity. —n. Dark mild draught beer (cf. *bitter). mildish adj. Mildness n. [old english]",
	"Mildew": "—n. 1 destructive growth of minute fungi on plants. 2 similar growth on damp paper, leather, etc. —v. Taint or be tainted with mildew. mildewy adj. [old english]",
	"Mildly": "adv. In a mild fashion. to put it mildly as an understatement.",
	"Mild-mannered": "adj. = *mild 1.",
	"Mild steel": "n. Strong and tough steel not readily tempered.",
	"Mile": "n. 1 (also statute mile) unit of linear measure equal to 1,760 yards (approx. 1.6 kilometres). 2 (in pl.) Colloq. Great distance or amount (miles better). 3 race extending over a mile. [latin mille thousand]",
	"Mileage": "n. (also milage) 1 number of miles travelled, esp. By a vehicle per unit of fuel. 2 colloq. Profit, advantage.",
	"Miler": "n. Colloq. Person or horse specializing in races of one mile.",
	"Milestone": "n. 1 stone beside a road marking a distance in miles. 2 significant event or point in a life, history, project, etc.",
	"Milfoil": "n. Common yarrow with small white flowers. [latin: related to *mile, *foil2]",
	"Milieu": "n. (pl. Milieux or -s) person's environment or social surroundings. [french]",
	"Militant": "—adj. 1 combative; aggressively active in support of a cause. 2 engaged in warfare. —n. Militant person. militancy n. Militantly adv. [latin: related to *militate]",
	"Militarism": "n. 1 aggressively military policy etc. 2 military spirit. militarist n. Militaristic adj.",
	"Militarize": "v. (also -ise) (-zing or -sing) 1 equip with military resources. 2 make military or warlike. 3 imbue with militarism. militarization n.",
	"Military": "—adj. Of or characteristic of soldiers or armed forces. —n. (as sing. Or pl.; prec. By the) the army. militarily adv. [latin miles milit- soldier]",
	"Military honours": "n.pl. Burial rites of a soldier, royalty, etc., performed by the military.",
	"Military police": "n. (as pl.) Army police force disciplining soldiers.",
	"Militate": "v. (-ting) (usu. Foll. By against) have force or effect; tell. [latin: related to *military]",
	"Usage": "militate is often confused with mitigate.",
	"Militia": "n. Military force, esp. One conscripted in an emergency. militiaman n. [latin, = military service]",
	"Milk": "—n. 1 opaque white fluid secreted by female mammals for the nourishment of their young. 2 milk of cows, goats, or sheep as food. 3 milklike juice of the coconut etc. —v. 1 draw milk from (a cow etc.). 2 exploit (a person or situation) to the utmost. [old english]",
	"Milk and honey": "n. Abundance; prosperity.",
	"Milk and water": "n. Feeble or insipid writing, speech, etc.",
	"Milk chocolate": "n. Chocolate made with milk.",
	"Milk float": "n. Small usu. Electric vehicle used in delivering milk.",
	"Milkmaid": "n. Girl or woman who milks cows or works in a dairy.",
	"Milkman": "n. Person who sells or delivers milk.",
	"Milk of magnesia": "n. Propr. White suspension of magnesium hydroxide usu. In water, taken as an antacid or laxative.",
	"Milk-powder": "n. Dehydrated milk.",
	"Milk pudding": "n. Pudding, esp. Of rice, baked with milk.",
	"Milk round": "n. 1 fixed route for milk delivery. 2 regular trip with calls at several places.",
	"Milk run": "n. Routine expedition etc.",
	"Milk shake": "n. Drink of whisked milk, flavouring, etc.",
	"Milksop": "n. Weak or timid man or youth.",
	"Milk tooth": "n. Temporary tooth in young mammals.",
	"Milky": "adj. (-ier, -iest) 1 of, like, or mixed with milk. 2 (of a gem or liquid) cloudy; not clear. milkiness n.",
	"Milky way": "n. Luminous band of stars; the galaxy.",
	"Mill": "—n. 1 a building fitted with a mechanical device for grinding corn. B such a device. 2 device for grinding any solid to powder etc. (pepper-mill). 3 a building fitted with machinery for manufacturing processes etc. (cotton-mill). B such machinery. —v. 1 grind (corn), produce (flour), or hull (seeds) in a mill. 2 (esp. As milled adj.) Produce a ribbed edge on (a coin). 3 cut or shape (metal) with a rotating tool. 4 (often foll. By about, around) move aimlessly, esp. In a confused mass. go (or put) through the mill undergo (or cause to undergo) intensive work, pain, training, etc. [latin molo grind]",
	"Millefeuille": "n. Rich cake of puff pastry split and filled with jam, cream, etc. [french, = thousand-leaf]",
	"Millennium": "n. (pl. -s or millennia) 1 period of 1,000 years, esp. That of christ's prophesied reign on earth (rev. 20:1–5). 2 (esp. Future) period of happiness and prosperity. millennial adj. [latin mille thousand]",
	"Millepede": "var. Of *millipede.",
	"Miller": "n. 1 proprietor or tenant of a mill, esp. A corn-mill. 2 person operating a milling machine. [related to *mill]",
	"Miller's thumb": "n. Small spiny freshwater fish.",
	"Millesimal": "—adj. 1 thousandth. 2 of, belonging to, or dealing with, a thousandth or thousandths. —n. Thousandth part. [latin mille thousand]",
	"Millet": "n. 1 cereal plant bearing small nutritious seeds. 2 seed of this. [latin milium]",
	"Millet-grass": "n. Tall woodland grass.",
	"Milli-": "comb. Form thousand, esp. Denoting a factor of one thousandth. [latin mille thousand]",
	"Milliard": "n. One thousand million. [french mille thousand]",
	"Usage": "milliard is now largely superseded by billion.",
	"Millibar": "n. Unit of atmospheric pressure equivalent to 100 pascals.",
	"Milligram": "n. (also -gramme) one-thousandth of a gram.",
	"Milliliter": "n. (brit. -litre) one-thousandth of a litre (0.002 pint).",
	"Millilitre": "n. (us -liter) one-thousandth of a litre (0.002 pint).",
	"Millimeter": "n. (brit. -metre) one-thousandth of a metre (0.039 in.).",
	"Millimetre": "n. (us -meter) one-thousandth of a metre (0.039 in.).",
	"Milliner": "n. Person who makes or sells women's hats. millinery n. [milan in italy]",
	"Million": "n. & adj. (pl. Same or (in sense 2) -s) (in sing. Prec. By a or one) 1 thousand thousand. 2 (in pl.) Colloq. Very large number. 3 million pounds or dollars. millionth adj. & n. [french, probably from italian mille thousand]",
	"Millionaire": "n. (fem. Millionairess) person who has over a million pounds, dollars, etc. [french millionnaire: related to *million]",
	"Millipede": "n. (also millepede) small crawling invertebrate with a long segmented body with two pairs of legs on each segment. [latin mille thousand, pes ped- foot]",
	"Millisecond": "n. One-thousandth of a second.",
	"Millpond": "n. Pool of water retained by a dam for operating a mill-wheel. like a millpond (of water) very calm.",
	"Mill-race": "n. Current of water that drives a mill-wheel.",
	"Millstone": "n. 1 each of two circular stones for grinding corn. 2 heavy burden or responsibility.",
	"Mill-wheel": "n. Wheel used to drive a water-mill.",
	"Millworker": "n. Factory worker.",
	"Millwright": "n. Person who designs or builds mills.",
	"Milometer": "n. Instrument for measuring the number of miles travelled by a vehicle.",
	"Milord": "n. (esp. As a form of address) english nobleman. [french from my lord]",
	"Milt": "n. 1 spleen in mammals. 2 sperm-filled reproductive gland or the sperm of a male fish. [old english]",
	"Mime": "—n. 1 acting without words, using only gestures. 2 performance using mime. 3 (also mime artist) mime actor. —v. (-ming) 1 (also absol.) Convey by mime. 2 (often foll. By to) mouth words etc. In time with a soundtrack (mime to a record). [greek mimos]",
	"Mimeograph": "—n. 1 machine which duplicates from a stencil. 2 copy so produced. —v. Reproduce by this process. [greek mimeomai imitate]",
	"Mimetic": "adj. Of or practising imitation or mimicry. [greek mimetikos: see *mimeograph]",
	"Mimic": "—v. (-ck-) 1 imitate (a person, gesture, etc.) Esp. To entertain or ridicule. 2 copy minutely or servilely. 3 resemble closely. —n. Person skilled in imitation. mimicry n. [greek mimikos: related to *mime]",
	"Mimosa": "n. 1 shrub with globular usu. Yellow flowers. 2 acacia plant with showy yellow flowers. [latin: related to *mime]",
	"Min.": "Abbr. 1 minister. 2 ministry.",
	"Min.": "Abbr. 1 minute(s). 2 minimum. 3 minim (fluid measure).",
	"Mina": "var. Of *myna.",
	"Minaret": "n. Slender turret next to a mosque, from which the muezzin calls at hours of prayer. [french or spanish from turkish from arabic]",
	"Minatory": "adj. Formal threatening, menacing. [latin minor threaten]",
	"Mince": "—v. (-cing) 1 cut up or grind (esp. Meat) finely. 2 (usu. As mincing adj.) Speak or esp. Walk effeminately or affectedly. —n. Minced meat. mince matters (or one's words) (usu. With neg.) Speak evasively or unduly mildly. mincer n. [latin minutia something small]",
	"Mincemeat": "n. Mixture of currants, sugar, spices, suet, etc. make mincemeat of utterly defeat.",
	"Mince pie": "n. Pie containing mincemeat.",
	"Mind": "—n. 1 a seat of consciousness, thought, volition, and feeling. B attention, concentration (mind keeps wandering). 2 intellect. 3 memory (can't call it to mind). 4 opinion (of the same mind). 5 way of thinking or feeling (the victorian mind). 6 focussed will (put one's mind to it). 7 sanity (lose one's mind). 8 person in regard to mental faculties (a great mind). —v.",
	"Mind-blowing": "adj. Slang 1 mind-boggling; overwhelming. 2 (esp. Of drugs etc.) Inducing hallucinations.",
	"Mind-boggling": "adj. Colloq. Unbelievable, startling.",
	"Minded": "adj. 1 (in comb.) A inclined to think in some specified way, or with a specified interest (mathematically minded; fair-minded; car-minded). B having a specified kind of mind (high-minded). 2 (usu. Foll. By to + infin.) Disposed or inclined.",
	"Minder": "n. 1 (often in comb.) Person employed to look after a person or thing (child minder). 2 slang bodyguard.",
	"Mindful": "adj. (often foll. By of) taking heed or care; giving thought (to). mindfully adv.",
	"Mindless": "adj. 1 lacking intelligence; brutish (mindless violence). 2 not requiring thought or skill (mindless work). 3 (usu. Foll. By of) heedless of (advice etc.). mindlessly adv. Mindlessness n.",
	"Mind-read": "v. Discern the thoughts of (another person). mind-reader n.",
	"Mine1": "poss. Pron. The one(s) of or belonging to me (it is mine; mine are over there). of mine of or belonging to me (a friend of mine). [old english]",
	"Mine2": "—n. 1 excavation to extract metal, coal, salt, etc. 2 abundant source (of information etc.). 3 military explosive device placed in the ground or in the water. —v. (-ning) 1 obtain (metal, coal, etc.) From a mine. 2 (also absol., often foll. By for) dig in (the earth etc.) For ore etc. Or to tunnel. 3 lay explosive mines under or in. mining n. [french]",
	"Minefield": "n. 1 area planted with explosive mines. 2 colloq. Hazardous subject or situation.",
	"Minelayer": "n. Ship or aircraft for laying explosive mines.",
	"Miner": "n. Person who works in a mine. [french: related to *mine2]",
	"Mineral": "n. (often attrib.) 1 inorganic substance. 2 substance obtained by mining. 3 (often in pl.) Artificial mineral water or similar carbonated drink. [french or medieval latin: related to *mine2]",
	"Mineralize": "v. (also -ise) (-zing or -sing) impregnate (water etc.) With a mineral substance.",
	"Mineralogy": "n. The study of minerals. mineralogical adj. Mineralogist n.",
	"Mineral water": "n. 1 natural water often containing dissolved salts. 2 artificial imitation of this, esp. Soda water.",
	"Minestrone": "n. Soup containing vegetables and pasta, beans, or rice. [italian]",
	"Minesweeper": "n. Ship for clearing explosive mines from the sea.",
	"Mineworker": "n. Miner.",
	"Ming": "n. (often attrib.) Chinese porcelain made during the ming dynasty (1368–1644).",
	"Mingle": "v. (-ling) 1 mix, blend. 2 (often foll. By with) mix socially. [old english]",
	"Mingy": "adj. (-ier, -iest) colloq. Mean, stingy. mingily adv. [probably from *mean2, *stingy]",
	"Mini": "n. (pl. -s) 1 colloq. Miniskirt. 2 (mini) propr. Make of small car. [abbreviation]",
	"Mini-": "comb. Form miniature; small of its kind (minibus).",
	"Mini-": "comb. Form miniature; small of its kind (minibus).",
	"Miniature": "—adj. 1 much smaller than normal. 2 represented on a small scale. —n. 1 any miniature object. 2 detailed small-scale portrait. 3 this genre. in miniature on a small scale. miniaturist n. (in senses 2 and 3 of n.). [latin minium red lead]",
	"Miniaturize": "v. (also -ise) (-zing or -sing) produce in a smaller version; make small. miniaturization n.",
	"Minibus": "n. Small bus for about twelve passengers.",
	"Minicab": "n. Car used as a taxi, hireable only by telephone.",
	"Minicomputer": "n. Computer of medium power.",
	"Minim": "n. 1 mus. Note equal to two crotchets or half a semibreve. 2 one-sixtieth of a fluid drachm, about a drop. [latin minimus least]",
	"Minima": "pl. Of *minimum.",
	"Minimal": "adj. 1 very minute or slight. 2 being a minimum. minimally adv.",
	"Minimalism": "n. 1 art use of simple or primary forms, often geometric and massive. 2 mus. Repetition of short phrases incorporating changes very gradually. minimalist n. & adj.",
	"Minimize": "v. (also -ise) (-zing or -sing) 1 reduce to, or estimate at, the smallest possible amount or degree. 2 estimate or represent at less than true value or importance. minimization n.",
	"Minimum": "(pl. Minima) —n. Least possible or attainable amount (reduced to a minimum). —adj. That is a minimum. [latin: related to *minim]",
	"Minimum wage": "n. Lowest wage permitted by law or agreement.",
	"Minion": "n. Derog. Servile subordinate. [french mignon]",
	"Minipill": "n. Contraceptive pill containing a progestogen only (not oestrogen).",
	"Miniseries": "n. (pl. Same) short series of related television programmes.",
	"Miniskirt": "n. Very short skirt.",
	"Minister": "—n. 1 head of a government department. 2 clergyman, esp. In the presbyterian and nonconformist churches. 3 diplomat, usu. Ranking below an ambassador. —v. (usu. Foll. By to) help, serve, look after (a person, cause, etc.). ministerial adj. [latin, = servant]",
	"Minister of state": "n. Government minister, esp. Holding a rank below that of head of department.",
	"Minister of the crown": "n. Parl. Member of the cabinet.",
	"Minister without portfolio": "n. Government minister not in charge of a specific department of state.",
	"Ministration": "n. 1 (usu. In pl.) Help or service (kind ministrations). 2 ministering, esp. In religious matters. 3 (usu. Foll. By of) supplying of help, justice, etc. ministrant adj. & n. [latin: related to *minister]",
	"Ministry": "n. (pl. -ies) 1 a government department headed by a minister. B building for this. 2 a (prec. By the) vocation, office, or profession of a religious minister. B period of tenure of this. 3 (prec. By the) body of ministers of a government or religion. 4 period of government under one prime minister. 5 ministering, ministration. [latin: related to *minister]",
	"Mink": "n. (pl. Same or -s) 1 small semi-aquatic stoatlike animal bred for its thick brown fur. 2 this fur. 3 coat of this. [swedish]",
	"Minnow": "n. Small freshwater carp. [old english]",
	"Minoan": "—adj. Of the bronze age civilization centred on crete (c.3000–1100 bc). —n. Person of this civilization. [minos, legendary king of crete]",
	"Minor": "—adj. 1 lesser or comparatively small in size or importance (minor poet). 2 mus. A (of a scale) having intervals of a semitone above its second, fifth, and seventh notes. B (of an interval) less by a semitone than a major interval. C (of a key) based on a minor scale. —n. 1 person under full legal age. 2 us student's subsidiary subject or course. —v. (foll. By in) us study (a subject) as a subsidiary. [latin, = less]",
	"Minority": "n. (pl. -ies) 1 (often foll. By of) smaller number or part, esp. In politics. 2 state of having less than half the votes or support (in the minority). 3 small group of people differing from others in race, religion, language, etc. 4 (attrib.) Of or done by the minority (minority interests). 5 a being under full legal age.",
	"Minster": "n. 1 large or important church. 2 church of a monastery. [old english: related to *monastery]",
	"Minstrel": "n. 1 medieval singer or musician. 2 (usu. In pl.) Entertainer with a blacked face singing ostensibly black songs in a group. [related to *minister]",
	"Mint1": "n. 1 aromatic herb used in cooking. 2 peppermint. 3 peppermint sweet. minty adj. (-ier, -iest). [latin menta from greek]",
	"Mint2": "—n. 1 (esp. State) establishment where money is coined. 2 colloq. Vast sum (making a mint). —v. 1 make (a coin) by stamping metal. 2 invent, coin (a word, phrase, etc.). in mint condition as new. [latin moneta]",
	"Minuet": "—n. 1 slow stately dance for two in triple time. 2 music for this, often as a movement in a suite etc. —v. (-t-) dance a minuet. [french diminutive]",
	"Minus": "—prep. 1 with the subtraction of (7 minus 4 equals 3). 2 below zero (minus 2°). 3 colloq. Lacking (returned minus their dog). —adj. 1 math. Negative. 2 electronics having a negative charge. —n. 1 = *minus sign. 2 math. Negative quantity. 3 colloq. Disadvantage. [latin, neuter of *minor]",
	"Minuscule": "adj. Colloq. Extremely small or unimportant. [latin diminutive: related to *minus]",
	"Minus sign": "n. The symbol –, indicating subtraction or a negative value.",
	"Minute1": "—n. 1 sixtieth part of an hour. 2 distance covered in one minute (ten minutes from the shops). 3 a moment (expecting her any minute). B (prec. By the) colloq. Present time (not here at the minute). C (prec. By the, foll. By a clause) as soon as (the minute you get back). 4 sixtieth part of an angular degree. 5 (in pl.) Summary of the proceedings of a meeting. 6 official memorandum authorizing or recommending a course of action. —v. (-ting) 1 record in minutes. 2 send the minutes of a meeting to. up to the minute completely up to date. [latin minuo lessen]",
	"Minute2": "adj. (-est) 1 very small. 2 accurate, detailed. minutely adv. [latin minutus: related to *minute1]",
	"Minute steak": "n. Thin quickly-cooked slice of steak.",
	"Minutiae": "n.pl. Very small, precise, or minor details. [latin: related to *minute1]",
	"Minx": "n. Pert, sly, or playful girl. [origin unknown]",
	"Miocene": "geol. —adj. Of the fourth epoch of the tertiary period. —n. This epoch. [greek meion less, kainos new]",
	"Miracle": "n. 1 extraordinary, supposedly supernatural, event. 2 remarkable occurrence or development (economic miracle). 3 (usu. Foll. By of) remarkable specimen (a miracle of ingenuity). [latin mirus wonderful]",
	"Miracle play": "n. Medieval play on biblical themes.",
	"Miraculous": "adj. 1 being a miracle. 2 supernatural. 3 remarkable, surprising. miraculously adv. [french or medieval latin: related to *miracle]",
	"Mirage": "n. 1 optical illusion caused by atmospheric conditions, esp. The appearance of a pool of water in a desert etc. From the reflection of light. 2 illusory thing. [latin miro look at]",
	"Miras": "abbr. Mortgage interest relief at source.",
	"Mire": "—n. 1 area of swampy ground. 2 mud, dirt. —v. (-ring) 1 plunge or sink in a mire. 2 involve in difficulties. 3 bespatter; besmirch. miry adj. [old norse]",
	"Mirror": "—n. 1 polished surface, usu. Of coated glass, reflecting an image. 2 anything reflecting or illuminating a state of affairs etc. —v. Reflect in or as in a mirror. [latin miro look at]",
	"Mirror image": "n. Identical image or reflection with left and right reversed.",
	"Mirth": "n. Merriment, laughter. mirthful adj. [old english: related to *merry]",
	"Mis-1": "prefix added to verbs and verbal derivatives: meaning ‘amiss’, ‘badly’, ‘wrongly’, ‘unfavourably’ (mislead; misshapen; mistrust). [old english]",
	"Mis-2": "prefix occurring in some verbs, nouns, and adjectives meaning ‘badly’, ‘wrongly’, ‘amiss’, ‘ill-’, or having a negative force (misadventure; mischief). [latin minus]",
	"Misadventure": "n. 1 law accident without crime or negligence (death by misadventure). 2 bad luck. 3 a misfortune.",
	"Misalliance": "n. Unsuitable alliance, esp. A marriage.",
	"Misanthrope": "n. (also misanthropist) 1 person who hates mankind. 2 person who avoids human society. misanthropic adj. Misanthropically adv. [greek misos hatred, anthropos man]",
	"Misanthropy": "n. Condition or habits of a misanthrope.",
	"Misapply": "v. (-ies, -ied) apply (esp. Funds) wrongly. misapplication n.",
	"Misapprehend": "v. Misunderstand (words, a person). misapprehension n.",
	"Misappropriate": "v. (-ting) take (another's money etc.) For one's own use; embezzle. misappropriation n.",
	"Misbegotten": "adj. 1 illegitimate, bastard. 2 contemptible, disreputable.",
	"Misbehave": "v. & refl. (-ving) behave badly. misbehaviour n.",
	"Misc.": "Abbr. Miscellaneous.",
	"Miscalculate": "v. (-ting) calculate wrongly. miscalculation n.",
	"Miscarriage": "n. Spontaneous premature expulsion of a foetus from the womb.",
	"Miscarriage of justice": "n. Failure of the judicial system to attain justice.",
	"Miscarry": "v. (-ies, -ied) 1 (of a woman) have a miscarriage. 2 (of a plan etc.) Fail.",
	"Miscast": "v. (past and past part. -cast) allot an unsuitable part to (an actor) or unsuitable actors to (a play etc.).",
	"Miscegenation": "n. Interbreeding of races, esp. Of whites and non-whites. [related to *mix, *genus]",
	"Miscellaneous": "adj. 1 of mixed composition or character. 2 (foll. By a plural noun) of various kinds. miscellaneously adv. [latin misceo mix]",
	"Miscellany": "n. (pl. -ies) 1 mixture, medley. 2 book containing various literary compositions. [latin: related to *miscellaneous]",
	"Mischance": "n. 1 bad luck. 2 instance of this. [french: related to *mis-2]",
	"Mischief": "n. 1 troublesome, but not malicious, conduct, esp. Of children (get into mischief). 2 playfulness; malice (eyes full of mischief). 3 harm, injury (do someone a mischief). make mischief create discord. [french: related to *mis-2, chever happen]",
	"Mischievous": "adj. 1 (of a person) disposed to mischief. 2 (of conduct) playful; malicious. 3 harmful. mischievously adv. Mischievousness n.",
	"Miscible": "adj. Capable of being mixed. miscibility n. [medieval latin: related to *mix]",
	"Misconceive": "v. (-ving) 1 (often foll. By of) have a wrong idea or conception. 2 (as misconceived adj.) Badly planned, organized, etc.  misconception n. [from *mis-1]",
	"Misconduct": "n. Improper or unprofessional behaviour.",
	"Misconstrue": "v. (-strues, -strued, -struing) interpret wrongly. misconstruction n.",
	"Miscopy": "v. (-ies, -ied) copy inaccurately.",
	"Miscount": "—v. (also absol.) Count inaccurately. —n. Inaccurate count.",
	"Miscreant": "n. Vile wretch, villain. [french: related to *mis-2, creant believer]",
	"Misdeed": "n. Evil deed, wrongdoing, crime. [old english]",
	"Misdemeanor": "n. (brit. Misdemeanour) 1 misdeed. 2 hist indictable offence less serious than a felony. [from *mis-1]",
	"Misdemeanour": "n. (us misdemeanor) 1 misdeed. 2 hist indictable offence less serious than a felony. [from *mis-1]",
	"Misdiagnose": "v. (-sing) diagnose incorrectly. misdiagnosis n.",
	"Misdial": "v. (also absol.) (-ll-; us -l-) dial (a telephone number etc.) Incorrectly.",
	"Misdirect": "v. Direct wrongly. misdirection n.",
	"Misdoing": "n. Misdeed.",
	"Miser": "n. 1 person who hoards wealth and lives miserably. 2 avaricious person. miserly adj. [latin, = wretched]",
	"Miserable": "adj. 1 wretchedly unhappy or uncomfortable. 2 contemptible, mean. 3 causing wretchedness or discomfort (miserable weather). miserableness n. Miserably adv. [latin: related to *miser]",
	"Misericord": "n. Projection under a choir stall seat serving (when the seat is turned up) to support a person standing. [latin misericordia pity]",
	"Misery": "n. (pl. -ies) 1 condition or feeling of wretchedness. 2 cause of this. 3 colloq. Constantly depressed or discontented person. [latin: related to *miser]",
	"Misfield": "—v. (also absol.) (in cricket, baseball, etc.) Field (the ball) badly. —n. Instance of this. [from *mis-1]",
	"Misfire": "—v. (-ring) 1 (of a gun, motor engine, etc.) Fail to go off or start or function smoothly. 2 (of a plan etc.) Fail to have the intended effect. —n. Such failure.",
	"Misfit": "n. 1 person unsuited to an environment, occupation, etc. 2 garment etc. That does not fit.",
	"Misfortune": "n. 1 bad luck. 2 instance of this.",
	"Misgive": "v. (-ving; past -gave; past part. -given) (of a person's mind, heart, etc.) Fill (a person) with suspicion or foreboding.",
	"Misgiving": "n. (usu. In pl.) Feeling of mistrust or apprehension.",
	"Misgovern": "v. Govern badly. misgovernment n.",
	"Misguided": "adj. Mistaken in thought or action. misguidedly adv. Misguidedness n.",
	"Mishandle": "v. (-ling) 1 deal with incorrectly or inefficiently. 2 handle roughly or rudely.",
	"Mishap": "n. Unlucky accident.",
	"Mishear": "v. (past and past part. -heard) hear incorrectly or imperfectly.",
	"Mishit": "—v. (-tt-; past and past part. -hit) hit (a ball etc.) Badly. —n. Faulty or bad hit.",
	"Mishmash": "n. Confused mixture. [reduplication of *mash]",
	"Misinform": "v. Give wrong information to, mislead. misinformation n. [from *mis-1]",
	"Misinterpret": "v. (-t-) 1 interpret wrongly. 2 draw a wrong inference from. misinterpretation n.",
	"Misjudge": "v. (-ging) (also absol.) 1 judge wrongly. 2 have a wrong opinion of. misjudgement n. (also -judgment).",
	"Miskey": "v. (-keys, -keyed) key (data) wrongly.",
	"Mislay": "v. (past and past part. -laid) accidentally put (a thing) where it cannot readily be found.",
	"Mislead": "v. (past and past part. -led) cause to infer what is not true; deceive. misleading adj. [old english]",
	"Mismanage": "v. (-ging) manage badly or wrongly. mismanagement n. [from *mis-1]",
	"Mismatch": "—v. Match unsuitably or incorrectly. —n. Bad match.",
	"Misnomer": "n. 1 name or term used wrongly. 2 wrong use of a name or term. [anglo-french: related to *mis-2, nommer to name]",
	"Misogyny": "n. Hatred of women. misogynist n. Misogynistic adj. [greek misos hatred, gune woman]",
	"Misplace": "v. (-cing) 1 put in the wrong place. 2 bestow (affections, confidence, etc.) On an inappropriate object. misplacement n.",
	"Misprint": "—n. Printing error. —v. Print wrongly.",
	"Misprision": "n. Law 1 (in full misprision of a felony or of treason) deliberate concealment of one's knowledge of a crime, treason, etc. 2 wrong action or omission. [anglo-french: related to *mis-2, prendre take]",
	"Mispronounce": "v. (-cing) pronounce (a word etc.) Wrongly. mispronunciation n. [from *mis-1]",
	"Misquote": "v. (-ting) quote inaccurately. misquotation n.",
	"Misread": "v. (past and past part. -read) read or interpret wrongly.",
	"Misrepresent": "v. Represent wrongly; give a false account or idea of. misrepresentation n.",
	"Misrule": "—n. Bad government; disorder. —v. (-ling) govern badly.",
	"Miss1": "—v. 1 (also absol.) Fail to hit, reach, find, catch, etc. (an object or goal). 2 fail to catch (a bus, train, etc.) Or see (an event) or meet (a person). 3 fail to seize (an opportunity etc.) (missed my chance). 4 fail to hear or understand (missed what you said). 5 a regret the loss or absence of (did you miss me?). B notice the loss or absence of (won't be missed until evening). 6 avoid (go early to miss the traffic). 7 (of an engine etc.) Fail, misfire. —n. Failure to hit, reach, attain, connect, etc. be missing not have (am missing a page) (see also *missing).",
	"Miss2": "n. 1 (miss) a title of an unmarried woman or girl. B title of a beauty queen (miss world). 2 title used to address a female schoolteacher, shop assistant, etc. 3 girl or unmarried woman. [from *mistress]",
	"Missal": "n. Rc ch. 1 book containing the texts for the mass throughout the year. 2 book of prayers. [latin missa *mass2]",
	"Missel thrush": "var. Of *mistle thrush.",
	"Misshapen": "adj. Ill-shaped, deformed, distorted. [from *mis-1, shapen (archaic) = shaped]",
	"Missile": "n. 1 object or weapon suitable for throwing at a target or for discharge from a machine. 2 weapon directed by remote control or automatically. [latin mitto miss- send]",
	"Missing": "adj. 1 not in its place; lost. 2 (of a person) not yet traced or confirmed as alive but not known to be dead. 3 not present.",
	"Missing link": "n. 1 thing lacking to complete a series. 2 hypothetical intermediate type, esp. Between humans and apes.",
	"Mission": "n. 1 a task or goal assigned to a person or group. B journey undertaken as part of this. C person's vocation. 2 military or scientific operation or expedition. 3 body of persons sent to conduct negotiations or propagate a religious faith. 4 missionary post. [latin: related to *missile]",
	"Missionary": "—adj. Of or concerned with religious missions. —n. (pl. -ies) person doing missionary work. [latin: related to *mission]",
	"Missionary position": "n. Colloq. Position for sexual intercourse with the woman lying on her back and the man lying on top and facing her.",
	"Missis": "n. (also missus) colloq. Or joc. 1 form of address to a woman. 2 wife. the missis my or your wife. [from *mistress]",
	"Missive": "n. 1 joc. Letter. 2 official letter. [latin: related to *missile]",
	"Misspell": "v. (past and past part. -spelt or -spelled) spell wrongly.",
	"Misspend": "v. (past and past part. -spent) (esp. As misspent adj.) Spend amiss or wastefully.",
	"Misstate": "v. (-ting) state wrongly or inaccurately. misstatement n.",
	"Missus": "var. Of *missis.",
	"Mist": "—n. 1 a water vapour near the ground in minute droplets limiting visibility. B condensed vapour obscuring glass etc. 2 dimness or blurring of the sight caused by tears etc. 3 cloud of particles resembling mist. —v. (usu. Foll. By up, over) cover or become covered with mist or as with mist. [old english]",
	"Mistake": "—n. 1 incorrect idea or opinion; thing incorrectly done or thought. 2 error of judgement. —v. (-king; past mistook; past part. Mistaken) 1 misunderstand the meaning of. 2 (foll. By for) wrongly take or identify (mistook me for you). 3 choose wrongly (mistake one's vocation). [old norse: related to *mis-1, *take]",
	"Mistaken": "adj. 1 wrong in opinion or judgement. 2 based on or resulting from this (mistaken loyalty; mistaken identity). mistakenly adv.",
	"Mister": "n. Colloq. Or joc. Form of address to a man. [from *master; cf. *mr]",
	"Mistime": "v. (-ming) say or do at the wrong time. [related to *mis-1]",
	"Mistle thrush": "n. (also missel thrush) large thrush with a spotted breast, feeding on mistletoe berries. [old english]",
	"Mistletoe": "n. Parasitic plant with white berries growing on apple and other trees. [old english]",
	"Mistook": "past of *mistake.",
	"Mistral": "n. Cold n or nw wind in s. France. [latin: related to *master]",
	"Mistreat": "v. Treat badly. mistreatment n.",
	"Mistress": "n. 1 female head of a household. 2 a woman in authority. B female owner of a pet. 3 female teacher. 4 woman having an illicit sexual relationship with a (usu. Married) man. [french maistre *master, *-ess]",
	"Mistrial": "n. Trial rendered invalid by error.",
	"Mistrust": "—v. 1 be suspicious of. 2 feel no confidence in. —n. 1 suspicion. 2 lack of confidence. mistrustful adj. Mistrustfully adv.",
	"Misty": "adj. (-ier, -iest) 1 of or covered with mist. 2 dim in outline. 3 obscure, vague (misty idea). mistily adv. Mistiness n. [old english: related to *mist]",
	"Misunderstand": "v. (past and past part. -understood) 1 understand incorrectly. 2 misinterpret the words or actions of (a person).",
	"Misunderstanding": "n. 1 failure to understand correctly. 2 slight disagreement or quarrel.",
	"Misusage": "n. 1 wrong or improper usage. 2 ill-treatment.",
	"Misuse": "—v. (-sing) 1 use wrongly; apply to the wrong purpose. 2 ill-treat. —n. Wrong or improper use or application.",
	"Mit": "abbr. Massachusetts institute of technology.",
	"Mite1": "n. Small arachnid, esp. Of a kind found in cheese etc. [old english]",
	"Mite2": "n. 1 any small monetary unit. 2 small object or person, esp. A child. 3 modest contribution. [probably the same as *mite1]",
	"Miter": "(brit. Mitre) —n. 1 tall deeply-cleft headdress worn by bishops and abbots, esp. As a symbol of office. 2 joint of two pieces of wood etc. At an angle of 90°, such that the line of junction bisects this angle. —v. (-ring) 1 bestow a mitre on. 2 join with a mitre. [greek mitra turban]",
	"Mitigate": "v. (-ting) make less intense or severe. mitigation n. [latin mitis mild]",
	"Mitigating circumstances": "n.pl. Circumstances permitting greater leniency.",
	"Mitosis": "n. Biol. Type of cell division that results in two nuclei each having the same number and kind of chromosomes as the parent nucleus. mitotic adj. [greek mitos thread]",
	"Mitre": "(us miter) —n. 1 tall deeply-cleft headdress worn by bishops and abbots, esp. As a symbol of office. 2 joint of two pieces of wood etc. At an angle of 90°, such that the line of junction bisects this angle. —v. (-ring) 1 bestow a mitre on. 2 join with a mitre. [greek mitra turban]",
	"Mitt": "n. 1 (also mitten) glove with only two compartments, one for the thumb and the other for all four fingers. 2 glove leaving the fingers and thumb-tip exposed. 3 slang hand or fist. 4 baseball glove. [latin: related to *moiety]",
	"Mix": "—v. 1 combine or put together (two or more substances or things) so that the constituents of each are diffused among those of the other(s). 2 prepare (a compound, cocktail, etc.) By combining the ingredients. 3 combine (activities etc.) (mix business and pleasure). 4 a join, be mixed, or combine, esp. Readily (oil and water will not mix). B be compatible. C be sociable (must learn to mix). 5 a (foll. By with) (of a person) be harmonious or sociable with; have regular dealings with. B (foll. By in) participate in. 6 drink different kinds of (alcoholic liquor) in close succession. 7 combine (two or more sound signals) into one. —n. 1 a mixing; mixture. B proportion of materials in a mixture. 2 ingredients prepared commercially for making a cake, concrete, etc. be mixed up in (or with) be involved in or with (esp. Something undesirable). Mix it colloq. Start fighting. Mix up 1 mix thoroughly. 2 confuse. [back-formation from *mixed]",
	"Mixed": "adj. 1 of diverse qualities or elements. 2 containing persons from various backgrounds etc. 3 for persons of both sexes (mixed school). [latin misceo mix]",
	"Mixed bag": "n. Diverse assortment.",
	"Mixed blessing": "n. Thing having advantages and disadvantages.",
	"Mixed doubles": "n.pl. Tennis doubles game with a man and a woman on each side.",
	"Mixed economy": "n. Economic system combining private and state enterprise.",
	"Mixed farming": "n. Farming of both crops and livestock.",
	"Mixed feelings": "n.pl. Mixture of pleasure and dismay about something.",
	"Mixed grill": "n. Dish of various grilled meats and vegetables etc.",
	"Mixed marriage": "n. Marriage between persons of different race or religion.",
	"Mixed metaphor": "n. Combination of inconsistent metaphors (e.g. This tower of strength will forge ahead).",
	"Mixed-up": "adj. Colloq. Mentally or emotionally confused; socially ill-adjusted.",
	"Mixer": "n. 1 machine for mixing foods etc. 2 person who manages socially in a specified way (a good mixer). 3 (usu. Soft) drink to be mixed with another. 4 device that receives two or more separate signals from microphones etc. And combines them in a single output.",
	"Mixer tap": "n. Tap through which both hot and cold water can be drawn together.",
	"Mixture": "n. 1 process or result of mixing. 2 combination of ingredients, qualities, characteristics, etc. [latin: related to *mixed]",
	"Mix-up": "n. Confusion, misunderstanding.",
	"Mizen": "n. (also mizzen) (in full mizen-sail) lowest fore-and-aft sail of a fully rigged ship's mizen-mast. [italian: related to *mezzanine]",
	"Mizen-mast": "n. Mast next aft of the mainmast.",
	"Ml": "abbr. 1 millilitre(s). 2 mile(s).",
	"M.litt.": "Abbr. Master of letters. [latin magister litterarum]",
	"Mlle": "abbr. (pl. -s) mademoiselle.",
	"Mm": "abbr. 1 messieurs. 2 military medal.",
	"Mm": "abbr. Millimetre(s).",
	"Mme": "abbr. (pl. -s) madame.",
	"Mn": "symb. Manganese.",
	"Mnemonic": "—adj. Of or designed to aid the memory. —n. Mnemonic word, verse, etc. mnemonically adv. [greek mnemon mindful]",
	"Mo": "abbr. 1 medical officer. 2 money order.",
	"Mo": "symb. Molybdenum.",
	"Mo": "n. (pl. -s) colloq. Moment. [abbreviation]",
	"Moa": "n. (pl. -s) extinct flightless new zealand bird resembling the ostrich. [maori]",
	"Moan": "—n. 1 long murmur expressing physical or mental suffering or pleasure. 2 low plaintive sound of wind etc. 3 colloq. Complaint; grievance. —v. 1 make a moan or moans. 2 colloq. Complain, grumble. 3 utter with moans. moaner n. [old english]",
	"Moat": "n. Defensive ditch round a castle etc., usu. Filled with water. [french mote mound]",
	"Mob": "—n. 1 disorderly crowd; rabble. 2 (prec. By the) usu. Derog. The populace. 3 colloq. Gang; group. —v. (-bb-) crowd round in order to attack or admire. [latin mobile vulgus excitable crowd]",
	"Mob-cap": "n. Hist. Woman's large indoor cap covering all the hair. [obsolete mob, originally = slut]",
	"Mobile": "—adj. 1 movable; able to move easily or get out and about. 2 (of the face etc.) Readily changing its expression. 3 (of a shop etc.) Accommodated in a vehicle so as to serve various places. 4 (of a person) able to change his or her social status. —n. Decoration that may be hung so as to turn freely. mobility n. [latin moveo move]",
	"Mobile home": "n. Large caravan usu. Permanently parked and used as a residence.",
	"Mobilize": "v. (also -ise) (-zing or -sing) esp. Mil. Make or become ready for service or action. mobilization n.",
	"Möbius strip": "n. Math. One-sided surface formed by joining the ends of a narrow rectangle after twisting one end through 180°. [möbius, name of a mathematician]",
	"Mobster": "n. Slang gangster.",
	"Moccasin": "n. Soft flat-soled shoe orig. Worn by n. American indians. [american indian]",
	"Mocha": "n. 1 coffee of fine quality. 2 flavouring made with this. [mocha, port on the red sea]",
	"Mock": "—v. 1 (often foll. By at) ridicule; scoff (at); act with scorn or contempt for. 2 mimic contemptuously. 3 defy or delude contemptuously. —attrib. Adj. 1 sham, imitation. 2 as a trial run (mock exam). —n. (in pl.) Colloq. Mock examinations. mockingly adv. [french moquer]",
	"Mocker": "n. Person who mocks. put the mockers on slang 1 bring bad luck to. 2 put a stop to.",
	"Mockery": "n. (pl. -ies) 1 derision, ridicule. 2 counterfeit or absurdly inadequate representation. 3 ludicrously or insultingly futile action etc.",
	"Mockingbird": "n. Bird that mimics the notes of other birds.",
	"Mock orange": "n. White-flowered heavy-scented shrub.",
	"Mock turtle soup": "n. Soup made from a calf's head etc. To resemble turtle soup.",
	"Mock-up": "n. Experimental model or replica of a proposed structure etc.",
	"Mod": "abbr. Ministry of defence.",
	"Mod": "colloq. —adj. Modern. —n. Young person (esp. In the 1960s) of a group known for its smart modern dress. [abbreviation]",
	"Modal": "adj. 1 of mode or form, not of substance. 2 gram. A of the mood of a verb. B (of an auxiliary verb, e.g. Would) used to express the mood of another verb. 3 mus. Denoting a style of music using a particular mode. [latin: related to *mode]",
	"Mod cons": "n.pl. Modern conveniences.",
	"Mode": "n. 1 way in which a thing is done. 2 prevailing fashion or custom. 3 mus. Any of several types of scale. [french and latin modus measure]",
	"Model": "—n. 1 representation in three dimensions of an existing person or thing or of a proposed structure, esp. On a smaller scale (often attrib.: model train). 2 simplified description of a system etc., to assist calculations and predictions. 3 figure in clay, wax, etc., to be reproduced in another material. 4 particular design or style, esp. Of a car. 5 a exemplary person or thing. B (attrib.) Ideal, exemplary. 6 person employed to pose for an artist or photographer or to wear clothes etc. For display. 7 garment etc. By a well-known designer, or a copy of this. —v. (-ll-; us -l-) 1 a fashion or shape (a figure) in clay, wax, etc. B (foll. By after, on, etc.) Form (a thing in imitation of). 2 a act or pose as a model. B (of a person acting as a model) display (a garment). [latin: related to *mode]",
	"Modem": "n. Combined device for modulation and demodulation, e.g. Between a computer and a telephone line. [portmanteau word]",
	"Moderate": "—adj. 1 avoiding extremes; temperate in conduct or expression. 2 fairly large or good. 3 (of the wind) of medium strength. 4 (of prices) fairly low. —n. Person who holds moderate views, esp. In politics. —v. (-ting) 1 make or become less violent, intense, rigorous, etc. 2 (also absol.) Act as moderator of or to. moderately adv. Moderateness n. [latin]",
	"Moderation": "n. 1 moderateness. 2 moderating. in moderation in a moderate manner or degree.",
	"Moderato": "adj. & adv. Mus. At a moderate pace. [italian]",
	"Moderator": "n. 1 arbitrator, mediator. 2 presiding officer. 3 presbyterian minister presiding over an ecclesiastical body. 4 physics substance used in a nuclear reactor to retard neutrons.",
	"Modern": "—adj. 1 of present and recent times. 2 in current fashion; not antiquated. —n. Person living in modern times. modernity n. [latin modo just now]",
	"Modern english": "n. English from about 1500 onwards.",
	"Modernism": "n. Modern ideas or methods, esp. In art. modernist n. & adj.",
	"Modernize": "v. (also -ise) (-zing or -sing) 1 make modern; adapt to modern needs or habits. 2 adopt modern ways or views. modernization n.",
	"Modest": "adj. 1 having or expressing a humble or moderate estimate of one's own merits. 2 diffident, bashful. 3 decorous. 4 moderate or restrained in amount, extent, severity, etc. 5 unpretentious, not extravagant. modestly adv. Modesty n. [french from latin]",
	"Modicum": "n. (foll. By of) small quantity. [latin: related to *mode]",
	"Modification": "n. 1 modifying or being modified. 2 change made. modificatory adj. [latin: related to *modify]",
	"Modify": "v. (-ies, -ied) 1 make less severe or extreme. 2 make partial changes in. 3 gram. Qualify or expand the sense of (a word etc.). [latin: related to *mode]",
	"Modish": "adj. Fashionable. modishly adv.",
	"Modiste": "n. Milliner; dressmaker. [french: related to *mode]",
	"Modulate": "v. (-ting) 1 a regulate or adjust. B moderate. 2 adjust or vary the tone or pitch of (the speaking voice). 3 alter the amplitude or frequency of (a wave) by using a wave of a lower frequency to convey a signal. 4 mus. (cause to) change from one key to another. modulation n. [latin: related to *module]",
	"Module": "n. 1 standardized part or independent unit in construction, esp. Of furniture, a building, or an electronic system. 2 independent self-contained unit of a spacecraft. 3 unit or period of training or education. modular adj. [latin: related to *modulus]",
	"Modulus": "n. (pl. Moduli) math. Constant factor or ratio. [latin, = measure: related to *mode]",
	"Modus operandi": "n. (pl. Modi operandi) method of working. [latin, = way of operating]",
	"Modus vivendi": "n. (pl. Modi vivendi) 1 way of living or coping. 2 arrangement between people who agree to differ. [latin, = way of living]",
	"Mog": "n. (also moggie) slang cat. [originally a dial. Word]",
	"Mogadon": "n. Propr. Hypnotic drug used to treat insomnia.",
	"Mogul": "n. 1 colloq. Important or influential person. 2 (mogul) hist. A mongolian. B (often the great mogul) emperor of delhi in the 16th–19th c. [persian and arabic: related to *mongol]",
	"Mohair": "n. 1 hair of the angora goat. 2 yarn or fabric from this. [ultimately from arabic, = choice]",
	"Mohammedan": "var. Of *muhammadan.",
	"Mohican": "—adj. (of a hairstyle) with the head shaved except for a strip of hair from the middle of the forehead to the back of the neck, often worn in long spikes. —n. Such a hairstyle. [mohicans, n. American indian people]",
	"Moiety": "n. (pl. -ies) law or literary 1 half. 2 each of the two parts of a thing. [latin medietas from medius middle]",
	"Moire": "n. (in full moire antique) watered fabric, usu. Silk. [french: related to *mohair]",
	"Moiré": "adj. 1 (of silk) watered. 2 (of metal) having a clouded appearance. [french: related to *moire]",
	"Moiré pattern": "n. Pattern observed when one pattern of lines etc. Is superimposed on another.",
	"Moist": "adj. Slightly wet; damp. [french]",
	"Moisten": "v. Make or become moist.",
	"Moisture": "n. Water or other liquid diffused in a small quantity as vapour, or within a solid, or condensed on a surface.",
	"Moisturize": "v. (also -ise) (-zing or -sing) make less dry (esp. The skin by use of a cosmetic). moisturizer n.",
	"Molar": "—adj. (usu. Of a mammal's back teeth) serving to grind. —n. Molar tooth. [latin mola millstone]",
	"Molasses": "n.pl. (treated as sing.) 1 uncrystallized syrup extracted from raw sugar. 2 us treacle. [portuguese from latin mel honey]",
	"Mold1": "(brit. Mould) —n. 1 hollow container into which a substance is poured or pressed to harden into a required shape. 2 a vessel for shaping puddings etc. B pudding etc. Made in this way. 3 form or shape. 4 frame or template for producing mouldings. 5 character or type (in heroic mould). —v. 1 make (an object) in a required shape or from certain ingredients (moulded out of clay). 2 give shape to. 3 influence the development of. [french modle from latin *modulus]",
	"Mold2": "n. (brit. Mould) furry growth of fungi occurring esp. In moist warm conditions. [old norse]",
	"Mold3": "n. (brit. Mould) 1 loose earth. 2 upper soil of cultivated land, esp. When rich in organic matter. [old english]",
	"Molder": "v. (brit. Moulder) 1 decay to dust. 2 (foll. By away) rot or crumble. 3 deteriorate. [from *mould3]",
	"Molding": "n. (brit. Moulding) 1 ornamentally shaped outline of plaster etc. As an architectural feature, esp. In a cornice. 2 similar feature in woodwork etc.",
	"Moldy": "adj. (brit. Mouldy) (-ier, -iest) 1 covered with mould. 2 stale; out of date. 3 colloq. Dull, miserable. mouldiness n.",
	"Mole1": "n. 1 small burrowing mammal with dark velvety fur and very small eyes. 2 slang spy established in a position of trust in an organization. [low german or dutch]",
	"Mole2": "n. Small permanent dark spot on the skin. [old english]",
	"Mole3": "n. 1 massive structure serving as a pier, breakwater, or causeway. 2 artificial harbour. [latin moles mass]",
	"Mole4": "n. Chem. The si unit of amount of a substance equal to the quantity containing as many elementary units as there are atoms in 0.012 kg of carbon-12. [german mol from molekül *molecule]",
	"Molecular": "adj. Of, relating to, or consisting of molecules. molecularity n.",
	"Molecular weight": "n. = *relative molecular mass.",
	"Molecule": "n. 1 smallest fundamental unit (usu. A group of atoms) of a chemical compound that can take part in a chemical reaction. 2 (in general use) small particle. [latin diminutive: related to *mole3]",
	"Molehill": "n. Small mound thrown up by a mole in burrowing. make a mountain out of a molehill overreact to a minor difficulty.",
	"Molest": "v. 1 annoy or pester (a person). 2 attack or interfere with (a person), esp. Sexually. molestation n. Molester n. [latin molestus troublesome]",
	"Moll": "n. Slang 1 gangster's female companion. 2 prostitute. [pet form of mary]",
	"Mollify": "v. (-ies, -ied) appease. mollification n. [latin mollis soft]",
	"Mollusc": "n. (us mollusk) invertebrate with a soft body and usu. A hard shell, e.g. Snails and oysters. [latin molluscus soft]",
	"Mollusk": "n. (brit. Mollusc) invertebrate with a soft body and usu. A hard shell, e.g. Snails and oysters. [latin molluscus soft]",
	"Mollycoddle": "v. (-ling) coddle, pamper. [related to *moll, *coddle]",
	"Molotov cocktail": "n. Crude incendiary device, usu. A bottle filled with inflammable liquid. [molotov, name of a russian statesman]",
	"Molt": "(brit. Moult) —v. (also absol.) Shed (feathers, hair, a shell etc.) In the process of renewing plumage, a coat, etc. —n. Moulting. [latin muto change]",
	"Molten": "adj. Melted, esp. Made liquid by heat. [from *melt]",
	"Molto": "adv. Mus. Very. [latin multus much]",
	"Molybdenum": "n. Silver-white metallic element added to steel to give strength and resistance to corrosion. [greek molubdos lead]",
	"Mom": "n. Us colloq. Mother. [abbreviation of *momma]",
	"Moment": "n. 1 very brief portion of time. 2 an exact point of time (i came the moment you called). 3 importance (of no great moment). 4 product of a force and the distance from its line of action to a point. at the moment now. In a moment very soon. Man (or woman etc.) Of the moment the one of importance at the time in question. [latin: related to *momentum]",
	"Momentary": "adj. Lasting only a moment; transitory. momentarily adv. [latin: related to *moment]",
	"Moment of truth": "n. Time of crisis or test.",
	"Momentous": "adj. Very important. momentously adv. Momentousness n.",
	"Momentum": "n. (pl. Momenta) 1 quantity of motion of a moving body, the product of its mass and velocity. 2 impetus gained by movement. 3 strength or continuity derived from an initial effort. [latin moveo move]",
	"Momma": "n. Us colloq. Mother. [var. Of *mama]",
	"Mommy": "n. (pl. -ies) esp. Us colloq. = *mummy1.",
	"Mon.": "Abbr. Monday.",
	"Monad": "n. 1 the number one; unit. 2 philos. Ultimate unit of being (e.g. A soul, an atom, a person, god). monadic adj. [greek monas -ados unit]",
	"Monarch": "n. Sovereign with the title of king, queen, emperor, empress, or equivalent. monarchic adj. Monarchical adj. [greek: related to *mono-, arkho rule]",
	"Monarchism": "n. Advocacy of monarchy. monarchist n. [french: related to *monarch]",
	"Monarchy": "n. (pl. -ies) 1 form of government with a monarch at the head. 2 state with this. monarchial adj. [greek: related to *monarch]",
	"Monastery": "n. (pl. -ies) residence of a community of monks. [latin monasterium from greek monazo alone]",
	"Monastic": "adj. Of or like monasteries or monks, nuns, etc. monastically adv. Monasticism n. [greek: related to *monastery]",
	"Monday": "—n. Day of the week following sunday. —adv. Colloq. 1 on monday. 2 (mondays) on mondays; each monday. [old english]",
	"Monetarism": "n. Control of the supply of money as the chief method of stabilizing the economy. monetarist n. & adj.",
	"Monetary": "adj. 1 of the currency in use. 2 of or consisting of money. [latin: related to *money]",
	"Money": "n. 1 coins and banknotes as a medium of exchange. 2 (pl. -eys or -ies) (in pl.) Sums of money. 3 a wealth. B wealth as power (money talks). C rich person or family (married into money). for my money in my opinion; for my preference. In the money colloq. Having or winning a lot of money. Money for jam (or old rope) colloq. Profit for little or no trouble. [latin moneta]",
	"Moneybags": "n.pl. (treated as sing.) Colloq. Usu. Derog. Wealthy person.",
	"Moneyed": "adj. Wealthy.",
	"Money-grubber": "n. Colloq. Person greedily intent on amassing money. money-grubbing n. & adj.",
	"Moneylender": "n. Person who lends money at interest.",
	"Moneymaker": "n. 1 person who earns much money. 2 thing, idea, etc., that produces much money. moneymaking n. & adj.",
	"Money market": "n. Trade in short-term stocks, loans, etc.",
	"Money order": "n. Order for payment of a specified sum, issued by a bank or post office.",
	"Money-spinner": "n. Thing that brings in a profit.",
	"Money's worth": "see *one's money's-worth.",
	"Monger": "n. (usu. In comb.) 1 dealer, trader (fishmonger). 2 usu. Derog. Promoter, spreader (warmonger; scaremonger). [latin mango dealer]",
	"Mongol": "—adj. 1 of the asian people. 2 resembling this people. 3 (mongol) often offens. Suffering from down's syndrome. —n. 1 mongolian. 2 (mongol) often offens. Person suffering from down's syndrome. [native name: perhaps from mong brave]",
	"Mongolian": "—n. 1 native or inhabitant of mongolia. 2 language of mongolia. —adj. Of or relating to mongolia or its people or language.",
	"Mongolism": "n. = *down's syndrome.",
	"Usage": "the term down's syndrome is now preferred.",
	"Mongoloid": "—adj. 1 characteristic of the mongolians, esp. In having a broad flat yellowish face. 2 (mongoloid) often offens. Having the characteristic symptoms of down's syndrome. —n. Mongoloid or mongoloid person.",
	"Mongoose": "n. (pl. -s) small flesh-eating civet-like mammal. [marathi]",
	"Mongrel": "—n. 1 dog of no definable type or breed. 2 other animal or plant resulting from the crossing of different breeds or types. —adj. Of mixed origin, nature, or character. [related to *mingle]",
	"Monies": "see *money 2.",
	"Monism": "n. 1 doctrine that only one ultimate principle or being exists. 2 theory denying the duality of matter and mind. monist n. Monistic adj. [greek monos single]",
	"Monitor": "—n. 1 person or device for checking or warning. 2 school pupil with disciplinary or other special duties. 3 a television receiver used in a studio to select or verify the picture being broadcast. B = *visual display unit. 4 person who listens to and reports on foreign broadcasts etc. 5 detector of radioactive contamination. —v. 1 act as a monitor of. 2 maintain regular surveillance over. 3 regulate the strength of (a recorded or transmitted signal). [latin moneo warn]",
	"Monitory": "adj. Literary giving or serving as a warning. [latin monitorius: related to *monitor]",
	"Monk": "n. Member of a religious community of men living under vows. monkish adj. [greek monakhos from monos alone]",
	"Monkey": "—n. (pl. -eys) 1 any of various primates, including marmosets, baboons etc., esp. A small long-tailed kind. 2 mischievous person, esp. A child. —v. (-eys, -eyed) 1 (often foll. By with) tamper or play mischievous tricks. 2 (foll. By around, about) fool around. [origin unknown]",
	"Monkey business": "n. Colloq. Mischief.",
	"Monkey-nut": "n. Peanut.",
	"Monkey-puzzle": "n. Tree with hanging prickly branches.",
	"Monkey tricks": "n.pl. Colloq. Mischief.",
	"Monkey wrench": "n. Wrench with an adjustable jaw.",
	"Monkshood": "n. Poisonous plant with hood-shaped flowers.",
	"Mono": "colloq. —adj. Monophonic. —n. Monophonic reproduction. [abbreviation]",
	"Mono-": "comb. Form (usu. Mon- before a vowel) one, alone, single. [greek monos alone]",
	"Monochromatic": "adj. 1 (of light or other radiation) of a single colour or wavelength. 2 containing only one colour. monochromatically adv.",
	"Monochrome": "—n. Photograph or picture done in one colour or different tones of this, or in black and white only. —adj. Having or using only one colour or in black and white only. [from *mono-, greek khroma colour]",
	"Monocle": "n. Single eyeglass. monocled adj. [latin: related to *mono-, oculus eye]",
	"Monocotyledon": "n. Flowering plant with one cotyledon. monocotyledonous adj.",
	"Monocular": "adj. With or for one eye. [related to *monocle]",
	"Monody": "n. (pl. -ies) 1 ode sung by a single actor in a greek tragedy. 2 poem lamenting a person's death. monodist n. [greek: related to *mono-, *ode]",
	"Monogamy": "n. Practice or state of being married to one person at a time.  monogamous adj. [greek gamos marriage]",
	"Monogram": "n. Two or more letters, esp. A person's initials, interwoven as a device.",
	"Monograph": "n. Treatise on a single subject.",
	"Monolingual": "adj. Speaking or using only one language.",
	"Monolith": "n. 1 single block of stone, esp. Shaped into a pillar etc. 2 person or thing like a monolith in being massive, immovable, or solidly uniform. monolithic adj. [greek lithos stone]",
	"Monologue": "n. 1 a scene in a drama in which a person speaks alone. B dramatic composition for one performer. 2 long speech by one person in a conversation etc. [french from greek monologos speaking alone]",
	"Monomania": "n. Obsession by a single idea or interest. monomaniac n. & adj.",
	"Monophonic": "adj. (of sound-reproduction) using only one channel of transmission. [greek phone sound]",
	"Monoplane": "n. Aeroplane with one set of wings.",
	"Monopolist": "n. Person who has or advocates a monopoly. monopolistic adj.",
	"Monopolize": "v. (also -ise) (-zing or -sing) 1 obtain exclusive possession or control of (a trade or commodity etc.). 2 dominate or prevent others from sharing in (a conversation etc.). monopolization n. Monopolizer n.",
	"Monopoly": "n. (pl. -ies) 1 a exclusive possession or control of the trade in a commodity or service. B this conferred as a privilege by the state. 2 (foll. By of, us on) exclusive possession, control, or exercise. [greek poleo sell]",
	"Monorail": "n. Railway with a single-rail track.",
	"Monosodium glutamate": "n. Sodium salt of glutamic acid used to enhance the flavour of food. [latin gluten glue]",
	"Monosyllable": "n. Word of one syllable. monosyllabic adj.",
	"Monotheism": "n. Doctrine that there is only one god. monotheist n. Monotheistic adj.",
	"Monotone": "—n. 1 sound or utterance continuing or repeated on one note without change of pitch. 2 sameness of style in writing. —adj. Without change of pitch.",
	"Monotonous": "adj. Lacking in variety; tedious through sameness. monotonously adv. Monotony n.",
	"Monovalent": "adj. Univalent.",
	"Monoxide": "n. Oxide containing one oxygen atom.",
	"Monseigneur": "n. (pl. Messeigneurs) title given to an eminent french person, esp. A prince, cardinal, archbishop, or bishop. [french mon my, *seigneur]",
	"Monsieur": "n. (pl. Messieurs) title used of or to a french-speaking man, corresponding to mr or sir. [french mon my, sieur lord]",
	"Monsignor": "n. (pl. -nori) title of various roman catholic priests and officials. [italian: related to *monseigneur]",
	"Monsoon": "n. 1 wind in s. Asia, esp. In the indian ocean. 2 rainy season accompanying the summer monsoon. [arabic mawsim]",
	"Monster": "n. 1 imaginary creature, usu. Large and frightening, made up of incongruous elements. 2 inhumanly cruel or wicked person. 3 misshapen animal or plant. 4 large, usu. Ugly, animal or thing. 5 (attrib.) Huge. [latin monstrum from moneo warn]",
	"Monstrance": "n. Rc ch. Vessel in which the host is exposed for veneration. [latin monstro show]",
	"Monstrosity": "n. (pl. -ies) 1 huge or outrageous thing. 2 monstrousness. 3 = *monster 3. [latin: related to *monstrous]",
	"Monstrous": "adj. 1 like a monster; abnormally formed. 2 huge. 3 a outrageously wrong or absurd. B atrocious. monstrously adv. Monstrousness n. [latin: related to *monster]",
	"Montage": "n. 1 selection, cutting, and piecing together as a consecutive whole, of separate sections of cinema or television film. 2 a composite whole made from juxtaposed photographs etc. B production of this. [french: related to *mount1]",
	"Month": "n. 1 (in full calendar month) a each of twelve periods into which a year is divided. B period of time between the same dates in successive calendar months. 2 period of 28 days. [old english]",
	"Monthly": "—adj. Done, produced, or occurring once every month. —adv. Every month. —n. (pl. -ies) monthly periodical.",
	"Month of sundays": "n. Colloq. Very long period.",
	"Monument": "n. 1 anything enduring that serves to commemorate or celebrate, esp. A structure or building. 2 stone etc. Placed over a grave or in a church etc. In memory of the dead. 3 ancient building or site etc. That has been preserved. 4 lasting reminder. [latin moneo remind]",
	"Monumental": "adj. 1 a extremely great; stupendous (monumental effort). B (of a work of art etc.) Massive and permanent. 2 of or serving as a monument. monumentally adv.",
	"Monumental mason": "n. Maker of tombstones etc.",
	"Moo": "—n. (pl. -s) cry of cattle. —v. (moos, mooed) make this sound. [imitative]",
	"Mooch": "v. Colloq. 1 (usu. Foll. By about, around) wander aimlessly around. 2 esp. Us cadge; steal. [probably from french muchier skulk]",
	"Mood1": "n. 1 state of mind or feeling. 2 fit of bad temper or depression. in the mood (usu. Foll. By for, or to + infin.) Inclined. [old english]",
	"Mood2": "n. 1 gram. Form or set of forms of a verb indicating whether it expresses a fact, command, wish, etc. (subjunctive mood). 2 distinction of meaning expressed by different moods. [alteration of *mode]",
	"Moody": "—adj. (-ier, -iest) given to changes of mood; gloomy, sullen. —n. (pl. -ies) colloq. Bad mood; tantrum. moodily adv. Moodiness n. [related to *mood1]",
	"Moon": "—n. 1 a natural satellite of the earth, orbiting it monthly, illuminated by the sun and reflecting some light to the earth. B this regarded in terms of its waxing and waning in a particular month (new moon). C the moon when visible (there is no moon tonight). 2 satellite of any planet. 3 (prec. By the) colloq. Something desirable but unattainable (promised me the moon). —v. 1 wander about aimlessly or listlessly. 2 slang expose one's buttocks. many moons ago a long time ago. Moon over act dreamily thinking about (a loved one). Over the moon colloq. Extremely happy. moonless adj. [old english]",
	"Moonbeam": "n. Ray of moonlight.",
	"Moon boot": "n. Thickly-padded boot for low temperatures.",
	"Moon-face": "n. Round face.",
	"Moonie": "n. Colloq. Offens. Member of the unification church. [sun myung moon, name of its founder]",
	"Moonlight": "—n. 1 light of the moon. 2 (attrib.) Lit by the moon. —v. (-lighted) colloq. Have two paid occupations, esp. One by day and one by night. moonlighter n.",
	"Moonlight flit": "n. Hurried departure by night, esp. To avoid paying a debt.",
	"Moonlit": "adj. Lit by the moon.",
	"Moonscape": "n. 1 surface or landscape of the moon. 2 area resembling this; wasteland.",
	"Moonshine": "n. 1 foolish or unrealistic talk or ideas. 2 slang illicitly distilled or smuggled alcohol.",
	"Moonshot": "n. Launching of a spacecraft to the moon.",
	"Moonstone": "n. Feldspar of pearly appearance.",
	"Moonstruck": "adj. Slightly mad.",
	"Moony": "adj. (-ier, -iest) listless; stupidly dreamy.",
	"Moor": "n. Member of a muslim people of nw africa. moorish adj. [greek mauros]",
	"Moor1": "n. 1 open uncultivated upland, esp. When covered with heather. 2 tract of ground preserved for shooting. [old english]",
	"Moor2": "v. Attach (a boat etc.) To a fixed object. moorage n. [probably low german]",
	"Moorhen": "n. Small waterfowl.",
	"Mooring": "n. 1 (often in pl.) Place where a boat etc. Is moored. 2 (in pl.) Set of permanent anchors and chains.",
	"Moorland": "n. Extensive area of moor.",
	"Moose": "n. (pl. Same) n. American deer; elk. [narragansett]",
	"Moot": "—adj. Debatable, undecided (moot point). —v. Raise (a question) for discussion. —n. Hist. Assembly. [old english]",
	"Mop": "—n. 1 bundle of yarn or cloth or a sponge on the end of a stick, for cleaning floors etc. 2 similarly-shaped implement for various purposes. 3 thick mass of hair. 4 mopping or being mopped (gave it a mop). —v. (-pp-) 1 wipe or clean with or as with a mop. 2 a wipe tears or sweat etc. From (one's face etc.). B wipe away (tears etc.). mop up 1 wipe up with or as with a mop. 2 colloq. Absorb. 3 dispatch; make an end of. 4 a complete the occupation of (a district etc.) By capturing or killing enemy troops left there. B capture or kill (stragglers). [origin uncertain]",
	"Mope": "—v. (-ping) 1 be depressed or listless. 2 wander about listlessly. —n. Person who mopes. mopy adj. (-ier, -iest). [origin unknown]",
	"Moped": "n. Two-wheeled low-powered motor vehicle with pedals. [swedish: related to *motor, *pedal]",
	"Moquette": "n. Thick pile or looped material used for upholstery etc. [french]",
	"Moraine": "n. Area of debris carried down and deposited by a glacier. [french]",
	"Moral": "—adj. 1 a concerned with goodness or badness of human character or behaviour, or with the distinction between right and wrong. B concerned with accepted rules and standards of human behaviour. 2 a virtuous in general conduct. B capable of moral action. 3 (of rights or duties etc.) Founded on moral not actual law. 4 associated with the psychological rather than the physical (moral courage; moral support). —n. 1 moral lesson of a fable, story, event, etc. 2 (in pl.) Moral behaviour, e.g. In sexual conduct. morally adv. [latin mos mor- custom]",
	"Morale": "n. Confidence, determination, etc. Of a person or group. [french moral: related to *moral]",
	"Moralist": "n. 1 person who practises or teaches morality. 2 person who follows a natural system of ethics. moralistic adj.",
	"Morality": "n. (pl. -ies) 1 degree of conformity to moral principles. 2 right moral conduct. 3 science of morals. 4 particular system of morals (commercial morality).",
	"Morality play": "n. Hist. Drama with personified abstract qualities and including a moral lesson.",
	"Moralize": "v. (also -ise) (-zing or -sing) 1 (often foll. By on) indulge in moral reflection or talk. 2 make moral or more moral. moralization n.",
	"Moral law": "n. The conditions to be satisfied by any right course of action.",
	"Moral philosophy": "n. Branch of philosophy concerned with ethics.",
	"Moral victory": "n. Defeat that has some of the satisfactory elements of victory.",
	"Morass": "n. 1 entanglement; confusion. 2 literary bog. [french marais related to *marsh]",
	"Moratorium": "n. (pl. -s or -ria) 1 (often foll. By on) temporary prohibition or suspension (of an activity). 2 a legal authorization to debtors to postpone payment. B period of this postponement. [latin moror delay]",
	"Morbid": "adj. 1 a (of the mind, ideas, etc.) Unwholesome. B given to morbid feelings. 2 colloq. Melancholy. 3 med. Of the nature of or indicative of disease. morbidity n. Morbidly adv. [latin morbus disease]",
	"Mordant": "—adj. 1 (of sarcasm etc.) Caustic, biting. 2 pungent, smarting. 3 corrosive or cleansing. 4 serving to fix dye. —n. Mordant substance. [latin mordeo bite]",
	"More": "—adj. Greater in quantity or degree; additional (more problems than last time; bring some more water). —n. Greater quantity, number, or amount (more than three people; more to it than meets the eye). —adv. 1 to a greater degree or extent. 2 forming the comparative of adjectives and adverbs, esp. Those of more than one syllable (more absurd; more easily). more and more to an increasing degree. More of to a greater extent. More or less approximately; effectively; nearly. What is more as an additional point. [old english]",
	"Moreish": "adj. (also morish) colloq. (of food) causing a desire for more.",
	"Morello": "n. (pl. -s) sour kind of dark cherry. [italian, = blackish]",
	"Moreover": "adv. Besides, in addition to what has been said.",
	"Mores": "n.pl. Customs or conventions of a community. [latin, pl. Of mos custom]",
	"Morganatic": "adj. 1 (of a marriage) between a person of high rank and one of lower rank, the spouse and children having no claim to the possessions or title of the person of higher rank. 2 (of a spouse) married in this way. [latin morganaticus from germanic, = ‘morning gift’, from a husband to his wife on the morning after consummation of a marriage]",
	"Morgue": "n. 1 mortuary. 2 (in a newspaper office) room or file of miscellaneous information. [french, originally the name of a paris mortuary]",
	"Moribund": "adj. 1 at the point of death. 2 lacking vitality. [latin morior die]",
	"Morish": "var. Of *moreish.",
	"Mormon": "n. Member of the church of jesus christ of latter-day saints. mormonism n. [mormon, name of the supposed author of the book on which mormonism is founded]",
	"Morn": "n. Poet. Morning. [old english]",
	"Mornay": "n. Cheese-flavoured white sauce. [origin uncertain]",
	"Morning": "n. 1 early part of the day, ending at noon or lunch-time (this morning; during the morning). 2 attrib. Taken, occurring, or appearing during the morning (morning coffee). in the morning colloq. Tomorrow morning. [from *morn]",
	"Morning after": "n. Colloq. = *hangover 1.",
	"Morning-after pill": "n. Contraceptive pill taken some hours after intercourse.",
	"Morning coat": "n. Coat with tails, and with the front cut away.",
	"Morning dress": "n. Man's morning coat and striped trousers.",
	"Morning glory": "n. Twining plant with trumpet-shaped flowers.",
	"Morning sickness": "n. Nausea felt in the morning in esp. Early pregnancy.",
	"Morning star": "n. Planet, usu. Venus, seen in the east before sunrise.",
	"Morocco": "n. (pl. -s) fine flexible leather of goatskin tanned with sumac. [morocco in nw africa]",
	"Moron": "n. 1 colloq. Very stupid person. 2 adult with a mental age of 8–12. moronic adj. [greek moros foolish]",
	"Morose": "adj. Sullen, gloomy. morosely adv. Moroseness n. [latin mos mor- manner]",
	"Morpheme": "n. Linguistics meaningful unit of a language that cannot be further divided (e.g. In, come, -ing, forming incoming). [greek morphe form]",
	"Morphia": "n. (in general use) = *morphine.",
	"Morphine": "n. Narcotic drug from opium, used to relieve pain. [latin morpheus god of sleep]",
	"Morphology": "n. The study of the forms of things, esp. Of animals and plants and of words and their structure. morphological adj. [greek morphe form]",
	"Morris dance": "n. Traditional english dance in fancy costume, with ribbons and bells. morris dancer n. Morris dancing n. [morys, var. Of moorish: related to *moor]",
	"Morrow": "n. (usu. Prec. By the) literary the following day. [related to *morn]",
	"Morse": "—n. (in full morse code) code in which letters are represented by combinations of long and short light or sound signals. —v. (-sing) signal by morse code. [morse, name of an electrician]",
	"Morsel": "n. Mouthful; small piece (esp. Of food). [latin morsus bite]",
	"Mortal": "—adj. 1 subject to death. 2 causing death; fatal. 3 (of combat) fought to the death. 4 associated with death (mortal agony). 5 (of an enemy) implacable. 6 (of pain, fear, an affront, etc.) Intense, very serious. 7 colloq. Long and tedious (for two mortal hours). 8 colloq. Conceivable, imaginable (every mortal thing; of no mortal use). —n. Human being. mortally adv. [latin mors mort- death]",
	"Mortality": "n. (pl. -ies) 1 being subject to death. 2 loss of life on a large scale. 3 a number of deaths in a given period etc. B (in full mortality rate) death rate.",
	"Mortal sin": "n. Sin that deprives the soul of divine grace.",
	"Mortar": "—n. 1 mixture of lime or cement, sand, and water, for bonding bricks or stones. 2 short large-bore cannon for firing shells at high angles. 3 vessel in which ingredients are pounded with a pestle. —v. 1 plaster or join with mortar. 2 bombard with mortar shells. [latin mortarium]",
	"Mortarboard": "n. 1 academic cap with a stiff flat square top. 2 flat board for holding mortar.",
	"Mortgage": "—n. 1 a conveyance of property to a creditor as security for a debt (usu. One incurred by the purchase of the property). B deed effecting this. 2 sum of money lent by this. —v. (-ging) convey (a property) by mortgage. mortgageable adj. [french, = dead pledge: related to *gage1]",
	"Mortgagee": "n. Creditor in a mortgage.",
	"Mortgager": "n. (also mortgagor) debtor in a mortgage.",
	"Mortgage rate": "n. Rate of interest charged by a mortgagee.",
	"Mortice": "var. Of *mortise.",
	"Mortician": "n. Us undertaker. [latin mors mort- death]",
	"Mortify": "v. (-ies, -ied) 1 a cause (a person) to feel shamed, humiliated, or sorry. B wound (a person's feelings). 2 bring (the body, the flesh, the passions, etc.) Into subjection by self-denial or discipline. 3 (of flesh) be affected by gangrene or necrosis. mortification n. Mortifying adj. [latin: related to *mortician]",
	"Mortise": "(also mortice) —n. Hole in a framework designed to receive the end of another part, esp. A tenon. —v. (-sing) 1 join securely, esp. By mortise and tenon. 2 cut a mortise in. [french from arabic]",
	"Mortise lock": "n. Lock recessed in the frame of a door etc.",
	"Mortuary": "—n. (pl. -ies) room or building in which dead bodies are kept until burial or cremation. —attrib. Adj. Of death or burial. [medieval latin mortuus dead]",
	"Mosaic": "adj. Of moses. [french from moses in the old testament]",
	"Mosaic": "n. 1 a picture or pattern produced by arranging small variously coloured pieces of glass or stone etc. B this as an art form. 2 diversified thing. 3 (attrib.) Of or like a mosaic. [greek: ultimately related to *muse2]",
	"Mosaic law": "n. The laws attributed to moses and listed in the pentateuch.",
	"Moselle": "n. Dry white wine from the moselle valley in germany.",
	"Mosey": "v. (-eys, -eyed) (often foll. By along) slang go in a leisurely manner. [origin unknown]",
	"Moslem": "var. Of *muslim.",
	"Mosque": "n. Muslim place of worship. [arabic masgid]",
	"Mosquito": "n. (pl. -es) biting insect, esp. One of which the female punctures the skin with a long proboscis to suck blood. [spanish and portuguese, diminutive of mosca fly]",
	"Mosquito-net": "n. Net to keep off mosquitoes.",
	"Moss": "n. 1 small flowerless plant growing in dense clusters in bogs, on the ground, trees, stones, etc. 2 scot. & n.engl. Bog, esp. A peatbog. mossy adj. (-ier, -iest). [old english]",
	"Most": "—adj. 1 greatest in quantity or degree. 2 the majority of (most people think so). —n. 1 greatest quantity or number (this is the most i can do). 2 the majority (most of them are missing). —adv. 1 in the highest degree. 2 forming the superlative of adjectives and adverbs, esp. Those of more than one syllable (most absurd; most easily). 3 us colloq. Almost. at most no more or better than (this is at most a makeshift). At the most 1 as the greatest amount. 2 not more than. For the most part 1 mainly. 2 usually.",
	"-most": "suffix forming superlative adjectives and adverbs from prepositions and other words indicating relative position (foremost; uttermost). [old english]",
	"Mostly": "adv. 1 mainly. 2 usually.",
	"Most reverend": "n. Title of archbishops.",
	"Mot": "abbr. (in full mot test) compulsory annual test of vehicles of more than a specified age. [ministry of transport]",
	"Mot": "n. (pl. Mots pronunc. Same) = *bon mot. [french, = word]",
	"Mote": "n. Speck of dust. [old english]",
	"Motel": "n. Roadside hotel for motorists. [from motor hotel]",
	"Motet": "n. Mus. Short religious choral work. [french: related to *mot]",
	"Moth": "n. 1 nocturnal insect like a butterfly but without clubbed antennae. 2 insect of this type breeding in cloth etc., on which its larva feeds. [old english]",
	"Mothball": "n. Ball of naphthalene etc. Placed in stored clothes to deter moths. in mothballs stored unused for a considerable time.",
	"Moth-eaten": "adj. 1 damaged by moths. 2 time-worn.",
	"Mother": "—n. 1 female parent. 2 woman, quality, or condition etc. That gives rise to something else (necessity is the mother of invention). 3 (in full mother superior) head of a female religious community. —v. 1 treat as a mother does. 2 give birth to; be the mother or origin of. motherhood n. Motherless adj. [old english]",
	"Mother carey's chicken": "n. = *storm petrel 1.",
	"Mother country": "n. Country in relation to its colonies.",
	"Mother earth": "n. The earth as mother of its inhabitants.",
	"Mothering sunday": "n. = *mother's day.",
	"Mother-in-law": "n. (pl. Mothers-in-law) husband's or wife's mother.",
	"Motherland": "n. One's native country.",
	"Motherly": "adj. Kind or tender like a mother. motherliness n.",
	"Mother-of-pearl": "n. Smooth iridescent substance forming the inner layer of the shell of oysters etc.",
	"Mother's day": "n. Day when mothers are honoured with presents, (in the uk) the fourth sunday in lent, (in the us) the second sunday in may.",
	"Mother tongue": "n. Native language.",
	"Mothproof": "—adj. (of clothes) treated so as to repel moths. —v. Treat (clothes) in this way.",
	"Motif": "n. 1 theme that is repeated and developed in an artistic work. 2 decorative design or pattern. 3 ornament sewn separately on a garment. [french: related to *motive]",
	"Motion": "—n. 1 moving; changing position. 2 gesture. 3 formal proposal put to a committee, legislature, etc. 4 application to a court for an order. 5 a an evacuation of the bowels. B (in sing. Or pl.) Faeces. —v. (often foll. By to + infin.) 1 direct (a person) by a gesture. 2 (often foll. By to a person) make a gesture directing (motioned to me to leave). go through the motions do something perfunctorily or superficially. In motion moving; not at rest. Put (or set) in motion set going or working. motionless adj. [latin: related to *move]",
	"Motion picture": "n. (esp. Us) cinema film.",
	"Motivate": "v. (-ting) 1 supply a motive to; be the motive of. 2 cause (a person) to act in a particular way. 3 stimulate the interest of (a person in an activity). motivation n. Motivational adj.",
	"Motive": "—n. 1 what induces a person to act in a particular way. 2 = *motif. —adj. 1 tending to initiate movement. 2 concerned with movement. [latin motivus: related to *move]",
	"Motive power": "n. Moving or impelling power, esp. A source of energy used to drive machinery.",
	"Mot juste": "n. (pl. Mots justes pronunc. Same) most appropriate expression.",
	"Motley": "—adj. (-lier, -liest) 1 diversified in colour. 2 of varied character (a motley crew). —n. Hist. Jester's particoloured costume. [origin unknown]",
	"Moto-cross": "n. Cross-country racing on motor cycles. [from *motor, *cross]",
	"Motor": "—n. 1 thing that imparts motion. 2 machine (esp. One using electricity or internal combustion) supplying motive power for a vehicle or other machine. 3 = *car 1. 4 (attrib.) A giving, imparting, or producing motion. B driven by a motor (motor-mower). C of or for motor vehicles. D anat. Relating to muscular movement or the nerves activating it. —v. Go or convey in a motor vehicle. [latin: related to *move]",
	"Motor bike": "n. Colloq. = *motor cycle.",
	"Motor boat": "n. Motor-driven boat.",
	"Motorcade": "n. Procession of motor vehicles. [from *motor, after cavalcade]",
	"Motor car": "n. = *car 1.",
	"Motor cycle": "n. Two-wheeled motor vehicle without pedal propulsion. motor cyclist n.",
	"Motorist": "n. Driver of a car.",
	"Motorize": "v. (also -ise) (-zing or -sing) 1 equip with motor transport. 2 provide with a motor.",
	"Motorman": "n. Driver of an underground train, tram, etc.",
	"Motor scooter": "see *scooter.",
	"Motor vehicle": "n. Road vehicle powered by an internal-combustion engine.",
	"Motorway": "n. Road for fast travel, with separate carriageways and limited access.",
	"Motown": "n. Music with elements of rhythm and blues, associated with detroit. [motor town, = detroit in us]",
	"Mottle": "v. (-ling) (esp. As mottled adj.) Mark with spots or smears of colour. [back-formation from *motley]",
	"Motto": "n. (pl. -es) 1 maxim adopted as a rule of conduct. 2 phrase or sentence accompanying a coat of arms. 3 appropriate inscription. 4 joke, maxim, etc. In a paper cracker. [italian: related to *mot]",
	"Mould1": "(us mold) —n. 1 hollow container into which a substance is poured or pressed to harden into a required shape. 2 a vessel for shaping puddings etc. B pudding etc. Made in this way. 3 form or shape. 4 frame or template for producing mouldings. 5 character or type (in heroic mould). —v. 1 make (an object) in a required shape or from certain ingredients (moulded out of clay). 2 give shape to. 3 influence the development of. [french modle from latin *modulus]",
	"Mould2": "n. (us mold) furry growth of fungi occurring esp. In moist warm conditions. [old norse]",
	"Mould3": "n. (us mold) 1 loose earth. 2 upper soil of cultivated land, esp. When rich in organic matter. [old english]",
	"Moulder": "v. (us molder) 1 decay to dust. 2 (foll. By away) rot or crumble. 3 deteriorate. [from *mould3]",
	"Moulding": "n. (us molding) 1 ornamentally shaped outline of plaster etc. As an architectural feature, esp. In a cornice. 2 similar feature in woodwork etc.",
	"Mouldy": "adj. (us moldy) (-ier, -iest) 1 covered with mould. 2 stale; out of date. 3 colloq. Dull, miserable. mouldiness n.",
	"Moult": "(us molt) —v. (also absol.) Shed (feathers, hair, a shell etc.) In the process of renewing plumage, a coat, etc. —n. Moulting. [latin muto change]",
	"Mound": "n. 1 raised mass of earth, stones, etc. 2 heap or pile; large quantity. 3 hillock. [origin unknown]",
	"Mount1": "—v. 1 ascend; climb on to. 2 a get up on (a horse etc.) To ride it. B set on horseback. C (as mounted adj.) Serving on horseback (mounted police). 3 a (often foll. By up) accumulate. B (of a feeling) increase. 4 (often foll. By on, in) set (an object) on a support or in a backing, frame, etc., esp. For viewing. 5 organize, arrange, set in motion (a play, exhibition, attack, guard, etc.). 6 (of a male animal) get on to (a female) to copulate. —n. 1 backing, etc. On which a picture etc. Is set for display. 2 horse for riding. 3 setting for a gem etc. [latin: related to *mount2]",
	"Mount2": "n. Archaic (except before a name): mountain, hill (mount everest). [latin mons mont-]",
	"Mount2": "n. Archaic (except before a name): mountain, hill (mount everest). [latin mons mont-]",
	"Mountain": "n. 1 large abrupt natural elevation of the ground. 2 large heap or pile; huge quantity. 3 large surplus stock (butter mountain). make a mountain out of a molehill see *molehill. [latin: related to *mount2]",
	"Mountain ash": "n. Tree with scarlet berries; rowan.",
	"Mountain bike": "n. Sturdy bike with many gears for riding over rough terrain.",
	"Mountaineer": "—n. Person who practises mountain-climbing. —v. Climb mountains as a sport. mountaineering n.",
	"Mountain lion": "n. Puma.",
	"Mountainous": "adj. 1 having many mountains. 2 huge.",
	"Mountain range": "n. Continuous line of mountains.",
	"Mountain sickness": "n. Sickness caused by thin air at great heights.",
	"Mountainside": "n. Sloping side of a mountain.",
	"Mountebank": "n. 1 swindler; charlatan. 2 hist. Itinerant quack. [italian, = mount on bench]",
	"Mountie": "n. Colloq. Member of the royal canadian mounted police. [abbreviation]",
	"Mounting": "n. 1 = *mount1 n. 1. 2 in senses of *mount1 v.",
	"Mourn": "v. (often foll. By for, over) feel or show deep sorrow or regret for (a dead person, a lost thing, a past event, etc.). [old english]",
	"Mourner": "n. Person who mourns, esp. At a funeral.",
	"Mournful": "adj. Doleful, sad, expressing mourning. mournfully adv. Mournfulness n.",
	"Mourning": "n. 1 expressing of sorrow for a dead person, esp. By wearing black clothes. 2 such clothes.",
	"Mouse": "—n. (pl. Mice) 1 small rodent, esp. Of a kind infesting houses. 2 timid or feeble person. 3 (pl. -s) computing small hand-held device controlling the cursor on a vdu screen. —v. (-sing) (of a cat, owl, etc.) Hunt mice. mouser n. [old english]",
	"Mousetrap": "n. 1 trap for catching mice. 2 (often attrib.) Colloq. Poor quality cheese.",
	"Moussaka": "n. (also mousaka) greek dish of minced meat, aubergine, etc. [greek or turkish]",
	"Mousse": "n. 1 a dessert of whipped cream, eggs, etc., usu. Flavoured with fruit or chocolate. B meat or fish purée made with whipped cream etc. 2 foamy substance applied to the hair to enable styling. [french, = froth]",
	"Moustache": "n. (us mustache) hair left to grow on a man's upper lip. [greek mustax]",
	"Mousy": "adj. (-ier, -iest) 1 of or like a mouse. 2 (of a person) timid, feeble. 3 nondescript light brown.",
	"Mouth": "—n. (pl. Mouths) 1 a external opening in the head, through which most animals take in food and emit communicative sounds. B (in humans and some animals) cavity behind it containing the means of biting and chewing and the vocal organs. 2 opening of a container, cave, trumpet, etc. 3 place where a river enters the sea. 4 an individual as needing sustenance (an extra mouth to feed). 5 colloq. A meaningless or ineffectual talk. B impudent talk; cheek. —v. (-thing) 1 say or speak by moving the lips but with no sound. 2 utter or speak insincerely or without understanding (mouthing platitudes). put words into a person's mouth represent a person as having said something. Take the words out of a person's mouth say what another was about to say. [old english]",
	"Mouthful": "n. (pl. -s) 1 quantity of food etc. That fills the mouth. 2 small quantity. 3 colloq. Long or complicated word or phrase.",
	"Mouth-organ": "n. = *harmonica.",
	"Mouthpiece": "n. 1 part of a musical instrument, telephone, etc., placed next to the lips. 2 colloq. Person who speaks for another or others.",
	"Mouth-to-mouth": "adj. (of resuscitation) in which a person breathes into a subject's lungs through the mouth.",
	"Mouthwash": "n. Liquid antiseptic etc. For rinsing the mouth or gargling.",
	"Mouth-watering": "adj. (of food etc.) Having a delicious smell or appearance.",
	"Movable": "adj. (also moveable) 1 that can be moved. 2 variable in date from year to year (movable feast). [related to *move]",
	"Move": "—v. (-ving) 1 (cause to) change position or posture. 2 put or keep in motion; rouse, stir. 3 a take a turn in a board-game. B change the position of (a piece) in a board-game. 4 (often foll. By about, away, off, etc.) Go or proceed. 5 take action, esp. Promptly (moved to reduce crime). 6 make progress (project is moving fast). 7 (also absol.) Change (one's home or place of work). 8 (foll. By in) be socially active in (a specified group etc.) (moves in the best circles). 9 affect (a person) with (usu. Tender) emotion. 10 (foll. By to) provoke (a person to laughter etc.) (was moved to tears). 11 (foll. By to, or to + infin.) Prompt or incline (a person to a feeling or action). 12 (cause to) change one's attitude (nothing can move me on this issue). 13 a cause (the bowels) to be evacuated. B (of the bowels) be evacuated. 14 (often foll. By that) propose in a meeting, etc. 15 (foll. By for) make a formal request or application. 16 sell; be sold. —n. 1 act or process of moving. 2 change of house, premises, etc. 3 step taken to secure an object. 4 a changing of the position of a piece in a board-game. B player's turn to do this. get a move on colloq. Hurry up. Make a move take action. Move along (or on) advance, progress, esp. To avoid crowding etc. Move away go to live in another area. Move heaven and earth (foll. By to + infin.) Make extraordinary efforts. Move in 1 take up residence in a new home. 2 get into a position of readiness or proximity (for an offensive action etc.). Move in with start to share accommodation with (an existing resident). Move out leave one's home. Move over (or up) adjust one's position to make room for another. On the move moving. [latin moveo]",
	"Moveable": "var. Of *movable.",
	"Movement": "n. 1 a moving or being moved. B instance of this (watched his every movement). 2 moving parts of a mechanism (esp. A clock or watch). 3 a body of persons with a common object (peace movement). B campaign undertaken by them. 4 (in pl.) Person's activities and whereabouts. 5 mus. Principal division of a longer musical work. 6 motion of the bowels. 7 rise or fall in price(s) on the stock market. 8 progress.",
	"Mover": "n. 1 person, animal, or thing that moves or dances, esp. In a specified way. 2 person who moves a proposition. 3 (also prime mover) originator.",
	"Movie": "n. Esp. Us colloq. Cinema film.",
	"Moving": "adj. Emotionally affecting. movingly adv.",
	"Moving staircase": "n. Escalator.",
	"Mow": "v. (past part. Mowed or mown) 1 (also absol.) Cut (grass, hay, etc.) With a scythe or machine. 2 cut down the produce of (a field) or the grass etc. Of (a lawn) by mowing. mow down kill or destroy randomly or in great numbers. mower n. [old english]",
	"Mozzarella": "n. Italian curd cheese, orig. Of buffalo milk. [italian]",
	"Mp": "abbr. Member of parliament.",
	"Mp": "abbr. Mezzo piano.",
	"M.p.g.": "Abbr. Miles per gallon.",
	"M.p.h.": "Abbr. Miles per hour.",
	"M.phil.": "Abbr. Master of philosophy.",
	"Mr": "n. (pl. Messrs) 1 title of a man without a higher title (mr jones). 2 title prefixed to a designation of office etc. (mr president; mr speaker). [abbreviation of *mister]",
	"Mrs": "n. (pl. Same) title of a married woman without a higher title (mrs jones). [abbreviation of *mistress]",
	"Ms": "abbr. 1 (pl. Mss) manuscript. 2 multiple sclerosis.",
	"Ms": "n. Title of a married or unmarried woman without a higher title. [combination of *mrs, *miss2]",
	"M.sc.": "Abbr. Master of science.",
	"Ms-dos": "abbr. Propr. Computing microsoft disk operating system.",
	"Mt.": "Abbr. Mount.",
	"Mu": "n. 1 twelfth greek letter (m, m). 2 (m, as a symbol) = *micro- 2. [greek]",
	"Much": "—adj. 1 existing or occurring in a great quantity (much trouble; too much noise). 2 (prec. By as, how, that, etc.) With relative sense (i don't know how much money you want). —n. 1 a great quantity (much of that is true). 2 (prec. By as, how, that, etc.) With relative sense (we do not need that much). 3 (usu. In neg.) Noteworthy or outstanding example (not much to look at). —adv. 1 in a great degree (much to my surprise; is much the same; i much regret it; much annoyed; much better; much the best). 2 for a large part of one's time; often (he is not here much). as much so (i thought as much). A bit much colloq. Excessive, immoderate. Much as even though (cannot come, much as i would like to). Much of a muchness very nearly the same. Not much of a colloq. A rather poor. [from *mickle]",
	"Mucilage": "n. 1 viscous substance obtained from plants. 2 adhesive gum. [latin: related to *mucus]",
	"Muck": "—n. 1 colloq. Dirt or filth; anything disgusting. 2 farmyard manure. 3 colloq. Mess. —v. 1 (usu. Foll. By up) colloq. A bungle (a job). B make dirty or untidy. 2 (foll. By out) remove manure from. make a muck of colloq. Bungle. Muck about (or around) colloq. 1 potter or fool about. 2 (foll. By with) fool or interfere with. Muck in (often foll. By with) colloq. Share tasks etc. Equally. [scandinavian]",
	"Mucker": "n. Slang friend, mate. [probably from muck in: related to *muck]",
	"Muckle": "var. Of *mickle.",
	"Muckrake": "v. (-king) search out and reveal scandal. muckraker n. Muckraking n.",
	"Muck-spreader": "n. Machine for spreading dung. muck-spreading n.",
	"Mucky": "adj. (-ier, -iest) covered with muck, dirty.",
	"Mucous": "adj. Of or covered with mucus. mucosity n. [latin mucosus: related to *mucus]",
	"Mucous membrane": "n. Mucus-secreting tissue lining body cavities etc.",
	"Mucus": "n. Slimy substance secreted by a mucous membrane. [latin]",
	"Mud": "n. Soft wet earth. fling (or sling or throw) mud speak disparagingly or slanderously. One's name is mud one is in disgrace. [german]",
	"Muddle": "—v. (-ling) (often foll. By up) 1 bring into disorder. 2 bewilder, confuse. —n. 1 disorder. 2 confusion. muddle along (or on) progress in a haphazard way. Muddle through succeed despite one's inefficiency. [perhaps dutch, related to *mud]",
	"Muddle-headed": "adj. Mentally disorganized, confused.",
	"Muddy": "—adj. (-ier, -iest) 1 like mud. 2 covered in or full of mud. 3 (of liquid, colour, or sound) not clear, impure. 4 vague, confused. —v. (-ies, -ied) make muddy. muddiness n.",
	"Mudflap": "n. Flap hanging behind the wheel of a vehicle, to prevent splashes.",
	"Mud-flat": "n. Stretch of muddy land uncovered at low tide.",
	"Mudguard": "n. Curved strip over a bicycle wheel etc. To protect the rider from splashes.",
	"Mud pack": "n. Cosmetic paste applied thickly to the face.",
	"Mud-slinger": "n. Colloq. Person given to making abusive or disparaging remarks. mud-slinging n.",
	"Muesli": "n. Breakfast food of crushed cereals, dried fruits, nuts, etc., eaten with milk. [swiss german]",
	"Muezzin": "n. Muslim crier who proclaims the hours of prayer. [arabic]",
	"Muff1": "n. Covering, esp. Of fur, for keeping the hands or ears warm. [dutch mof]",
	"Muff2": "v. Colloq. 1 bungle. 2 miss (a catch, ball, etc.). [origin unknown]",
	"Muffin": "n. 1 light flat round spongy cake, eaten toasted and buttered. 2 us similar round cake made from batter or dough. [origin unknown]",
	"Muffle": "v. (-ling) 1 (often foll. By up) wrap or cover for warmth, or to deaden sound. 2 (usu. As muffled adj.) Stifle (an utterance). [perhaps french moufle thick glove, *muff1]",
	"Muffler": "n. 1 wrap or scarf worn for warmth. 2 thing used to deaden sound. 3 us silencer of a vehicle.",
	"Mufti": "n. Civilian clothes (in mufti). [arabic]",
	"Mug1": "—n. 1 a drinking-vessel, usu. Cylindrical with a handle and no saucer. B its contents. 2 slang gullible person. 3 slang face or mouth. —v. (-gg-) attack and rob, esp. In public. a mug's game colloq. Foolish or unprofitable activity. mugger n. Mugful n. (pl. -s). Mugging n. [scandinavian]",
	"Mug2": "v. (-gg-) (usu. Foll. By up) slang learn (a subject) by concentrated study. [origin unknown]",
	"Muggins": "n. (pl. Same or mugginses) colloq. Gullible person (often meaning oneself: so muggins had to pay). [perhaps from the surname]",
	"Muggy": "adj. (-ier, -iest) (of weather etc.) Oppressively humid. mugginess n. [old norse]",
	"Mug shot": "n. Slang photograph of a face, esp. For police records.",
	"Muhammadan": "n. & adj. (also mohammedan) = *muslim. [muhammad, name of a prophet]",
	"Usage": "the term muhammadan is not used by muslims, and is often regarded as offensive.",
	"Mujahidin": "n.pl. (also mujahedin, -deen) guerrilla fighters in islamic countries, esp. Muslim fundamentalists. [persian and arabic: related to *jihad]",
	"Mulatto": "n. (pl. -s or -es) person of mixed white and black parentage. [spanish mulato young mule]",
	"Mulberry": "n. (pl. -ies) 1 tree bearing edible purple or white berries, and leaves used to feed silkworms. 2 its fruit. 3 dark-red or purple. [latin morum mulberry, *berry]",
	"Mulch": "—n. Layer of wet straw, leaves, or plastic, etc., spread around or over a plant to enrich or insulate the soil. —v. Treat with mulch. [old english, = soft]",
	"Mule1": "n. 1 offspring of a male donkey and a female horse, or (in general use) of a female donkey and a male horse (cf. *hinny). 2 stupid or obstinate person. 3 (in full spinning mule) a kind of spinning-machine. [latin mulus]",
	"Mule2": "n. Backless slipper. [french]",
	"Muleteer": "n. Mule-driver. [french muletier: related to *mule1]",
	"Mulish": "adj. Stubborn.",
	"Mull1": "v. (often foll. By over) ponder, consider. [probably dutch]",
	"Mull2": "v. Warm (wine or beer) with added sugar, spices, etc. [origin unknown]",
	"Mull3": "n. Scot. Promontory. [origin uncertain]",
	"Mullah": "n. Muslim learned in theology and sacred law. [ultimately arabic mawla]",
	"Mullet": "n. (pl. Same) any of several kinds of marine fish valued for food. [greek mullos]",
	"Mulligatawny": "n. Highly seasoned soup orig. From india. [tamil, = pepper-water]",
	"Mullion": "n. Vertical bar dividing the lights in a window. mullioned adj. [probably french moinel middle: related to *mean3]",
	"Multi-": "comb. Form many. [latin multus much, many]",
	"Multi-access": "adj. (of a computer system) allowing access to the central processor from several terminals simultaneously.",
	"Multicoloured": "adj. Of many colours.",
	"Multicultural": "adj. Of several cultural groups. multiculturalism n.",
	"Multidirectional": "adj. Of, involving, or operating in several directions.",
	"Multifarious": "adj. 1 many and various. 2 of great variety. multifariousness n. [latin multifarius]",
	"Multiform": "adj. 1 having many forms. 2 of many kinds.",
	"Multilateral": "adj. 1 (of an agreement etc.) In which three or more parties participate. 2 having many sides. multilaterally adv.",
	"Multilingual": "adj. In, speaking, or using several languages.",
	"Multimedia": "—attrib. Adj. Using more than one medium of communication. —n. = *hypermedia.",
	"Multimillion": "attrib. Adj. Costing or involving several million (pounds, dollars, etc.) (multimillion dollar fraud).",
	"Multimillionaire": "n. Person with a fortune of several millions.",
	"Multinational": "—adj. 1 operating in several countries. 2 of several nationalities. —n. Multinational company.",
	"Multiple": "—adj. 1 having several parts, elements, or components. 2 many and various. —n. Number that contains another without a remainder (56 is a multiple of 7). [latin multiplus: related to *multiplex]",
	"Multiple-choice": "adj. (of an examination question) accompanied by several possible answers from which the correct one has to be chosen.",
	"Multiple sclerosis": "see *sclerosis.",
	"Multiple sclerosis": "see *sclerosis.",
	"Multiplex": "adj. Manifold; of many elements. [latin: related to *multi-, -plex -plicis -fold]",
	"Multiplicand": "n. Quantity to be multiplied by another.",
	"Multiplication": "n. Multiplying.",
	"Multiplication sign": "n. Sign (×) to indicate that one quantity is to be multiplied by another.",
	"Multiplication table": "n. List of multiples of a particular number, usu. From 1 to 12.",
	"Multiplicity": "n. (pl. -ies) 1 manifold variety. 2 (foll. By of) great number.",
	"Multiplier": "n. Quantity by which a given number is multiplied.",
	"Multiply": "v. (-ies, -ied) 1 (also absol.) Obtain from (a number) another that is a specified number of times its value (multiply 6 by 4 and you get 24). 2 increase in number, esp. By procreation. 3 produce a large number of (instances etc.). 4 a breed (animals). B propagate (plants). [latin multiplico: related to *multiplex]",
	"Multi-purpose": "attrib. Adj. Having several purposes.",
	"Multiracial": "adj. Of several races.",
	"Multi-storey": "attrib. Adj. Having several storeys.",
	"Multitude": "n. 1 (often foll. By of) great number. 2 large gathering of people; crowd. 3 (the multitude) the common people. [french from latin]",
	"Multitudinous": "adj. 1 very numerous. 2 consisting of many individuals. [latin: related to *multitude]",
	"Multi-user": "attrib. Adj. (of a computer system) having a number of simultaneous users.",
	"Mum1": "n. Colloq. = *mummy1.",
	"Mum2": "adj. Colloq. Silent (keep mum). mum's the word say nothing. [imitative]",
	"Mumble": "—v. (-ling) speak or utter indistinctly. —n. Indistinct utterance or sound. [related to *mum2]",
	"Mumbo-jumbo": "n. (pl. -s) 1 meaningless or ignorant ritual. 2 meaningless or unnecessarily complicated language; nonsense. [mumbo jumbo, name of a supposed african idol]",
	"Mummer": "n. Actor in a traditional mime. [french momeur: cf. *mum2]",
	"Mummery": "n. (pl. -ies) 1 ridiculous (esp. Religious) ceremonial. 2 performance by mummers. [french momerie: related to *mummer]",
	"Mummify": "v. (-ies, -ied) preserve (a body) as a mummy. mummification n.",
	"Mummy1": "n. (pl. -ies) colloq. Mother. [imitative of a child's pronunciation]",
	"Mummy2": "n. (pl. -ies) body of a human being or animal embalmed for burial, esp. In ancient egypt. [persian mum wax]",
	"Mumps": "n.pl. (treated as sing.) Infectious disease with swelling of the neck and face. [imitative of mouth-shape]",
	"Munch": "v. Eat steadily with a marked action of the jaws. [imitative]",
	"Mundane": "adj. 1 dull, routine. 2 of this world. mundanely adv. Mundanity n. [latin mundus world]",
	"Mung": "n. (in full mung bean) leguminous indian plant used as food. [hindi mung]",
	"Municipal": "adj. Of a municipality or its self-government. municipalize v. (also -ise) (-zing or -sing). Municipally adv. [latin municipium free city]",
	"Municipality": "n. (pl. -ies) 1 town or district having local self-government. 2 governing body of this area.",
	"Munificent": "adj. (of a giver or a gift) splendidly generous. munificence n. [latin munus gift: related to *-fic]",
	"Muniment": "n. (usu. In pl.) Document kept as evidence of rights or privileges etc. [latin munio fortify]",
	"Munition": "n. (usu. In pl.) Military weapons, ammunition etc. [latin, = fortification: related to *muniment]",
	"Muon": "n. Physics unstable elementary particle like an electron, but with a much greater mass. [m (*mu), the symbol for it]",
	"Mural": "—n. Painting executed directly on a wall. —adj. Of, on, or like a wall. [latin murus wall]",
	"Murder": "—n. 1 intentional unlawful killing of a human being by another. 2 colloq. Unpleasant, troublesome, or dangerous state of affairs. —v. 1 kill (a human being) intentionally and unlawfully. 2 colloq. A utterly defeat. B spoil by a bad performance, mispronunciation, etc. cry blue murder colloq. Make an extravagant outcry. Get away with murder colloq. Do whatever one wishes and escape punishment.",
	"Murderous": "adj. 1 (of a person, weapon, action, etc.) Capable of, intending, or involving murder or great harm. 2 colloq. Extremely arduous or unpleasant.",
	"Murk": "n. Darkness, poor visibility. [probably scandinavian]",
	"Murky": "adj. (-ier, -iest) 1 dark, gloomy. 2 (of darkness, liquid, etc.) Thick, dirty. 3 suspiciously obscure (murky past). murkily adv. Murkiness n.",
	"Murmur": "—n. 1 subdued continuous sound, as made by waves, a brook, etc. 2 softly spoken or nearly inarticulate utterance. 3 subdued expression of discontent. —v. 1 make a murmur. 2 utter (words) in a low voice. 3 (usu. Foll. By at, against) complain in low tones, grumble. [latin]",
	"Murphy's law": "n. Joc. Any of various maxims about the perverseness of things. [murphy, irish surname]",
	"Murrain": "n. Infectious disease of cattle. [anglo-french moryn]",
	"Mus.b.": "Abbr. (also mus. Bac.) Bachelor of music. [latin musicae baccalaureus]",
	"Muscadet": "n. 1 a dry white wine from the loire region of france. 2 variety of grape used for this. [muscadet grape]",
	"Muscat": "n. 1 sweet usu. Fortified white wine made from musk-flavoured grapes. 2 this grape. [provençal: related to *musk]",
	"Muscatel": "n. 1 = *muscat. 2 raisin from a muscat grape.",
	"Muscle": "—n. 1 fibrous tissue producing movement in or maintaining the position of an animal body. 2 part of an animal body that is composed of muscles. 3 strength, power. —v. (-ling) (foll. By in, in on) colloq. Force oneself on others; intrude by forceful means. not move a muscle be completely motionless. [latin diminutive of mus mouse]",
	"Muscle-bound": "adj. With muscles stiff and inelastic through excessive exercise.",
	"Muscle-man": "n. Man with highly developed muscles.",
	"Muscovite": "—n. Native or citizen of moscow. —adj. Of moscow. [from muscovy, principality of moscow]",
	"Muscovy duck": "n. Crested duck with red markings on its head. [muscovy, principality of moscow]",
	"Muscular": "adj. 1 of or affecting the muscles. 2 having well-developed muscles. 3 robust. muscularity n.",
	"Muscular christianity": "n. Christian life of cheerful physical activity as described in the writings of charles kingsley.",
	"Muscular dystrophy": "n. Hereditary progressive wasting of the muscles.",
	"Musculature": "n. Muscular system of a body or organ.",
	"Mus.d.": "Abbr. (also mus. Doc.) Doctor of music. [latin musicae doctor]",
	"Muse1": "v. (-sing) 1 (usu. Foll. By on, upon) ponder, reflect. 2 say meditatively. [french]",
	"Muse2": "n. 1 (in greek and roman mythology) any of the nine goddesses who inspire poetry, music, etc. 2 (usu. Prec. By the) poet's inspiration. [greek mousa]",
	"Museum": "n. Building used for storing and exhibiting objects of historical, scientific, or cultural interest. [greek: related to *muse2]",
	"Museum piece": "n. 1 specimen of art etc. Fit for a museum. 2 derog. Old-fashioned or quaint person or object.",
	"Mush": "n. 1 soft pulp. 2 feeble sentimentality. 3 us maize porridge. [apparently var. Of *mash]",
	"Mushroom": "—n. 1 edible fungus with a stem and domed cap. 2 pinkish-brown colour of this. —v. Appear or develop rapidly. [french mousseron from latin]",
	"Mushroom cloud": "n. Mushroom-shaped cloud from a nuclear explosion.",
	"Mushy": "adj. (-ier, -iest) 1 like mush; soft. 2 feebly sentimental. mushiness n.",
	"Music": "n. 1 art of combining vocal or instrumental sounds in a harmonious or expressive way. 2 sounds so produced. 3 musical composition. 4 written or printed score of this. 5 pleasant natural sound. music to one's ears something one is pleased to hear. [greek: related to *muse2]",
	"Musical": "—adj. 1 of music. 2 (of sounds etc.) Melodious, harmonious. 3 fond of, sensitive to, or skilled in music. 4 set to or accompanied by music. —n. Musical film or play. musicality n. Musically adv.",
	"Musical box": "n. Box containing a mechanism which plays a tune.",
	"Musical chairs": "n.pl. 1 party game in which the players compete in successive rounds for a decreasing number of chairs. 2 series of changes or political manoeuvring etc.",
	"Music centre": "n. Equipment combining radio, record-player, tape recorder, etc.",
	"Music-hall": "n. 1 variety entertainment with singing, dancing, etc. 2 theatre for this.",
	"Musician": "n. Person who plays a musical instrument, esp. Professionally. musicianly adj. Musicianship n. [french: related to *music]",
	"Musicology": "n. The academic study of music. musicologist n. Musicological adj.",
	"Music stand": "n. Support for sheet music.",
	"Music stool": "n. Piano stool.",
	"Musk": "n. 1 substance secreted by the male musk deer and used in perfumes. 2 plant which orig. Had a smell of musk. musky adj. (-ier, -iest). Muskiness n. [latin muscus from persian]",
	"Musk deer": "n. Small hornless asian deer.",
	"Musket": "n. Hist. Infantryman's (esp. Smooth-bored) light gun. [italian moschetto crossbow bolt]",
	"Musketeer": "n. Hist. Soldier armed with a musket.",
	"Musketry": "n. 1 muskets; soldiers armed with muskets. 2 knowledge of handling small arms.",
	"Musk ox": "n. Shaggy n. American ruminant with curved horns.",
	"Muskrat": "n. 1 large n. American aquatic rodent with a musky smell. 2 its fur.",
	"Musk-rose": "n. Rambling rose smelling of musk.",
	"Muslim": "(also moslem) —n. Follower of the islamic religion. —adj. Of the muslims or their religion. [arabic: related to *islam]",
	"Muslin": "n. Fine delicately woven cotton fabric. [italian mussolo mosul in iraq]",
	"Musquash": "n. = *muskrat. [algonquian]",
	"Mussel": "n. Bivalve mollusc, esp. Of the kind used for food. [old english: related to *muscle]",
	"Must1": "—v.aux. (present must; past had to or in indirect speech must) (foll. By infin., or absol.) 1 a be obliged to (you must go to school). B in ironic questions (must you slam the door?). 2 be certainly (you must be her sister). 3 ought to (must see what can be done). 4 expressing insistence (must ask you to leave). 5 (foll. By not + infin.) A not be permitted to, be forbidden to (must not smoke). B ought not; need not (mustn't think he's angry; must not worry). C expressing insistence that something should not be done (they must not be told). —n. Colloq. Thing that should not be missed (this exhibition is a must). i must say often iron. I cannot refrain from saying (i must say he tries hard; a fine way to behave, i must say). Must needs see *needs. [old english]",
	"Usage": "in sense 1a, the negative (i.e. Lack of obligation) is expressed by not have to or need not; must not denotes positive forbidding, as in you must not smoke.",
	"Must2": "n. Grape juice before fermentation is complete. [old english from latin]",
	"Mustache": "n. (brit. Moustache) hair left to grow on a man's upper lip. [greek mustax]",
	"Mustang": "n. Small wild horse of mexico and california. [spanish]",
	"Mustard": "n. 1 a plant with slender pods and yellow flowers. B seeds of this crushed into a paste and used as a spicy condiment. 2 plant eaten at the seedling stage, often with cress. 3 brownish-yellow colour. [romanic: related to *must2]",
	"Mustard gas": "n. Colourless oily liquid, whose vapour is a powerful irritant.",
	"Muster": "—v. 1 collect (orig. Soldiers) for inspection, to check numbers, etc. 2 collect, gather together. 3 summon (courage etc.). —n. Assembly of persons for inspection. pass muster be accepted as adequate. [latin monstro show]",
	"Mustn't": "contr. Must not.",
	"Mustn't": "contr. Must not.",
	"Musty": "adj. (-ier, -iest) 1 mouldy, stale. 2 dull, antiquated. mustily adv. Mustiness n. [perhaps an alteration of moisty: related to *moist]",
	"Mutable": "adj. Literary liable to change. mutability n. [latin muto change]",
	"Mutagen": "n. Agent promoting genetic mutation. mutagenic adj. Mutagenesis n. [from *mutation, *-gen]",
	"Mutant": "—adj. Resulting from mutation. —n. Mutant organism or gene.",
	"Mutate": "v. (-ting) (cause to) undergo mutation.",
	"Mutation": "n. 1 change, alteration. 2 genetic change which, when transmitted to offspring, gives rise to heritable variations. 3 mutant. [latin muto change]",
	"Mutatis mutandis": "adv. (in comparing cases) making the necessary alterations. [latin]",
	"Mute": "—adj. 1 silent, refraining from or temporarily bereft of speech. 2 (of a person or animal) dumb. 3 not expressed in speech (mute protest). 4 (of a letter) not pronounced. —n. 1 dumb person. 2 device for damping the sound of a musical instrument. 3 unsounded consonant. —v. (-ting) 1 deaden or soften the sound of (esp. A musical instrument). 2 a tone down, make less intense. B (as muted adj.) (of colours etc.) Subdued. mutely adv. Muteness n. [latin mutus]",
	"Mute button": "n. Device on a telephone to temporarily prevent the caller from hearing what is being said at the receiver's end, or on a television etc. To temporarily turn off the sound.",
	"Mute swan": "n. Common white swan.",
	"Mutilate": "v. (-ting) 1 a deprive (a person or animal) of a limb or organ. B destroy the use of (a limb or organ). 2 excise or damage part of (a book etc.). mutilation n. [latin mutilus maimed]",
	"Mutineer": "n. Person who mutinies. [romanic: related to *move]",
	"Mutinous": "adj. Rebellious; ready to mutiny. mutinously adv.",
	"Mutiny": "—n. (pl. -ies) open revolt, esp. By soldiers or sailors against their officers. —v. (-ies, -ied) (often foll. By against) revolt; engage in mutiny.",
	"Mutt": "n. 1 slang ignorant or stupid person. 2 derog. Dog. [abbreviation of *mutton-head]",
	"Mutter": "—v. 1 (also absol.) Utter (words) in a barely audible manner. 2 (often foll. By against, at) murmur or grumble. —n. 1 muttered words or sounds. 2 muttering. [related to *mute]",
	"Mutton": "n. Flesh of sheep as food. [medieval latin multo sheep]",
	"Mutton dressed as lamb": "n. Colloq. Middle-aged or elderly woman dressed to appear younger.",
	"Mutton-head": "n. Colloq. Stupid person.",
	"Mutual": "adj. 1 (of feelings, actions, etc.) Experienced or done by each of two or more parties to or towards the other(s) (mutual affection). 2 colloq. Common to two or more persons (a mutual friend). 3 having the same (specified) relationship to each other (mutual well-wishers). mutuality n. Mutually adv. [latin mutuus borrowed]",
	"Usage": "the use of mutual in sense 2, although often found, is considered incorrect by some people, for whom common is preferable.",
	"Muzak": "n. 1 propr. System of piped music used in public places. 2 (muzak) recorded light background music. [fanciful var. Of *music]",
	"Muzzle": "—n. 1 projecting part of an animal's face, including the nose and mouth. 2 guard, usu. Of straps or wire, put over an animal's nose and mouth to stop it biting or feeding. 3 open end of a firearm. —v. (-ling) 1 put a muzzle on. 2 impose silence on. [medieval latin musum]",
	"Muzzy": "adj. (-ier, -iest) 1 mentally hazy. 2 blurred, indistinct. muzzily adv. Muzziness n. [origin unknown]",
	"Mw": "abbr. 1 megawatt(s). 2 medium wave.",
	"My": "poss. Pron. (attrib.) 1 of or belonging to me. 2 affectionate, patronizing, etc. Form of address (my dear boy). 3 in expressions of surprise (my god!; oh my!). 4 colloq. Indicating a close relative etc. Of the speaker (my johnny's ill again). my lady (or lord) form of address to certain titled persons. [from *mine1]",
	"Myalgia": "n. Muscular pain. myalgic adj. [greek mus muscle]",
	"Mycelium": "(pl. -lia) microscopic threadlike parts of a fungus. [greek mukes mushroom]",
	"Mycenaean": "—adj. Of the late bronze age civilization in greece (c.1500–1100 bc), depicted in the homeric poems. —n. Person of this civilization. [latin mycenaeus]",
	"Mycology": "n. 1 the study of fungi. 2 fungi of a particular region. mycologist n. [greek mukes mushroom]",
	"Myna": "n. (also mynah, mina) talking bird of the starling family. [hindi]",
	"Myopia": "n. 1 short-sightedness. 2 lack of imagination or insight. myopic adj. Myopically adv. [greek muo shut, ops eye]",
	"Myriad": "literary —n. An indefinitely great number. —adj. Innumerable. [greek murioi 10,000]",
	"Myrrh": "n. Gum resin used in perfume, medicine, incense, etc. [latin myrrha from greek]",
	"Myrtle": "n. Evergreen shrub with shiny leaves and white scented flowers. [greek murtos]",
	"Myself": "pron. 1 emphat. Form of *i2 or *me1 (i saw it myself). 2 refl. Form of *me1 (i was angry with myself). be myself see *oneself. I myself i for my part (i myself am doubtful). [old english: related to *me1, *self]",
	"Mysterious": "adj. Full of or wrapped in mystery. mysteriously adv. [french: related to *mystery]",
	"Mystery": "n. (pl. -ies) 1 secret, hidden, or inexplicable matter. 2 secrecy or obscurity. 3 (attrib.) Secret, undisclosed (mystery guest). 4 practice of making a secret of things (engaged in mystery and intrigue). 5 (in full mystery story) fictional work dealing with a puzzling event, esp. A murder. 6 a religious truth divinely revealed. 7 (in pl.) A secret religious rites of the ancient greeks, romans, etc. B archaic eucharist. [greek musterion: related to *mystic]",
	"Mystery play": "n. Miracle play.",
	"Mystery tour": "n. Pleasure trip to an unspecified destination.",
	"Mystic": "—n. Person who seeks by contemplation etc. To achieve unity with the deity, or who believes in the spiritual apprehension of truths that are beyond the understanding. —adj. = *mystical. mysticism n. [greek mustes initiated person]",
	"Mystical": "adj. 1 of mystics or mysticism. 2 mysterious; occult; of hidden meaning. 3 spiritually allegorical or symbolic. mystically adv.",
	"Mystify": "v. (-ies, -ied) 1 bewilder, confuse. 2 wrap in mystery. mystification n. [french: related to *mystic or *mystery]",
	"Mystique": "n. Atmosphere of mystery and veneration attending some activity, person, profession, etc. [french: related to *mystic]",
	"Myth": "n. 1 traditional story usu. Involving supernatural or imaginary persons and embodying popular ideas on natural or social phenomena etc. 2 such narratives collectively. 3 widely held but false notion. 4 fictitious person, thing, or idea. 5 allegory (platonic myth). mythical adj. Mythically adv. [greek muthos]",
	"Mythology": "n. (pl. -ies) 1 body of myths. 2 the study of myths. mythological adj. Mythologize v. (also -ise) (-zing or -sing). [greek: related to *myth]",
	"Myxomatosis": "n. Viral disease of rabbits. [greek muxa mucus]",
	"N1": "n. (also n) (pl. Ns or n's) 1 fourteenth letter of the alphabet. 2 (usu. N) indefinite number. to the nth degree to the utmost.",
	"N2": "abbr. (also n.) 1 north; northern. 2 new.",
	"N3": "symb. Nitrogen.",
	"N": "abbr. (also n.) 1 name. 2 neuter.",
	"Na": "symb. Sodium.",
	"Naafi": "abbr. 1 navy, army, and air force institutes. 2 canteen for servicemen run by the naafi.",
	"Nab": "v. (-bb-) slang 1 arrest; catch in wrongdoing. 2 grab. [origin unknown]",
	"Nacho": "n. (pl. -s) tortilla chip, usu. Topped with melted cheese and spices etc. [origin uncertain]",
	"Nacre": "n. Mother-of-pearl from any shelled mollusc. nacreous adj. [french]",
	"Nadir": "n. 1 part of the celestial sphere directly below an observer. 2 lowest point; time of deep despair. [arabic, = opposite]",
	"Naevus": "n. (us nevus) (pl. Naevi) 1 raised red birthmark. 2 = *mole2. [latin]",
	"Naff": "adj. Slang 1 unfashionable. 2 rubbishy. [origin unknown]",
	"Nag1": "v. (-gg-) 1 a persistently criticize or scold. B (often foll. By at) find fault or urge, esp. Persistently. 2 (of a pain) be persistent. [originally a dial. Word]",
	"Nag2": "n. Colloq. Horse. [origin unknown]",
	"Naiad": "n. Water-nymph. [latin from greek]",
	"Nail": "—n. 1 small metal spike hammered in to join things together or as a peg or decoration. 2 horny covering on the upper surface of the tip of the human finger or toe. —v. 1 fasten with a nail or nails. 2 secure or get hold of (a person or thing). 3 keep (attention etc.) Fixed. 4 expose or discover (a lie or liar). nail down 1 bind (a person) to a promise etc. 2 define precisely. 3 fasten (a thing) with nails. Nail in a person's coffin something thought to increase the risk of death. On the nail (esp. Of payment) without delay. [old english]",
	"Nail-file": "n. Roughened metal or emery strip used for smoothing the nails.",
	"Nail polish": "n. (also nail varnish) varnish, usu. Coloured, applied to the nails.",
	"Naïve": "adj. (also naive) 1 innocent; unaffected. 2 foolishly credulous. 3 (of art) produced in a sophisticated society but lacking conventional expertise. naïvely adv. Naïvety n. (also naïveté). [latin nativus *native]",
	"Naked": "adj. 1 without clothes; nude. 2 without its usual covering. 3 undisguised (the naked truth). 4 (of a light, flame, sword, etc.) Unprotected or unsheathed. nakedly adv. Nakedness n. [old english]",
	"Naked eye": "n. (prec. By the) unassisted vision, e.g. Without a telescope etc.",
	"Namby-pamby": "—adj. Insipidly pretty or sentimental; weak. —n. (pl. -ies) namby-pamby person. [fanciful formulation on the name of the writer ambrose philips]",
	"Name": "—n. 1 word by which an individual person, family, animal, place, or thing is spoken of etc. 2 a (usu. Abusive) term used of a person etc. (called him names). B word denoting an object or esp. A class of objects etc. (what is the name of those flowers?). 3 famous person. 4 reputation, esp. A good one. —v. (-ming) 1 give a name to. 2 state the name of. 3 mention; specify; cite. 4 nominate. have to one's name possess. In the name of as representing; by virtue of (in the name of the law). In name only not in reality. Make a name for oneself become famous. nameable adj. [old english]",
	"Name-day": "n. Feast-day of the saint after whom a person is named.",
	"Name-dropping": "n. Familiar mention of famous people as a form of boasting.",
	"Nameless": "adj. 1 having or showing no name. 2 unnamed (our informant, who shall be nameless). 3 too horrific to be named (nameless vices).",
	"Namely": "adv. That is to say; in other words.",
	"Name-plate": "n. Plate or panel bearing the name of an occupant of a room etc.",
	"Namesake": "n. Person or thing having the same name as another. [probably from for the name's sake]",
	"Nan": "n. (also nana, nanna) colloq. Grandmother. [childish pronunciation]",
	"Nancy": "n. (pl. -ies) (in full nancy boy) slang offens. Effeminate man, esp. A homosexual. [pet form of ann]",
	"Nanny": "n. (pl. -ies) 1 child's nurse. 2 colloq. Grandmother. 3 (in full nanny-goat) female goat. [related to *nancy]",
	"Nano-": "comb. Form denoting a factor of 10-9 (nanosecond). [greek nanos dwarf]",
	"Nap1": "—v. (-pp-) sleep lightly or briefly. —n. Short sleep or doze, esp. By day. catch a person napping detect in negligence etc; catch off guard. [old english]",
	"Nap2": "n. Raised pile on textiles, esp. Velvet. [low german or dutch]",
	"Nap3": "—n. 1 form of whist in which players declare the number of tricks they expect to take. 2 racing tip claimed to be almost a certainty. —v. (-pp-) name (a horse etc.) As a probable winner. go nap 1 attempt to take all five tricks in nap.",
	"Napalm": "—n. Thick jellied hydrocarbon mixture used in bombs. —v. Attack with napalm bombs. [from *naphthalene, *palm1]",
	"Nape": "n. Back of the neck. [origin unknown]",
	"Naphtha": "n. Inflammable hydrocarbon distilled from coal etc. [latin from greek]",
	"Naphthalene": "n. White crystalline substance produced by distilling coal tar.",
	"Napkin": "n. 1 piece of linen etc. For wiping the lips, fingers, etc. At meals. 2 baby's nappy. [french nappe from latin mappa *map]",
	"Nappy": "n. (pl. -ies) piece of towelling etc. Wrapped round a baby to absorb or retain urine and faeces. [from *napkin]",
	"Narcissism": "n. Excessive or erotic interest in oneself. narcissistic adj. [narkissos, name of a youth in greek myth who fell in love with his reflection]",
	"Narcissus": "n. (pl. -cissi) any of several flowering bulbs, including the daffodil. [latin from greek]",
	"Narcosis": "n. 1 state of insensibility. 2 induction of this. [greek narke numbness]",
	"Narcotic": "—adj. 1 (of a substance) inducing drowsiness etc. 2 (of a drug) affecting the mind. —n. Narcotic substance, drug, or influence. [greek narkotikos]",
	"Nark": "slang —n. Police informer or decoy. —v. Annoy. [romany nak nose]",
	"Narrate": "v. (-ting) 1 give a continuous story or account of. 2 provide a spoken accompaniment for (a film etc.). narration n. Narrator n. [latin narro]",
	"Narrative": "—n. Ordered account of connected events. —adj. Of or by narration.",
	"Narrow": "—adj. (-er, -est) 1 a of small width. B confined or confining (within narrow bounds). 2 of limited scope (in the narrowest sense). 3 with little margin (narrow escape). 4 precise; exact. 5 = *narrow-minded. —n. (usu. In pl.) Narrow part of a strait, river, pass, street, etc. —v. Become or make narrow; contract; lessen. narrowly adv. Narrowness n. [old english]",
	"Narrow boat": "n. Canal boat.",
	"Narrow-minded": "adj. Rigid or restricted in one's views, intolerant. narrow-mindedness n.",
	"Narwhal": "n. Arctic white whale, the male of which has a long tusk. [dutch from danish]",
	"Nasa": "abbr. (in the us) national aeronautics and space administration.",
	"Nasal": "—adj. 1 of the nose. 2 (of a letter or a sound) pronounced with the breath passing through the nose, e.g. M, n, ng. 3 (of the voice or speech) having many nasal sounds. —n. Nasal letter or sound. nasalize v. (also -ise) (-zing or -sing). Nasally adv. [latin nasus nose]",
	"Nascent": "adj. 1 in the act of being born. 2 just beginning to be; not yet mature. nascency n. [latin: related to *natal]",
	"Nasturtium": "n. Trailing plant with edible leaves and bright orange, yellow, or red flowers. [latin]",
	"Nasty": "—adj. (-ier, -iest) 1 highly unpleasant. 2 difficult to negotiate. 3 (of a person or animal) ill-natured. —n. (pl. -ies) colloq. Horror film, esp. One on video and depicting cruelty or killing. nastily adv. Nastiness n. [origin unknown]",
	"Nasty piece of work": "n. Colloq. Unpleasant or contemptible person.",
	"Nat.": "Abbr. 1 national. 2 nationalist. 3 natural.",
	"Natal": "adj. Of or from one's birth. [latin natalis from nascor nat- be born]",
	"Nation": "n. Community of people of mainly common descent, history, language, etc., forming a state or inhabiting a territory. [latin: related to *natal]",
	"National": "—adj. 1 of a, or the, nation. 2 characteristic of a particular nation. —n. 1 citizen of a specified country. 2 fellow-countryman. 3 (the national) = *grand national. nationally adv.",
	"National anthem": "n. Song adopted by a nation, intended to inspire patriotism.",
	"National curriculum": "n. Common programme of study for pupils in the maintained schools of england and wales, with tests at specified ages.",
	"National debt": "n. Money owed by a state because of loans to it.",
	"National front": "n. Uk political party with extreme reactionary views on immigration etc.",
	"National grid": "n. 1 network of high-voltage electric power lines between major power stations. 2 metric system of geographical coordinates used in maps of the british isles.",
	"National health": "n. (also national health service) system of national medical care paid for mainly by taxation.",
	"National insurance": "n. System of compulsory payments by employed persons (supplemented by employers) to provide state assistance in sickness etc.",
	"Nationalism": "n. 1 patriotic feeling, principles, etc. 2 policy of national independence. nationalist n. & adj. Nationalistic adj.",
	"Nationality": "n. (pl. -ies) 1 status of belonging to a particular nation (has british nationality). 2 condition of being national; distinctive national qualities. 3 ethnic group forming a part of one or more political nations.",
	"Nationalize": "v. (also -ise) (-zing or -sing) 1 take (railways, industry, land, etc.) Into state ownership. 2 make national. nationalization n.",
	"National park": "n. Area of natural beauty protected by the state for the use of the public.",
	"National service": "n. Hist. Conscripted peacetime military service.",
	"Nationwide": "adj. & adv. Extending over the whole nation.",
	"Native": "—n. 1 a (usu. Foll. By of) person born in a specified place. B local inhabitant. 2 often offens. Member of a non-white indigenous people, as regarded by colonial settlers. 3 (usu. Foll. By of) indigenous animal or plant. —adj. 1 inherent; innate. 2 of one's birth (native country). 3 (usu. Foll. By to) belonging to a specified place. 4 (esp. Of a non-european) indigenous; born in a place. 5 (of metal etc.) Found in a pure or uncombined state. [latin: related to *natal]",
	"Nativity": "n. (pl. -ies) 1 (esp. The nativity) a christ's birth. B festival of christ's birth. 2 birth. [latin: related to *native]",
	"Nato": "abbr. (also nato) north atlantic treaty organization.",
	"Natter": "colloq. —v. Chatter idly. —n. Aimless chatter. [imitative, originally dial.]",
	"Natterjack": "n. A kind of small toad. [perhaps from *natter]",
	"Natty": "adj. (-ier, -iest) colloq. Trim; smart. nattily adv. [cf. *neat]",
	"Natural": "—adj. 1 a existing in or caused by nature (natural landscape). B uncultivated (in its natural state). 2 in the course of nature (died of natural causes). 3 not surprising; to be expected (natural for her to be upset). 4 unaffected, spontaneous. 5 innate (natural talent for music). 6 not disguised or altered (as by make-up etc.). 7 likely or suited by its or their nature to be such (natural enemies; natural leader). 8 physically existing (the natural world). 9 illegitimate. 10 mus. (of a note) not sharpened or flattened (b natural). —n. 1 colloq. (usu. Foll. By for) person or thing naturally suitable, adept, etc. 2 mus. A sign denoting a return to natural pitch. B natural note. naturalness n. [latin: related to *nature]",
	"Natural gas": "n. Gas found in the earth's crust, not manufactured.",
	"Natural history": "n. The study of animals or plants.",
	"Naturalism": "n. 1 theory or practice in art and literature of realistic representation. 2 a theory of the world that excludes the supernatural or spiritual. B moral or religious system based on this. naturalistic adj.",
	"Naturalist": "n. 1 person who studies natural history. 2 adherent of naturalism.",
	"Naturalize": "v. (also -ise) (-zing or -sing) 1 admit (a foreigner) to citizenship. 2 successfully introduce (an animal, plant, etc.) Into another region. 3 adopt (a foreign word, custom, etc.). naturalization n.",
	"Natural law": "n. 1 unchanging moral principles common to all human beings. 2 correct statement of an invariable sequence between specified conditions and a specified phenomenon.",
	"Naturally": "adv. 1 in a natural manner. 2 (qualifying a whole sentence) as might be expected; of course.",
	"Natural number": "n. Whole number greater than 0.",
	"Natural resources": "n.pl. Materials or conditions occurring in nature and capable of economic exploitation.",
	"Natural science": "n. 1 the study of the natural or physical world. 2 (in pl.) Sciences used for this.",
	"Natural selection": "n. Darwinian theory of the survival and propagation of organisms best adapted to their environment.",
	"Nature": "n. 1 thing's or person's innate or essential qualities or character. 2 (often nature) a physical power causing all material phenomena. B these phenomena. 3 kind or class (things of this nature). 4 inherent impulses determining character or action. by nature innately. In (or by) the nature of things 1 inevitable. 2 inevitably. [latin natura: related to *natal]",
	"Natured": "adj. (in comb.) Having a specified disposition (good-natured).",
	"Nature reserve": "n. Tract of land managed so as to preserve its flora, fauna, physical features, etc.",
	"Nature trail": "n. Signposted path through the countryside designed to draw attention to natural phenomena.",
	"Naturism": "n. Nudism. naturist n.",
	"Naught": "archaic or literary —n. Nothing, nought. —adj. (usu. Predic.) Worthless; useless. come to naught come to nothing, fail. Set at naught despise. [old english: related to *no2, *wight]",
	"Naughty": "adj. (-ier, -iest) 1 (esp. Of children) disobedient; badly behaved. 2 colloq. Joc. Indecent. naughtily adv. Naughtiness n. [from *naught]",
	"Nausea": "n. 1 inclination to vomit. 2 revulsion. [greek naus ship]",
	"Nauseate": "v. (-ting) affect with nausea. nauseating adj. Nauseatingly adv.",
	"Nauseous": "adj. 1 causing nausea. 2 inclined to vomit (feel nauseous). 3 disgusting; loathsome.",
	"Nautical": "adj. Of sailors or navigation. [greek nautes sailor]",
	"Nautical mile": "n. Unit of approx. 2,025 yards (1,852 metres).",
	"Nautilus": "n. (pl. Nautiluses or nautili) cephalopod mollusc with a spiral shell, esp. (pearly nautilus) one having a chambered shell. [greek nautilos: related to *nautical]",
	"Naval": "adj. 1 of the or a navy. 2 of ships. [latin navis ship]",
	"Nave1": "n. Central part of a church, usu. From the west door to the chancel excluding the side aisles. [latin navis ship]",
	"Nave2": "n. Hub of a wheel. [old english]",
	"Navel": "n. Depression in the centre of the belly marking the site of attachment of the umbilical cord. [old english]",
	"Navel orange": "n. Orange with a navel-like formation at the top.",
	"Navigable": "adj. 1 (of a river etc.) Suitable for ships to pass through. 2 seaworthy. 3 steerable. navigability n. [latin: related to *navigate]",
	"Navigate": "v. (-ting) 1 manage or direct the course of (a ship or aircraft) using maps and instruments. 2 a sail on (a sea, river, etc.). B fly through (the air). 3 (in a car etc.) Assist the driver by map-reading etc. 4 sail a ship; sail in a ship. navigator n. [latin navigo from navis]",
	"Navigation": "n. 1 act or process of navigating. 2 art or science of navigating. navigational adj.",
	"Navvy": "—n. (pl. -ies) labourer employed in building or excavating roads, canals, etc. —v. (-ies, -ied) work as a navvy. [abbreviation of navigator]",
	"Navy": "n. (pl. -ies) 1 (often the navy) a whole body of a state's ships of war, including crews, maintenance systems, etc. B officers and men of a navy. 2 (in full navy blue) dark-blue colour as of naval uniforms. 3 poet. Fleet of ships. [romanic navia ship: related to *naval]",
	"Nay": "—adv. 1 or rather; and even; and more than that (large, nay, huge). 2 archaic = *no2 adv. 1. —n. Utterance of ‘nay’; ‘no’ vote. [old norse, = not ever]",
	"Nazarene": "—n. 1 a (prec. By the) christ. B (esp. In jewish or muslim use) christian. 2 native or inhabitant of nazareth. —adj. Of nazareth. [latin from greek]",
	"Nazi": "—n. (pl. -s) hist. Member of the german national socialist party. —adj. Of the nazis or nazism. nazism n. [representing pronunciation of nati- in german nationalsozialist]",
	"Nb": "abbr. Note well. [latin nota bene]",
	"Nb": "symb. Niobium.",
	"Ncb": "abbr. Hist. National coal board.",
	"Usage": "since 1987 the official name has been british coal.",
	"Nco": "abbr. Non-commissioned officer.",
	"Ncp": "abbr. National car parks.",
	"Nd": "symb. Neodymium.",
	"Ne": "abbr. 1 north-east. 2 north-eastern.",
	"Ne": "symb. Neon.",
	"Neanderthal": "adj. Of the type of human widely distributed in palaeolithic europe, with a retreating forehead and massive brow-ridges. [region in w. Germany]",
	"Neap": "n. (in full neap tide) tide at the times of the month when there is least difference between high and low water. [old english]",
	"Neapolitan": "—n. Native or citizen of naples. —adj. Of naples. [greek neapolis naples]",
	"Near": "—adv. 1 (often foll. By to) to or at a short distance in space or time. 2 closely (as near as one can guess). —prep. 1 to or at a short distance from (in space, time, condition, or resemblance). 2 (in comb.) Almost (near-hysterical). —adj. 1 close (to), not far (in place or time) (my flat's very near; the man nearest you; in the near future). 2 a closely related. B intimate. 3 (of a part of a vehicle, animal, or road) on the left side. 4 close; narrow (near escape). 5 similar (to) (is nearer the original). 6 colloq. Niggardly. —v. Approach; draw near to. come (or go) near (foll. By verbal noun, or to + verbal noun) be on the point of, almost succeed in. Near at hand within easy reach. Near the knuckle colloq. Verging on the indecent. nearish adj. Nearness n. [old norse, originally = nigher: related to *nigh]",
	"Nearby": "—adj. Near in position. —adv. Close; not far away.",
	"Near east": "n. (prec. By the) region comprising the countries of the eastern mediterranean. near eastern adj.",
	"Nearly": "adv. 1 almost. 2 closely. not nearly nothing like.",
	"Near miss": "n. 1 bomb etc. Falling close to the target. 2 narrowly avoided collision. 3 not quite successful attempt.",
	"Nearside": "n. (often attrib.) Left side of a vehicle, animal, etc.",
	"Near-sighted": "adj. = *short-sighted.",
	"Near thing": "n. Narrow escape.",
	"Neat": "adj. 1 tidy and methodical. 2 elegantly simple. 3 brief, clear, and pointed. 4 a cleverly executed. B dexterous. 5 (of esp. Alcoholic liquor) undiluted. neatly adv. Neatness n. [french net from latin nitidus shining]",
	"Neaten": "v. Make neat.",
	"Neath": "prep. Poet. Beneath. [from *beneath]",
	"Nebula": "n. (pl. Nebulae) cloud of gas and dust seen in the night sky, sometimes glowing and sometimes appearing as a dark silhouette.  nebular adj. [latin, = mist]",
	"Nebulous": "adj. 1 cloudlike. 2 indistinct, vague. [latin: related to *nebula]",
	"Nec": "abbr. National executive committee.",
	"Necessary": "—adj. 1 requiring to be done; requisite, essential. 2 determined, existing, or happening by natural laws etc., not by free will; inevitable. —n. (pl. -ies) (usu. In pl.) Any of the basic requirements of life. the necessary colloq. 1 money. 2 an action etc. Needed for a purpose. necessarily adv. [latin necesse needful]",
	"Necessitarian": "—n. Person who holds that all action is predetermined and free will is impossible. —adj. Of such a person or theory. necessitarianism n.",
	"Necessitate": "v. (-ting) make necessary (esp. As a result) (will necessitate some sacrifice).",
	"Necessitous": "adj. Poor; needy.",
	"Necessity": "n. (pl. -ies) 1 indispensable thing. 2 pressure of circumstances. 3 imperative need. 4 want; poverty. 5 constraint or compulsion regarded as a natural law governing all human action. of necessity unavoidably.",
	"Neck": "—n. 1 a part of the body connecting the head to the shoulders. B part of a garment round the neck. 2 something resembling a neck; narrow part of a cavity, vessel, or object such as a bottle or violin. 3 length of a horse's head and neck as a measure of its lead in a race. 4 flesh of an animal's neck as food. 5 slang impudence. —v. Colloq. Kiss and caress amorously. get it in the neck colloq. 1 be severely reprimanded or punished. 2 suffer a severe blow. Up to one's neck (often foll. By in) colloq. Very deeply involved; very busy. [old english]",
	"Neck and neck": "adj. & adv. (running) level in a race etc.",
	"Neckband": "n. Strip of material round the neck of a garment.",
	"Neckerchief": "n. Square of cloth worn round the neck. [from *kerchief]",
	"Necklace": "n. 1 chain or string of beads, precious stones, etc., worn round the neck. 2 s.afr. Tyre soaked or filled with petrol, placed round a victim's neck, and set alight.",
	"Neckline": "n. Edge or shape of a garment-opening at the neck.",
	"Necktie": "n. Esp. Us = *tie n. 2.",
	"Necro-": "comb. Form corpse. [greek nekros corpse]",
	"Necromancy": "n. 1 divination by supposed communication with the dead. 2 magic. necromancer n. [from *necro-, mantis seer]",
	"Necrophilia": "n. Morbid and esp. Sexual attraction to corpses.",
	"Necropolis": "n. Ancient cemetery or burial place. [greek: related to *necro-, polis city]",
	"Necrosis": "n. Death of tissue. necrotic adj. [greek nekroo kill]",
	"Nectar": "n. 1 sugary substance produced by plants and made into honey by bees. 2 (in greek and roman mythology) the drink of the gods. 3 drink compared to this. nectarous adj. [latin from greek]",
	"Nectarine": "n. Smooth-skinned variety of peach. [from *nectar]",
	"Nedc": "abbr. National economic development council.",
	"Neddy": "n. (pl. -ies) colloq. 1 donkey. 2 (neddy) = *nedc. [pet form of edward]",
	"Nee": "adj. (brit. Née) (used in adding a married woman's maiden name after her surname) born (mrs ann hall, née brown). [french, feminine past part. Of naître be born]",
	"Née": "adj. (us nee) (used in adding a married woman's maiden name after her surname) born (mrs ann hall, née brown). [french, feminine past part. Of naître be born]",
	"Need": "—v. 1 stand in want of; require. 2 (foll. By to + infin.; 3rd sing. Present neg. Or interrog. Need without to) be under the necessity or obligation (needs to be done well; he need not come; need you ask?). —n. 1 requirement (my needs are few). 2 circumstances requiring some course of action (no need to worry; if need be).",
	"Needful": "adj. Requisite. needfully adv.",
	"Needle": "—n. 1 a very thin pointed rod of smooth steel etc. With a slit (‘eye’) for thread at the blunt end, used in sewing. B larger plastic, wooden, etc. Slender rod without an eye, used in knitting etc. 2 pointer on a dial. 3 any of several small thin pointed instruments, esp.: a the end of a hypodermic syringe. B = *stylus 1. 4 a obelisk (cleopatra's needle). B pointed rock or peak. 5 leaf of a fir or pine tree. 6 (the needle) slang fit of bad temper or nervousness. —v. (-ling) colloq. Irritate; provoke. [old english]",
	"Needlecord": "n. Fine-ribbed corduroy fabric.",
	"Needle-point": "n. 1 lace made with needles, not bobbins. 2 = *gros point or *petit point.",
	"Needless": "adj. 1 unnecessary. 2 uncalled for. needlessly adv.",
	"Needlewoman": "n. 1 seamstress. 2 woman or girl with specified sewing skill.",
	"Needlework": "n. Sewing or embroidery.",
	"Needs": "adv. Archaic (usu. Prec. Or foll. By must) of necessity.",
	"Needy": "adj. (-ier, -iest) poor; destitute. neediness n.",
	"Ne'er": "adv. Poet. = *never. [contraction]",
	"Ne'er-do-well": "—n. Good-for-nothing person. —adj. Good-for-nothing.",
	"Nefarious": "adj. Wicked. [latin nefas wrong n.]",
	"Neg.": "Abbr. Esp. Photog. Negative.",
	"Negate": "v. (-ting) 1 nullify. 2 assert or imply the non-existence of. [latin nego deny]",
	"Negation": "n. 1 absence or opposite of something actual or positive. 2 act of denying. 3 negative statement. 4 negative or unreal thing.",
	"Negative": "—adj. 1 expressing or implying denial, prohibition, or refusal (negative answer). 2 (of a person or attitude) lacking positive attributes. 3 marked by the absence of qualities (negative reaction). 4 of the opposite nature to a thing regarded as positive. 5 (of a quantity) less than zero, to be subtracted from others or from zero. 6 electr. A of the kind of charge carried by electrons. B containing or producing such a charge. —n. 1 negative statement or word. 2 photog. A image with black and white reversed or colours replaced by complementary ones, from which positive pictures are obtained. B developed film or plate bearing such an image. —v. (-ving) 1 refuse to accept or countenance; veto. 2 disprove. 3 contradict (a statement). 4 neutralize (an effect). in the negative with negative effect. negatively adv. Negativity n.",
	"Negativism": "n. Negative attitude; extreme scepticism.",
	"Neglect": "—v. 1 fail to care for or to do; be remiss about. 2 (foll. By to + infin.) Fail; overlook the need to. 3 not pay attention to; disregard. —n. 1 negligence. 2 neglecting or being neglected. 3 (usu. Foll. By of) disregard. neglectful adj. Neglectfully adv. [latin neglego neglect-]",
	"Negligée": "n. (also negligee, négligé) woman's flimsy dressing-gown. [french, past part. Of négliger *neglect]",
	"Negligence": "n. 1 lack of proper care and attention. 2 culpable carelessness. negligent adj. Negligently adv. [latin: related to *neglect]",
	"Negligible": "adj. Not worth considering; insignificant. negligibly adv. [french: related to *neglect]",
	"Negotiable": "adj. 1 open to discussion. 2 able to be negotiated.",
	"Negotiate": "v. (-ting) 1 (usu. Foll. By with) confer in order to reach an agreement. 2 arrange (an affair) or bring about (a result) by negotiating. 3 find a way over, through, etc. (an obstacle, difficulty, etc.). 4 convert (a cheque etc.) Into money. negotiation n. Negotiator n. [latin negotium business]",
	"Negress": "n. Female negro.",
	"Usage": "the term negress is often considered offensive; black is usually preferred.",
	"Negritude": "n. 1 state of being black. 2 affirmation of black culture. [french]",
	"Negro": "—n. (pl. -es) member of a dark-skinned race orig. Native to africa. —adj. 1 of negroes. 2 (as negro) zool. Black or dark. [latin niger nigri black]",
	"Usage": "the term negro is often considered offensive; black is usually preferred.",
	"Negroid": "—adj. (of physical features etc.) Characteristic of black people. —n. Black.",
	"Neigh": "—n. Cry of a horse. —v. Make a neigh. [old english]",
	"Neighbor": "(brit. Neighbour) —n. 1 person living next door to or near or nearest another. 2 fellow human being. 3 person or thing near or next to another. —v. Border on; adjoin. [old english: related to *nigh, *boor]",
	"Neighborhood": "n. (brit. Neighbourhood) 1 district; vicinity. 2 people of a district. in the neighbourhood of roughly; about.",
	"Neighborly": "adj. (brit. Neighbourly) like a good neighbour; friendly; kind. neighbourliness n.",
	"Neighbour": "(us neighbor) —n. 1 person living next door to or near or nearest another. 2 fellow human being. 3 person or thing near or next to another. —v. Border on; adjoin. [old english: related to *nigh, *boor]",
	"Neighbourhood": "n. (us neighborhood) 1 district; vicinity. 2 people of a district. in the neighbourhood of roughly; about.",
	"Neighbourhood watch": "n. Organized local vigilance by householders to discourage crime.",
	"Neighbourly": "adj. (us neighborly) like a good neighbour; friendly; kind. neighbourliness n.",
	"Neither": "—adj. & pron. (foll. By sing. Verb) not the one nor the other (of two things); not either (neither of the accusations is true; neither of them knows; neither wish was granted; neither went to the fair). —adv. 1 not either; not on the one hand (foll. By nor; introducing the first of two or more things in the negative: neither knowing nor caring; neither the teachers nor the parents nor the children). 2 also not (if you do not, neither shall i). —conj. Archaic nor yet; nor (i know not, neither can i guess). [old english: related to *no2, *whether]",
	"Nelson": "n. Wrestling-hold in which one arm is passed under the opponent's arm from behind and the hand is applied to the neck (half nelson), or both arms and hands are applied (full nelson). [apparently from the name nelson]",
	"Nematode": "n. Worm with a slender unsegmented cylindrical shape. [greek nema thread]",
	"Nem. Con.": "Abbr. With no one dissenting. [latin nemine contradicente]",
	"Nemesis": "n. (pl. Nemeses) 1 retributive justice. 2 downfall caused by this. [greek, = retribution]",
	"Neo-": "comb. Form 1 new, modern. 2 new form of. [greek neos new]",
	"Neoclassicism": "n. Revival of classical style or treatment in the arts. neoclassical adj.",
	"Neodymium": "n. Metallic element of the lanthanide series. [from *neo-, greek didumos twin]",
	"Neolithic": "adj. Of the later part of the stone age. [greek lithos stone]",
	"Neologism": "n. 1 new word. 2 coining of new words. [greek logos word]",
	"Neon": "n. Inert gaseous element giving an orange glow when electricity is passed through it. [greek, = new]",
	"Neophyte": "n. 1 new convert. 2 rc ch. Novice of a religious order. 3 beginner. [greek phuton plant]",
	"Nephew": "n. Son of one's brother or sister or of one's spouse's brother or sister. [latin nepos]",
	"Nephritic": "adj. 1 of or in the kidneys. 2 of nephritis. [greek nephros kidney]",
	"Nephritis": "n. Inflammation of the kidneys.",
	"Ne plus ultra": "n. 1 furthest attainable point. 2 acme, perfection. [latin, = not further beyond]",
	"Nepotism": "n. Favouritism shown to relatives in conferring offices. [italian nepote nephew]",
	"Neptunium": "n. Transuranic metallic element produced when uranium atoms absorb bombarding neutrons. [neptune, name of a planet]",
	"Nerd": "n. (also nurd) esp. Us slang foolish, feeble, or uninteresting person. [origin uncertain]",
	"Nereid": "n. Sea-nymph. [latin from greek]",
	"Nerve": "—n. 1 a fibre or bundle of fibres that transmits impulses of sensation or motion between the brain or spinal cord and other parts of the body. B material constituting these. 2 a coolness in danger; bravery. B colloq. Impudence. 3 (in pl.) Nervousness; mental or physical stress. —v. (-ving) 1 (usu. Refl.) Brace (oneself) to face danger etc. 2 give strength, vigour, or courage to. get on a person's nerves irritate a person. [latin nervus sinew, bowstring]",
	"Nerve-cell": "n. Cell transmitting impulses in nerve tissue.",
	"Nerve-centre": "n. 1 group of closely connected nerve-cells. 2 centre of control.",
	"Nerve gas": "n. Poisonous gas affecting the nervous system.",
	"Nerveless": "adj. 1 lacking vigour. 2 (of style) diffuse.",
	"Nerve-racking": "adj. Causing mental strain.",
	"Nervous": "adj. 1 easily upset, timid, highly strung. 2 anxious. 3 affecting the nerves. 4 (foll. By of + verbal noun) afraid (am nervous of meeting them). nervously adv. Nervousness n.",
	"Nervous breakdown": "n. Period of mental illness, usu. Resulting from severe stress.",
	"Nervous system": "n. Body's network of nerve cells.",
	"Nervy": "adj. (-ier, -iest) colloq. Nervous; easily excited.",
	"Nescient": "adj. Literary (foll. By of) lacking knowledge. nescience n. [latin ne- not, scio know]",
	"-ness": "suffix forming nouns from adjectives, expressing: 1 state or condition, or an instance of this (happiness; a kindness). 2 something in a certain state (wilderness). [old english]",
	"Nest": "—n. 1 structure or place where a bird lays eggs and shelters its young. 2 any creature's breeding-place or lair. 3 snug retreat or shelter. 4 brood or swarm. 5 group or set of similar objects, often of different sizes and fitting one inside the other (nest of tables). —v. 1 use or build a nest. 2 take wild birds' nests or eggs. 3 (of objects) fit together or one inside another. [old english]",
	"Nest egg": "n. Sum of money saved for the future.",
	"Nestle": "v. (-ling) 1 (often foll. By down, in, etc.) Settle oneself comfortably. 2 press oneself against another in affection etc. 3 (foll. By in, into, etc.) Push (a head or shoulder etc.) Affectionately or snugly. 4 lie half hidden or embedded. [old english]",
	"Nestling": "n. Bird too young to leave its nest.",
	"Net1": "—n. 1 open-meshed fabric of cord, rope, etc. 2 piece of net used esp. To restrain, contain, or delimit, or to catch fish etc. 3 structure with a net used in various games. —v. (-tt-) 1 a cover, confine, or catch with a net. B procure as with a net. 2 hit (a ball) into the net, esp. Of a goal. [old english]",
	"Net2": "(also nett) —adj. 1 (esp. Of money) remaining after all necessary deductions. 2 (of a price) not reducible. 3 (of a weight) excluding that of the packaging etc. 4 (of an effect, result, etc.) Ultimate, actual. —v. (-tt-) gain or yield (a sum) as net profit. [french: related to *neat]",
	"Netball": "n. Team game in which goals are scored by throwing a ball through a high horizontal ring from which a net hangs.",
	"Nether": "adj. Archaic = *lower1. [old english]",
	"Nether regions": "n.pl. (also nether world) hell; the underworld.",
	"Net profit": "n. Actual gain after working expenses have been paid.",
	"Nett": "var. Of *net2.",
	"Netting": "n. 1 netted fabric. 2 piece of this.",
	"Nettle": "—n. 1 plant with jagged leaves covered with stinging hairs. 2 plant resembling this. —v. (-ling) irritate, provoke. [old english]",
	"Nettle-rash": "n. Skin eruption like nettle stings.",
	"Network": "—n. 1 arrangement of intersecting horizontal and vertical lines. 2 complex system of railways etc. 3 people connected by the exchange of information etc., professionally or socially. 4 system of connected electrical conductors. 5 group of broadcasting stations connected for the simultaneous broadcast of a programme. 6 chain of interconnected computers. —v. Broadcast on a network.",
	"Neural": "adj. Of a nerve or the central nervous system. [greek neuron nerve]",
	"Neuralgia": "n. Intense pain along a nerve, esp. In the head or face. neuralgic adj.",
	"Neuritis": "n. Inflammation of a nerve or nerves.",
	"Neuro-": "comb. Form nerve or nerves. [greek neuron nerve]",
	"Neurology": "n. The study of nerve systems. neurological adj. Neurologist n.",
	"Neuron": "n. (also neurone) nerve-cell.",
	"Neurosis": "n. (pl. Neuroses) irrational or disturbed behaviour pattern, associated with nervous distress.",
	"Neurosurgery": "n. Surgery on the nervous system, esp. The brain or spinal cord. neurosurgeon n. Neurosurgical adj.",
	"Neurotic": "—adj. 1 caused by or relating to neurosis. 2 suffering from neurosis. 3 colloq. Abnormally sensitive or obsessive. —n. Neurotic person. neurotically adv.",
	"Neuter": "—adj. 1 neither masculine nor feminine. 2 (of a plant) having neither pistils nor stamen. 3 (of an insect) sexually undeveloped. —n. 1 neuter gender or word. 2 a non-fertile insect, esp. A worker bee or ant. B castrated animal. —v. Castrate or spay. [latin]",
	"Neutral": "—adj. 1 not supporting either of two opposing sides, impartial. 2 belonging to a neutral state etc. (neutral ships). 3 indistinct, vague, indeterminate. 4 (of a gear) in which the engine is disconnected from the driven parts. 5 (of colours) not strong or positive; grey or beige. 6 chem. Neither acid nor alkaline. 7 electr. Neither positive nor negative. 8 biol. Sexually undeveloped; asexual. —n. 1 a neutral state or person. B citizen of a neutral state. 2 neutral gear. neutrality n. [latin neutralis of neuter gender]",
	"Neutralize": "v. (also -ise) (-zing or -sing) 1 make neutral. 2 make ineffective by an opposite force or effect. 3 exempt or exclude (a place) from the sphere of hostilities. neutralization n.",
	"Neutrino": "n. (pl. -s) elementary particle with zero electric charge and probably zero mass. [italian, diminutive of neutro neutral: related to *neuter]",
	"Neutron": "n. Elementary particle of about the same mass as a proton but without an electric charge. [from *neutral]",
	"Neutron bomb": "n. Bomb producing neutrons and little blast, destroying life but not property.",
	"Never": "adv. 1 a at no time; on no occasion; not ever. B colloq. As an emphatic negative (i never heard you come in). 2 not at all (never fear). 3 colloq. (expressing surprise) surely not (you never left the door open!). well i never! Expressing great surprise. [old english, = not ever]",
	"Nevermore": "adv. At no future time.",
	"Never-never": "n. (often prec. By the) colloq. Hire purchase.",
	"Nevertheless": "adv. In spite of that; notwithstanding.",
	"Nevus": "n. (brit. Naevus) (pl. Naevi) 1 raised red birthmark. 2 = *mole2. [latin]",
	"New": "—adj. 1 a of recent origin or arrival. B made, discovered, acquired, or experienced recently or now for the first time. 2 in original condition; not worn or used. 3 a renewed; reformed (new life; the new order). B reinvigorated (felt like a new person). 4 different from a recent previous one (has a new job). 5 (often foll. By to) unfamiliar or strange (all new to me). 6 (usu. Prec. By the) often derog. A later, modern. B newfangled. C given to new or modern ideas. D recently affected by social change (the new rich). 7 (often prec. By the) advanced in method or theory. 8 (in place-names) discovered or founded later than and named after (new york). —adv. (usu. In comb.) Newly, recently (new-found; new-baked). newish adj. Newness n. [old english]",
	"New age": "n. Set of beliefs replacing traditional western culture, with alternative approaches to religion, medicine, the environment, etc.",
	"New arrival": "n. Colloq. Newborn child.",
	"Newborn": "adj. Recently born.",
	"New broom": "n. New employee etc. Eager to make changes.",
	"Newcomer": "n. 1 person who has recently arrived. 2 beginner in some activity.",
	"Newel": "n. 1 supporting central post of winding stairs. 2 (also newel post) top or bottom supporting post of a stair-rail. [latin nodus knot]",
	"Newfangled": "adj. Derog. Different from what one is used to; objectionably new. [= new taken]",
	"Newly": "adv. 1 recently. 2 afresh, anew.",
	"Newly-wed": "n. Recently married person.",
	"New mathematics": "n.pl. (also new maths) (also treated as sing.) System of elementary maths teaching with an emphasis on investigation and set theory.",
	"New moon": "n. 1 moon when first seen as a crescent after conjunction with the sun. 2 time of its appearance.",
	"New potatoes": "n.pl. Earliest potatoes of a new crop.",
	"News": "n.pl. (usu. Treated as sing.) 1 information about important or interesting recent events, esp. When published or broadcast. 2 (prec. By the) broadcast report of news. 3 newly received or noteworthy information. [from *new]",
	"Newsagent": "n. Seller of or shop selling newspapers etc.",
	"Newscast": "n. Radio or television broadcast of news reports.",
	"Newscaster": "n. = *newsreader.",
	"News conference": "n. Press conference.",
	"Newsflash": "n. Single item of important news, broadcast urgently and often interrupting other programmes.",
	"Newsletter": "n. Informal printed report issued periodically to members of a club etc.",
	"Newspaper": "n. 1 printed publication of loose folded sheets containing news, advertisements, correspondence, etc. 2 paper forming this (wrapped in newspaper).",
	"Newspeak": "n. Ambiguous euphemistic language used esp. In political propaganda. [an artificial official language in orwell's nineteen eighty-four]",
	"Newsprint": "n. Low-quality paper on which newspapers are printed.",
	"Newsreader": "n. Person who reads out broadcast news bulletins.",
	"Newsreel": "n. Short cinema film of recent events.",
	"News room": "n. Room in a newspaper or broadcasting office where news is processed.",
	"News-sheet": "n. Simple form of newspaper; newsletter.",
	"News-stand": "n. Stall for the sale of newspapers.",
	"New star": "n. Nova.",
	"New style": "n. Dating reckoned by the gregorian calendar.",
	"News-vendor": "n. Newspaper-seller.",
	"Newsworthy": "adj. Topical; noteworthy as news.",
	"Newsy": "adj. (-ier, -iest) colloq. Full of news.",
	"Newt": "n. Small amphibian with a well-developed tail. [ewt, with n from an: var. Of evet *eft]",
	"New testament": "n. Part of the bible concerned with the life and teachings of christ and his earliest followers.",
	"Newton": "n. Si unit of force that, acting on a mass of one kilogram, increases its velocity by one metre per second every second. [newton, name of a scientist]",
	"New town": "n. Town planned and built all at once with government funds.",
	"New wave": "n. A style of rock music.",
	"New world": "n. North and south america.",
	"New year": "n. Year just begun or about to begin; first few days of a year.",
	"New year's day": "n. 1 january.",
	"New year's eve": "n. 31 december.",
	"Next": "—adj. 1 (often foll. By to) being, positioned, or living nearest. 2 nearest in order of time; soonest encountered (next friday; ask the next person you see). —adv. 1 (often foll. By to) in the nearest place or degree (put it next to mine). 2 on the first or soonest occasion (when we next meet). —n. Next person or thing. —prep. Colloq. Next to. next to almost (next to nothing left). [old english, superlative of *nigh]",
	"Next-best": "adj. The next in order of preference.",
	"Next door": "adj. & adv. (as adj. Often hyphenated) in the next house or room.",
	"Next of kin": "n.sing. & pl. Closest living relative(s).",
	"Next world": "n. (prec. By the) life after death.",
	"Nexus": "n. (pl. Same) connected group or series. [latin necto nex- bind]",
	"Nhs": "abbr. National health service.",
	"Ni": "abbr. 1 northern ireland. 2 national insurance.",
	"Ni": "symb. Nickel.",
	"Niacin": "n. = *nicotinic acid. [shortening]",
	"Nib": "n. 1 pen-point. 2 (in pl.) Shelled and crushed coffee or cocoa beans. [low german or dutch]",
	"Nibble": "—v. (-ling) 1 (foll. By at) a take small bites at. B take cautious interest in. 2 eat in small amounts. 3 bite at gently, cautiously, or playfully. —n. 1 act of nibbling. 2 very small amount of food. [low german or dutch]",
	"Nibs": "n. his nibs joc. Colloq. Mock title used with reference to an important or self-important person. [origin unknown]",
	"Nice": "adj. 1 pleasant, satisfactory. 2 (of a person) kind, good-natured. 3 iron. Bad or awkward (nice mess). 4 fine or subtle (nice distinction). 5 fastidious; delicately sensitive. 6 (foll. By an adj., often with and) satisfactory in terms of the quality described (a nice long time; nice and warm). nicely adv. Niceness n. Nicish adj. (also niceish). [originally = foolish, from latin nescius ignorant]",
	"Nicety": "n. (pl. -ies) 1 subtle distinction or detail. 2 precision. to a nicety with exactness.",
	"Niche": "n. 1 shallow recess, esp. In a wall. 2 comfortable or apt position in life or employment. 3 position from which an entrepreneur exploits a gap in the market; profitable corner of the market. [latin nidus nest]",
	"Nick": "—n. 1 small cut or notch. 2 slang a prison. B police station. 3 colloq. Condition (in good nick). —v. 1 make a nick or nicks in. 2 slang a steal. B arrest, catch. in the nick of time only just in time. [origin uncertain]",
	"Nickel": "n. 1 silver-white metallic element, used esp. In magnetic alloys. 2 colloq. Us five-cent coin. [german]",
	"Nickel silver": "n. = *german silver.",
	"Nickel steel": "n. Type of stainless steel with chromium and nickel.",
	"Nicker": "n. (pl. Same) slang pound sterling. [origin unknown]",
	"Nick-nack": "var. Of *knick-knack.",
	"Nickname": "—n. Familiar or humorous name given to a person or thing instead of or as well as the real name. —v. (-ming) 1 give a nickname to. 2 call by a nickname. [earlier eke-name, with n from an: eke = addition, from old english: related to *eke]",
	"Nicotine": "n. Poisonous alkaloid present in tobacco. [french from nicot, introducer of tobacco into france]",
	"Nicotinic acid": "n. Vitamin of the b complex.",
	"Nictitate": "v. (-ting) blink or wink. nictitation n. [latin]",
	"Nictitating membrane": "n. Transparent third eyelid in amphibians, birds, and some other animals.",
	"Niece": "n. Daughter of one's brother or sister or of one's spouse's brother or sister. [latin neptis granddaughter]",
	"Niff": "n. & v. Colloq. Smell, stink. niffy adj. (-ier, -iest). [originally a dial. Word]",
	"Nifty": "adj. (-ier, -iest) colloq. 1 clever, adroit. 2 smart, stylish. [origin uncertain]",
	"Niggard": "n. Stingy person. [probably of scandinavian origin]",
	"Niggardly": "adj. Stingy. niggardliness n.",
	"Nigger": "n. Offens. Black or dark-skinned person. [spanish *negro]",
	"Niggle": "v. (-ling) 1 be over-attentive to details. 2 find fault in a petty way. 3 colloq. Irritate; nag pettily. niggling adj. [origin unknown]",
	"Nigh": "adv., prep., & adj. Archaic or dial. Near. [old english]",
	"Night": "n. 1 period of darkness between one day and the next; time from sunset to sunrise. 2 nightfall. 3 darkness of night. 4 night or evening appointed for some activity regarded in a certain way (last night of the proms). [old english]",
	"Nightbird": "n. Person who is most active at night.",
	"Nightcap": "n. 1 hist. Cap worn in bed. 2 hot or alcoholic drink taken at bedtime.",
	"Nightclub": "n. Club providing refreshment and entertainment late at night.",
	"Nightdress": "n. Woman's or child's loose garment worn in bed.",
	"Nightfall": "n. End of daylight.",
	"Nightgown": "n. = *nightdress.",
	"Nightie": "n. Colloq. Nightdress.",
	"Nightingale": "n. Small reddish-brown bird, of which the male sings melodiously, esp. At night. [old english, = night-singer]",
	"Nightjar": "n. Nocturnal bird with a characteristic harsh cry.",
	"Night-life": "n. Entertainment available at night in a town.",
	"Night-light": "n. Dim light kept burning in a bedroom at night.",
	"Night-long": "adj. & adv. Throughout the night.",
	"Nightly": "—adj. 1 happening, done, or existing in the night. 2 recurring every night. —adv. Every night.",
	"Nightmare": "n. 1 frightening dream. 2 colloq. Frightening or unpleasant experience or situation. 3 haunting fear. nightmarish adj. [evil spirit (incubus) once thought to lie on and suffocate sleepers: old english mære incubus]",
	"Night safe": "n. Safe with access from the outer wall of a bank for the deposit of money etc. When the bank is closed.",
	"Night school": "n. Institution providing classes in the evening.",
	"Nightshade": "n. Any of various plants with poisonous berries. [old english]",
	"Nightshirt": "n. Long shirt worn in bed.",
	"Nightspot": "n. Nightclub.",
	"Night-time": "n. Time of darkness.",
	"Night-watchman": "n. 1 person employed to keep watch at night. 2 cricket inferior batsman sent in near the close of a day's play.",
	"Nihilism": "n. 1 rejection of all religious and moral principles. 2 belief that nothing really exists. nihilist n. Nihilistic adj. [latin nihil nothing]",
	"-nik": "suffix forming nouns denoting a person associated with a specified thing or quality (beatnik). [russian (as *sputnik) and yiddish]",
	"Nikkei index": "n. (also nikkei average) a figure indicating the relative price of representative shares on the tokyo stock exchange. [japanese]",
	"Nil": "n. Nothing; no number or amount (esp. As a score in games). [latin]",
	"Nimble": "adj. (-bler, -blest) quick and light in movement or function; agile. nimbly adv. [old english, = quick to seize]",
	"Nimbus": "n. (pl. Nimbi or nimbuses) 1 halo. 2 rain-cloud. [latin, = cloud]",
	"Nimby": "—adj. Objecting to the siting of unpleasant developments in one's own locality. —n. (pl. -ies) person who so objects. [not in my back yard]",
	"Nincompoop": "n. Foolish person. [origin unknown]",
	"Nine": "adj. & n. 1 one more than eight. 2 symbol for this (9, ix, ix). 3 size etc. Denoted by nine. [old english]",
	"Nine days' wonder": "n. Person or thing that is briefly famous.",
	"Ninefold": "adj. & adv. 1 nine times as much or as many. 2 consisting of nine parts.",
	"Ninepin": "n. 1 (in pl.; usu. Treated as sing.) Game in which nine pins are bowled at. 2 pin used in this game.",
	"Nineteen": "adj. & n. 1 one more than eighteen. 2 symbol for this (19, xix, xix). 3 size etc. Denoted by nineteen. talk nineteen to the dozen see *dozen. nineteenth adj. & n. [old english]",
	"Ninety": "adj. & n. (pl. -ies) 1 product of nine and ten. 2 symbol for this (90, xc, xc). 3 (in pl.) Numbers from 90 to 99, esp. The years of a century or of a person's life. ninetieth adj. & n. [old english]",
	"Ninny": "n. (pl. -ies) foolish person. [origin uncertain]",
	"Ninth": "adj. & n. 1 next after eighth. 2 any of nine equal parts of a thing. ninthly adv.",
	"Niobium": "n. Rare metallic element occurring naturally. [niobe in greek legend]",
	"Nip": "n. Slang offens. Japanese person. [abbreviation of nipponese from japanese nippon japan]",
	"Nip1": "—v. (-pp-) 1 pinch, squeeze, or bite sharply. 2 (often foll. By off) remove by pinching etc. 3 (of the cold etc.) Cause pain or harm to. 4 (foll. By in, out, etc.) Colloq. Go nimbly or quickly. —n. 1 a pinch, sharp squeeze. B bite. 2 biting cold. nip in the bud suppress or destroy (esp. An idea) at an early stage. [low german or dutch]",
	"Nip2": "n. Small quantity of spirits. [from nipperkin small measure]",
	"Nipper": "n. 1 person or thing that nips. 2 claw of a crab etc. 3 colloq. Young child. 4 (in pl.) Any tool for gripping or cutting.",
	"Nipple": "n. 1 small projection in which the mammary ducts of either sex of mammals terminate and from which in females milk is secreted for the young. 2 teat of a feeding-bottle. 3 device like a nipple in function. 4 nipple-like protuberance. [perhaps from neb tip]",
	"Nippy": "adj. (-ier, -iest) colloq. 1 quick, nimble. 2 chilly. [from *nip1]",
	"Nirvana": "n. (in buddhism) perfect bliss attained by the extinction of individuality. [sanskrit, = extinction]",
	"Nissen hut": "n. Tunnel-shaped hut of corrugated iron with a cement floor. [nissen, name of an engineer]",
	"Nit": "n. 1 egg or young form of a louse or other parasitic insect. 2 slang stupid person. [old english]",
	"Niter": "n. (brit. Nitre) saltpetre. [greek nitron]",
	"Nit-picking": "n. & adj. Colloq. Fault-finding in a petty manner.",
	"Nitrate": "—n. 1 any salt or ester of nitric acid. 2 potassium or sodium nitrate as a fertilizer. —v. (-ting) treat, combine, or impregnate with nitric acid. nitration n. [french: related to *nitre]",
	"Nitre": "n. (us niter) saltpetre. [greek nitron]",
	"Nitric": "adj. Of or containing nitrogen.",
	"Nitric acid": "n. Colourless corrosive poisonous liquid.",
	"Nitride": "n. Binary compound of nitrogen. [from *nitre]",
	"Nitrify": "v. (-ies, -ied) 1 impregnate with nitrogen. 2 convert into nitrites or nitrates. nitrification n. [french: related to *nitre]",
	"Nitrite": "n. Any salt or ester of nitrous acid. [from *nitre]",
	"Nitro-": "comb. Form of or containing nitric acid, nitre, or nitrogen. [greek: related to *nitre]",
	"Nitrogen": "n. Gaseous element that forms four-fifths of the atmosphere. nitrogenous adj. [french]",
	"Nitroglycerin": "n. (brit. Nitroglycerine) explosive yellow liquid made by reacting glycerol with a mixture of concentrated sulphuric and nitric acids.",
	"Nitroglycerine": "n. (us nitroglycerin) explosive yellow liquid made by reacting glycerol with a mixture of concentrated sulphuric and nitric acids.",
	"Nitrous oxide": "n. Colourless gas used as an anaesthetic. [latin: related to *nitre]",
	"Nitty-gritty": "n. Slang realities or practical details of a matter. [origin uncertain]",
	"Nitwit": "n. Colloq. Stupid person. [perhaps from *nit, *wit]",
	"Nne": "abbr. North-north-east.",
	"Nnw": "abbr. North-north-west.",
	"No1": "symb. Nobelium.",
	"No2": "var. Of *noh.",
	"No.": "Abbr. Number. [latin numero, ablative of numerus number]",
	"No1": "adj. 1 not any (there is no excuse). 2 not a, quite other than (is no fool). 3 hardly any (did it in no time). 4 used elliptically in a notice etc., to forbid etc. The thing specified (no parking). no way colloq. 1 it is impossible. 2 i will not agree etc. No wonder see *wonder. [related to *none]",
	"No2": "—adv. 1 indicating that the answer to the question is negative, the statement etc. Made or course of action intended or conclusion arrived at is not correct or satisfactory, the request or command will not be complied with, or the negative statement made is correct. 2 (foll. By compar.) By no amount; not at all (no better than before). —n. (pl. Noes) 1 utterance of the word no. 2 denial or refusal. 3 ‘no’ vote. no longer not now or henceforth as formerly. Or no or not (pleasant or no, it is true). [old english]",
	"Nob1": "n. Slang person of wealth or high social position. [origin unknown]",
	"Nob2": "n. Slang head. [from *knob]",
	"No-ball": "n. Cricket unlawfully delivered ball.",
	"Nobble": "v. (-ling) slang 1 try to influence (e.g. A judge), esp. Unfairly. 2 tamper with (a racehorse) to prevent its winning. 3 steal. 4 seize, catch. [dial. Knobble beat]",
	"Nobelium": "n. Artificially produced radioactive transuranic metallic element. [from nobel: see *nobel prize]",
	"Nobel prize": "n. Any of six international prizes awarded annually for physics, chemistry, physiology or medicine, literature, economics, and the promotion of peace. [from nobel, swedish chemist and engineer, who endowed them]",
	"Nobility": "n. (pl. -ies) 1 nobleness of character, mind, birth, or rank. 2 class of nobles, highest social class.",
	"Noble": "—adj. (nobler, noblest) 1 belonging to the aristocracy. 2 of excellent character; magnanimous. 3 of imposing appearance. —n. Nobleman, noblewoman. nobleness n. Nobly adv. [latin (g)nobilis]",
	"Noble gas": "n. Any of a group of gaseous elements that almost never combine with other elements.",
	"Nobleman": "n. Peer.",
	"Noblesse oblige": "n. Privilege entails responsibility. [french]",
	"Noblewoman": "n. Peeress.",
	"Nobody": "—pron. No person. —n. (pl. -ies) person of no importance.",
	"No claim bonus": "n. (also no claims bonus) reduction of an insurance premium after an agreed period without a claim.",
	"Nocturnal": "adj. Of or in the night; done or active by night. [latin nox noct- night]",
	"Nocturne": "n. 1 mus. Short romantic composition, usu. For piano. 2 picture of a night scene. [french]",
	"Nod": "—v. (-dd-) 1 incline one's head slightly and briefly in assent, greeting, or command. 2 let one's head fall forward in drowsiness; be drowsy. 3 incline (one's head). 4 signify (assent etc.) By a nod. 5 (of flowers, plumes, etc.) Bend downwards and sway. 6 make a mistake due to a momentary lack of alertness or attention. —n. Nodding of the head. nod off colloq. Fall asleep. [origin unknown]",
	"Noddle": "n. Colloq. Head. [origin unknown]",
	"Noddy": "n. (pl. -ies) 1 simpleton. 2 tropical sea bird. [origin unknown]",
	"Node": "n. 1 a part of a plant stem from which leaves emerge. B knob on a root or branch. 2 natural swelling. 3 either of two points at which a planet's orbit intersects the plane of the ecliptic or the celestial equator. 4 point of minimum disturbance in a standing wave system. 5 point at which a curve intersects itself. 6 component in a computer network. nodal adj. [latin nodus knot]",
	"Nodule": "n. 1 small rounded lump of anything. 2 small tumour, node, or ganglion, or a swelling on the root of a legume containing bacteria etc. nodular adj. [latin diminutive: related to *node]",
	"Noel": "n. Christmas. [latin: related to *natal]",
	"Noggin": "n. 1 small mug. 2 small measure, usu. 1/4 pint, of spirits. 3 slang head. [origin unknown]",
	"No go": "adj. (usu. Hyphenated when attrib.) Colloq. Impossible, hopeless; forbidden (tried to get him to agree, but it was clearly no go; no-go area).",
	"Noh": "n. (also no) traditional japanese drama. [japanese]",
	"Noise": "—n. 1 sound, esp. A loud or unpleasant one. 2 series or confusion of loud sounds. 3 irregular fluctuations accompanying a transmitted signal. 4 (in pl.) Conventional remarks, or speechlike sounds without actual words (made sympathetic noises). —v. (-sing) (usu. In passive) make public; spread abroad (a person's fame or a fact). [latin *nausea]",
	"Noiseless": "adj. Making little or no noise. noiselessly adv.",
	"Noisome": "adj. Literary 1 harmful, noxious. 2 evil-smelling. [from *annoy]",
	"Noisy": "adj. (-ier, -iest) 1 making much noise. 2 full of noise. noisily adv. Noisiness n.",
	"Nomad": "n. 1 member of a tribe roaming from place to place for pasture. 2 wanderer. nomadic adj. [greek nomas nomad- from nemo to pasture]",
	"No man's land": "n. 1 space between two opposing armies. 2 area not assigned to any owner.",
	"Nom de plume": "n. (pl. Noms de plume pronunc. Same) writer's assumed name. [sham french, = pen-name]",
	"Nomen": "n. Ancient roman's second or family name, as in marcus tullius cicero. [latin, = name]",
	"Nomenclature": "n. 1 person's or community's system of names for things. 2 terminology of a science etc. [latin nomen name, calo call]",
	"Nominal": "adj. 1 existing in name only; not real or actual. 2 (of a sum of money etc.) Very small. 3 of or in names (nominal and essential distinctions). 4 of, as, or like a noun. nominally adv. [latin nomen name]",
	"Nominalism": "n. Doctrine that universals or general ideas are mere names. nominalist n. Nominalistic adj.",
	"Nominal value": "n. Face value.",
	"Nominate": "v. (-ting) 1 propose (a candidate) for election. 2 appoint to an office. 3 name or appoint (a date or place). nomination n. Nominator n. [latin: related to *nominal]",
	"Nominative": "gram. —n. Case expressing the subject of a verb. —adj. Of or in this case.",
	"Nominee": "n. Person who is nominated.",
	"Non-": "prefix giving the negative sense of words with which it is combined. [latin non not]",
	"Non-": "prefix giving the negative sense of words with which it is combined. [latin non not]",
	"Usage": "the number of words that can be formed from the suffix non- is unlimited; consequently, only the most current and noteworthy can be given here.",
	"Nonagenarian": "n. Person from 90 to 99 years old. [latin nonageni ninety each]",
	"Non-aggression": "n. Lack of or restraint from aggression (often attrib.: non-aggression pact).",
	"Nonagon": "n. Plane figure with nine sides and angles. [latin nonus ninth, after *hexagon]",
	"Non-alcoholic": "adj. Containing no alcohol.",
	"Non-aligned": "adj. (of a state) not aligned with a major power. non-alignment n.",
	"Non-belligerent": " —adj. Not engaged in hostilities. —n. Non-belligerent state etc.",
	"Nonce": "n. for the nonce for the time being; for the present occasion. [from for than anes = for the one]",
	"Nonce-word": "n. Word coined for one occasion.",
	"Nonchalant": "adj. Calm and casual. nonchalance n. Nonchalantly adv. [french chaloir be concerned]",
	"Non-com": "n. Colloq. Non-commissioned officer. [abbreviation]",
	"Non-combatant": "n. Person not fighting in a war, esp. A civilian, army chaplain, etc.",
	"Non-commissioned": "adj. (of an officer) not holding a commission.",
	"Noncommittal": "adj. Avoiding commitment to a definite opinion or course of action.",
	"Non compos mentis": "adj. (also non compos) not in one's right mind. [latin, = not having control of one's mind]",
	"Non-conductor": "n. Substance that does not conduct heat or electricity.",
	"Nonconformist": "n. 1 person who does not conform to the doctrine or discipline of an established church, esp. (nonconformist) member of a (usu. Protestant) sect dissenting from the anglican church. 2 person who does not conform to a prevailing principle.",
	"Nonconformity": "n. 1 nonconformists as a body, or their principles. 2 (usu. Foll. By to) failure to conform. 3 lack of correspondence between things.",
	"Non-contributory": "adj. Not involving contributions.",
	"Non-cooperation": "n. Failure to cooperate.",
	"Nondescript": "—adj. Lacking distinctive characteristics, not easily classified. —n. Nondescript person or thing. [related to *describe]",
	"Non-drinker": "n. Person who does not drink alcoholic liquor.",
	"Non-driver": "n. Person who does not drive a motor vehicle.",
	"None": "—pron. 1 (foll. By of) a not any of (none of this concerns me; none of them have found it). B not any one of (none of them has come). 2 a no persons (none but fools believe it). B no person (none but a fool believes it). 3 (usu. With the preceding noun implied) not any (you have money and i have none). —adv. (foll. By the + compar., or so, too) by no amount; not at all (am none the wiser). [old english, = not one]",
	"Usage": "in sense 1b, the verb following none can be singular or plural according to meaning.",
	"Nonentity": "n. (pl. -ies) 1 person or thing of no importance. 2 a non-existence. B non-existent thing. [medieval latin]",
	"Nones": "n.pl. Day of the ancient roman month (the 7th day of march, may, july, and october, the 5th of other months). [latin nonus ninth]",
	"Non-essential": "—adj. Not essential. —n. Non-essential thing.",
	"Nonetheless": "adv. (also none the less) nevertheless.",
	"Non-event": "n. Insignificant event, esp. Contrary to hopes or expectations.",
	"Non-existent": "adj. Not existing.",
	"Non-fattening": "adj. (of food) not containing many calories.",
	"Non-ferrous": "adj. (of a metal) other than iron or steel.",
	"Non-fiction": "n. Literary work other than fiction.",
	"Non-flammable": "adj. Not inflammable.",
	"Non-interference": "n. = *non-intervention.",
	"Non-intervention": "n. (esp. Political) principle or practice of not becoming involved in others' affairs.",
	"Non-member": "n. Person who is not a member.",
	"Non-nuclear": "adj. 1 not involving nuclei or nuclear energy. 2 (of a state etc.) Not having nuclear weapons.",
	"Non-observance": "n. Failure to observe (an agreement, requirement, etc.).",
	"Non-operational": "adj. 1 that does not operate. 2 out of order.",
	"Nonpareil": "—adj. Unrivalled or unique. —n. Such a person or thing. [french pareil]",
	"Non-partisan": "adj. Not partisan.",
	"Non-party": "adj. Independent of political parties.",
	"Non-payment": "n. Failure to pay; lack of payment.",
	"Nonplus": "v. (-ss-) completely perplex. [latin non plus not more]",
	"Non-profit-making": "adj. (of an enterprise) not conducted primarily to make a profit.",
	"Non-proliferation": "n. Prevention of an increase in something, esp. Possession of nuclear weapons.",
	"Non-resident": "—adj. 1 not residing in a particular place. 2 (of a post) not requiring the holder to reside at the place of work. —n. Non-resident person. non-residential adj.",
	"Non-resistance": "n. Practice or principle of not resisting authority.",
	"Non-returnable": "adj. That is not to be returned.",
	"Non-sectarian": "adj. Not sectarian.",
	"Nonsense": "n. 1 (often as int.) Absurd or meaningless words or ideas. 2 foolish or extravagant conduct. nonsensical adj. Nonsensically adv.",
	"Non sequitur": "n. Conclusion that does not logically follow from the premisses. [latin, = it does not follow]",
	"Non-slip": "adj. 1 that does not slip. 2 that inhibits slipping.",
	"Non-smoker": "n. 1 person who does not smoke. 2 train compartment etc. Where smoking is forbidden. non-smoking adj.",
	"Non-specialist": "n. Person who is not a specialist (in a particular subject).",
	"Non-specific": "adj. That cannot be specified.",
	"Non-standard": "adj. Not standard.",
	"Non-starter": "n. Colloq. Person or scheme that is unlikely to succeed.",
	"Non-stick": "adj. That does not allow things to stick to it.",
	"Non-stop": "—adj. 1 (of a train etc.) Not stopping at intermediate places. 2 done without a stop or intermission. —adv. Without stopping.",
	"Non-swimmer": "n. Person who cannot swim.",
	"Non-toxic": "adj. Not toxic.",
	"Non-transferable": "adj. That may not be transferred.",
	"Non-u": "adj. Colloq. Not characteristic of the upper class. [from *u2]",
	"Non-union": "adj. 1 not belonging to a trade union. 2 not done or made by trade-union members.",
	"Non-verbal": "adj. Not involving words or speech.",
	"Non-violence": "n. Avoidance of violence, esp. As a principle. non-violent adj.",
	"Non-voting": "adj. 1 not having or using a vote. 2 (of shares) not entitling the holder to vote.",
	"Non-white": "—adj. Not white. —n. Non-white person.",
	"Noodle1": "n. Strip or ring of pasta. [german]",
	"Noodle2": "n. 1 simpleton. 2 slang head. [origin unknown]",
	"Nook": "n. Corner or recess; secluded place. [origin unknown]",
	"Noon": "n. Twelve o'clock in the day, midday. [latin nona (hora) ninth (hour): originally = 3 p.m.]",
	"Noonday": "n. Midday.",
	"No one": "n. No person; nobody.",
	"Noose": "—n. 1 loop with a running knot. 2 snare, bond. —v. (-sing) catch with or enclose in a noose. [french no(u)s from latin nodus *node]",
	"Nor": "conj. And not; and not either (neither one thing nor the other; can neither read nor write). [contraction of obsolete nother: related to *no2, *whether]",
	"Nor'": "n., adj., & adv. (esp. In compounds) = *north (nor'wester). [abbreviation]",
	"Nordic": "—adj. Of the tall blond long-headed germanic people of scandinavia. —n. Nordic person. [french nord north]",
	"Norfolk jacket": "n. Man's loose belted jacket with box pleats. [norfolk in england]",
	"Norm": "n. 1 standard, pattern, or type. 2 standard amount of work etc. 3 customary behaviour etc. [latin norma carpenter's square]",
	"Normal": "—adj. 1 conforming to a standard; regular, usual, typical. 2 free from mental or emotional disorder. 3 geom. (of a line) at right angles, perpendicular. —n. 1 a normal value of a temperature etc. B usual state, level, etc. 2 line at right angles. normalcy n. Esp. Us. Normality n. [latin normalis: related to *norm]",
	"Normal distribution": "n. Function that represents the distribution of many random variables as a symmetrical bell-shaped graph.",
	"Normalize": "v. (also -ise) (-zing or -sing) 1 make or become normal. 2 cause to conform. normalization n.",
	"Normally": "adv. 1 in a normal manner. 2 usually.",
	"Norman": "—n. 1 native or inhabitant of medieval normandy. 2 descendant of the people of mixed scandinavian and frankish origin established there in the 10th c. 3 norman french. 4 style of architecture found in britain under the normans. —adj. 1 of the normans. 2 of the norman style of architecture. [old norse, = *northman]",
	"Norman conquest": "n. Conquest of england by william of normandy in 1066.",
	"Norman french": "n. French as spoken by the normans or (after 1066) in english lawcourts.",
	"Normative": "adj. Of or establishing a norm. [latin: related to *norm]",
	"Norn": "n. Any of three goddesses of destiny in scandinavian mythology. [old norse]",
	"Norse": "—n. 1 norwegian language. 2 scandinavian language-group. —adj. Of ancient scandinavia, esp. Norway. norseman n. [dutch noor(d)sch northern]",
	"North": "—n. 1 a point of the horizon 90° anticlockwise from east. B compass point corresponding to this. C direction in which this lies. 2 (usu. The north) a part of a country or town lying to the north. B the industrialized nations. —adj. 1 towards, at, near, or facing the north. 2 from the north (north wind). —adv. 1 towards, at, or near the north. 2 (foll. By of) further north than. to the north (often foll. By of) in a northerly direction. [old english]",
	"North american": "—adj. Of north america. —n. Native or inhabitant of north america, esp. A citizen of the us or canada.",
	"Northbound": "adj. Travelling or leading northwards.",
	"North country": "n. Northern england.",
	"North-east": "n. Part of a country or town to the north-east.",
	"North-east": "—n. 1 point of the horizon midway between north and east. 2 direction in which this lies. —adj. Of, towards, or coming from the north-east. —adv. Towards, at, or near the north-east.",
	"Northeaster": "n. North-east wind.",
	"North-easterly": "adj. & adv. = *north-east.",
	"North-eastern": "adj. On the north-east side.",
	"Northerly": "—adj. & adv. 1 in a northern position or direction. 2 (of wind) from the north. —n. (pl. -ies) such a wind.",
	"Northern": "adj. Of or in the north. northernmost adj. [old english]",
	"Northerner": "n. Native or inhabitant of the north.",
	"Northern hemisphere": "n. The half of the earth north of the equator.",
	"Northern lights": "n.pl. Aurora borealis.",
	"Northman": "n. Native of scandinavia, esp. Norway. [old english]",
	"North-north-east": "n. Point or direction midway between north and north-east.",
	"North-north-west": "n. Point or direction midway between north and north-west.",
	"North pole": "n. Northernmost point of the earth's axis of rotation.",
	"North star": "n. Pole star.",
	"Northward": "—adj. & adv. (also northwards) towards the north. —n. Northward direction or region.",
	"North-west": "n. Part of a country or town to the north-west.",
	"North-west": "—n. 1 point of the horizon midway between north and west. 2 direction in which this lies. —adj. Of, towards, or coming from the north-west. —adv. Towards, at, or near the north-west.",
	"Northwester": "n. North-west wind.",
	"North-westerly": "adj. & adv. = *north-west.",
	"North-western": "adj. On the north-west side.",
	"Norwegian": "—n. 1 a native or national of norway. B person of norwegian descent. 2 language of norway. —adj. Of or relating to norway. [medieval latin norvegia from old norse, = northway]",
	"Nor'wester": "n. Northwester.",
	"Nos.": "Pl. Of *no.",
	"Nose": "—n. 1 organ above the mouth of a human or animal, used for smelling and breathing. 2 a sense of smell. B ability to detect a particular thing (a nose for scandal). 3 odour or perfume of wine etc. 4 front end or projecting part of a thing, e.g. Of a car or aircraft. —v. (-sing) 1 (usu. Foll. By about, around, etc.) Pry or search. 2 (often foll. By out) a perceive the smell of, discover by smell. B detect. 3 thrust one's nose against or into. 4 make one's way cautiously forward. by a nose by a very narrow margin.",
	"Nosebag": "n. Bag containing fodder, hung on a horse's head.",
	"Noseband": "n. Lower band of a bridle, passing over the horse's nose.",
	"Nosebleed": "n. Bleeding from the nose.",
	"Nosedive": "—n. 1 steep downward plunge by an aeroplane. 2 sudden plunge or drop. —v. (-ving) make a nosedive.",
	"Nosegay": "n. Small bunch of flowers.",
	"Nose-to-tail": "adj. & adv. (of vehicles) one close behind another.",
	"Nosh": "slang —v. Eat. —n. 1 food or drink. 2 us snack. [yiddish]",
	"Nosh-up": "n. Slang large meal.",
	"Nostalgia": "n. 1 (often foll. By for) yearning for a past period. 2 severe homesickness. nostalgic adj. Nostalgically adv. [greek nostos return home]",
	"Nostril": "n. Either of the two openings in the nose. [old english, = nose-hole]",
	"Nostrum": "n. 1 quack remedy, patent medicine. 2 pet scheme, esp. For political or social reform. [latin, = ‘of our own make’]",
	"Nosy": "adj. (-ier, -iest) colloq. Inquisitive, prying. nosily adv. Nosiness n.",
	"Nosy parker": "n. Colloq. Busybody.",
	"Not": "adv. Expressing negation, esp.: 1 (also n't joined to a preceding verb) following an auxiliary verb or be or (in a question) the subject of such a verb (i cannot say; she isn't there; am i not right?). 2 used elliptically for a negative phrase etc. (is she coming? — i hope not; do you want it? — certainly not!). not at all (in polite reply to thanks) there is no need for thanks. Not half see *half. Not quite 1 almost. 2 noticeably not (not quite proper). [contraction of *nought]",
	"Usage": "the use of not with verbs other than auxiliaries or be is now archaic except with participles and infinitives (not knowing, i cannot say; we asked them not to come).",
	"Notable": "—adj. Worthy of note; remarkable, eminent. —n. Eminent person. notability n. Notably adv. [latin noto *note]",
	"Notary": "n. (pl. -ies) (in full notary public) solicitor etc. Who attests or certifies deeds etc. notarial adj. [latin notarius secretary]",
	"Notation": "n. 1 representation of numbers, quantities, the pitch and duration of musical notes, etc., by symbols. 2 any set of such symbols. [latin: related to *note]",
	"Notch": "—n. V-shaped indentation on an edge or surface. —v. 1 make notches in. 2 (usu. Foll. By up) record or score with or as with notches. [anglo-french]",
	"Note": "—n. 1 brief written record as an aid to memory (often in pl.: make notes). 2 observation, usu. Unwritten, of experiences etc. (compare notes). 3 short or informal letter. 4 formal diplomatic communication. 5 short annotation or additional explanation in a book etc. 6 a = *banknote. B written promise of payment. 7 a notice, attention (worthy of note). B eminence (person of note). 8 a single musical tone of definite pitch. B written sign representing its pitch and duration. C key of a piano etc. 9 quality or tone of speaking, expressing mood or attitude etc. (note of optimism). —v. (-ting) 1 observe, notice; give attention to. 2 (often foll. By down) record as a thing to be remembered or observed. 3 (in passive; often foll. By for) be well known. hit (or strike) the right note speak or act in exactly the right manner. [latin nota mark (n.), noto mark (v.)]",
	"Notebook": "n. Small book for making notes in.",
	"Notecase": "n. Wallet for holding banknotes.",
	"Notelet": "n. Small folded usu. Decorated sheet of paper for an informal letter.",
	"Notepaper": "n. Paper for writing letters.",
	"Noteworthy": "adj. Worthy of attention; remarkable.",
	"Nothing": "—n. 1 not anything (nothing has been done). 2 no thing (often foll. By compl.: i see nothing that i want). 3 person or thing of no importance. 4 non-existence; what does not exist. 5 no amount; nought. —adv. Not at all, in no way. be (or have) nothing to do with 1 have no connection with. 2 not be involved or associated with. For nothing 1 at no cost. 2 to no purpose. Have nothing on 1 be naked. 2 have no engagements. Nothing doing colloq. 1 no prospect of success or agreement. 2 i refuse. [old english: related to *no1, *thing]",
	"Nothingness": "n. 1 non-existence. 2 worthlessness, triviality.",
	"Notice": "—n. 1 attention, observation (escaped my notice). 2 displayed sheet etc. Bearing an announcement. 3 a intimation or warning, esp. A formal one. B formal announcement or declaration of intention to end an agreement or leave employment at a specified time. 4 short published review of a new play, book, etc. —v. (-cing) (often foll. By that, how, etc.) Perceive, observe. at short (or a moment's) notice with little warning. Take notice (or no notice) show signs (or no signs) of interest. Take notice of 1 observe. 2 act upon. [latin notus known]",
	"Noticeable": "adj. Perceptible; noteworthy. noticeably adv.",
	"Notice-board": "n. Board for displaying notices.",
	"Notifiable": "adj. (of a disease etc.) That must be notified to the health authorities.",
	"Notify": "v. (-ies, -ied) 1 (often foll. By of or that) inform or give formal notice to (a person). 2 make known. notification n. [latin notus known]",
	"Notion": "n. 1 a concept or idea; conception. B opinion. C vague view or understanding. 2 inclination or intention. [latin notio: related to *notify]",
	"Notional": "adj. Hypothetical, imaginary. notionally adv.",
	"Notorious": "adj. Well-known, esp. Unfavourably. notoriety n. Notoriously adv. [latin notus known]",
	"Notwithstanding": "—prep. In spite of; without prevention by. —adv. Nevertheless. [from *not, *withstand]",
	"Nougat": "n. Sweet made from sugar or honey, nuts, and egg-white. [french from provençal]",
	"Nought": "n. 1 digit 0; cipher. 2 poet. Or archaic nothing. [old english: related to *not, *aught]",
	"Noughts and crosses": "n.pl. Pencil-and-paper game in which players seek to complete a row of three noughts or three crosses.",
	"Noun": "n. Word used to name a person, place, or thing. [latin nomen name]",
	"Nourish": "v. 1 sustain with food. 2 foster or cherish (a feeling etc.). nourishing adj. [latin nutrio to feed]",
	"Nourishment": "n. Sustenance, food.",
	"Nous": "n. 1 colloq. Common sense; gumption. 2 philos. Mind, intellect. [greek]",
	"Nouveau riche": "n. (pl. Nouveaux riches pronunc. Same) person who has recently acquired (usu. Ostentatious) wealth. [french, = new rich]",
	"Nouvelle cuisine": "n. Modern style of cookery avoiding heaviness and emphasizing presentation. [french, = new cookery]",
	"Nov.": "Abbr. November.",
	"Nova": "n. (pl. Novae or -s) star showing a sudden burst of brightness and then subsiding. [latin, = new]",
	"Novel1": "n. Fictitious prose story of book length. [latin novus new]",
	"Novel2": "adj. Of a new kind or nature. [latin novus new]",
	"Novelette": "n. Short novel.",
	"Novelist": "n. Writer of novels.",
	"Novella": "n. (pl. -s) short novel or narrative story. [italian: related to *novel1]",
	"Novelty": "n. (pl. -ies) 1 newness. 2 new or unusual thing or occurrence. 3 small toy or trinket. [related to *novel2]",
	"November": "n. Eleventh month of the year. [latin novem nine, originally the 9th month of the roman year]",
	"Novena": "n. Rc ch. Devotion consisting of special prayers or services on nine successive days. [latin novem nine]",
	"Novice": "n. 1 a probationary member of a religious order. B new convert. 2 beginner. [latin novicius, from novus new]",
	"Noviciate": "n. (also novitiate) 1 period of being a novice. 2 religious novice. 3 novices' quarters. [medieval latin: related to *novice]",
	"Now": "—adv. 1 at the present or mentioned time. 2 immediately (i must go now). 3 by this time. 4 under the present circumstances (i cannot now agree). 5 on this further occasion (what do you want now?). 6 in the immediate past (just now). 7 (esp. In a narrative) then, next (the police now arrived). 8 (without reference to time, giving various tones to a sentence) surely, i insist, i wonder, etc. (now what do you mean by that?; oh come now!). —conj. (often foll. By that) as a consequence of the fact (now that i am older). —n. This time; the present. for now until a later time (goodbye for now). Now and again (or then) from time to time; intermittently. [old english]",
	"Nowadays": "—adv. At the present time or age; in these times. —n. The present time.",
	"Nowhere": "—adv. In or to no place. —pron. No place. get nowhere make no progress. Nowhere near not nearly. [old english]",
	"No-win": "attrib. Adj. Of or designating a situation in which success is impossible.",
	"Nowt": "n. Colloq. Or dial. Nothing. [from *nought]",
	"Noxious": "adj. Harmful, unwholesome. [latin noxa harm]",
	"Nozzle": "n. Spout on a hose etc. From which a jet issues. [diminutive of *nose]",
	"Np": "symb. Neptunium.",
	"Nr.": "Abbr. Near.",
	"Ns": "abbr. New style.",
	"Nspcc": "abbr. National society for the prevention of cruelty to children.",
	"Nsw": "abbr. New south wales.",
	"Nt": "abbr. 1 new testament. 2 northern territory (of australia). 3 national trust.",
	"N't": "see *not.",
	"Nth": "see *n1.",
	"Nu": "n. Thirteenth letter of the greek alphabet (n, n). [greek]",
	"Nuance": "n. Subtle shade of meaning, feeling, colour, etc. [latin nubes cloud]",
	"Nub": "n. 1 point or gist (of a matter or story). 2 (also nubble) small lump, esp. Of coal. nubbly adj. [related to *knob]",
	"Nubile": "adj. (of a woman) marriageable or sexually attractive. nubility n. [latin nubo become the wife of]",
	"Nuclear": "adj. 1 of, relating to, or constituting a nucleus. 2 using nuclear energy.",
	"Nuclear bomb": "n. Bomb using the release of energy by nuclear fission or fusion or both.",
	"Nuclear energy": "n. Energy obtained by nuclear fission or fusion.",
	"Nuclear family": "n. A couple and their child or children.",
	"Nuclear fission": "n. Nuclear reaction in which a heavy nucleus splits spontaneously or on impact with another particle, with the release of energy.",
	"Nuclear fuel": "n. Source of nuclear energy.",
	"Nuclear fusion": "n. Nuclear reaction in which atomic nuclei of low atomic number fuse to form a heavier nucleus with the release of energy.",
	"Nuclear physics": "n.pl. (treated as sing.) Physics of atomic nuclei.",
	"Nuclear power": "n. 1 power generated by a nuclear reactor. 2 country that has nuclear weapons.",
	"Nuclear reactor": "n. Device in which a nuclear fission chain reaction is used to produce energy.",
	"Nuclear weapon": "n. Weapon using the release of energy by nuclear fission or fusion or both.",
	"Nucleate": "—adj. Having a nucleus. —v. (-ting) form or form into a nucleus. [latin: related to *nucleus]",
	"Nucleic acid": "n. Either of two complex organic molecules (dna and rna), present in all living cells.",
	"Nucleon": "n. Proton or neutron.",
	"Nucleus": "n. (pl. Nuclei) 1 a central part or thing round which others are collected. B kernel of an aggregate or mass. 2 initial part meant to receive additions. 3 central core of an atom. 4 large dense part of a cell, containing the genetic material. [latin, = kernel, diminutive of nux nuc- nut]",
	"Nude": "—adj. Naked, bare, unclothed. —n. 1 painting, sculpture, etc. Of a nude human figure. 2 nude person. in the nude naked. nudity n. [latin nudus]",
	"Nudge": "—v. (-ging) 1 prod gently with the elbow to attract attention. 2 push gradually. —n. Prod; gentle push. [origin unknown]",
	"Nudist": "n. Person who advocates or practises going unclothed. nudism n.",
	"Nugatory": "adj. 1 futile, trifling. 2 inoperative; not valid. [latin nugae jests]",
	"Nugget": "n. 1 lump of gold etc., as found in the earth. 2 lump of anything. 3 something valuable. [apparently from dial. Nug lump]",
	"Nuisance": "n. Person, thing, or circumstance causing trouble or annoyance. [french, = hurt, from nuire nuis- injure, from latin noceo to hurt]",
	"Nuke": "colloq. —n. Nuclear weapon. —v. (-king) attack with nuclear weapons. [abbreviation]",
	"Null": "adj. 1 (esp. Null and void) invalid. 2 non-existent. 3 without character or expression. nullity n. [latin nullus none]",
	"Nullify": "v. (-ies, -ied) neutralize, invalidate. nullification n.",
	"Numb": "—adj. (often foll. By with) deprived of feeling; paralysed. —v. 1 make numb. 2 stupefy, paralyse. numbness n. [obsolete nome past part. Of nim take: related to *nimble]",
	"Number": "—n. 1 a arithmetical value representing a particular quantity. B word, symbol, or figure representing this. C arithmetical value showing position in a series (registration number). 2 (often foll. By of) total count or aggregate (the number of accidents has decreased). 3 numerical reckoning (the laws of number). 4 a (in sing. Or pl.) Quantity, amount (a large number of people; only in small numbers). B (a number of) several (of). C (in pl.) Numerical preponderance (force of numbers). 5 person or thing having a place in a series, esp. A single issue of a magazine, an item in a programme, etc. 6 company, collection, group (among our number). 7 gram. A classification of words by their singular or plural forms. B such a form. —v. 1 include (i number you among my friends). 2 assign a number or numbers to. 3 amount to (a specified number). 4 count. one's days are numbered one does not have long to live. Have a person's number colloq. Understand a person's real motives, character, etc. One's number is up colloq. One is doomed to die soon. Without number innumerable. [latin numerus]",
	"Usage": "in sense 4b, a number of is normally used with a plural verb: a number of problems remain.",
	"Number crunching": "n. Colloq. Process of making complex calculations.",
	"Numberless": "adj. Innumerable.",
	"Number one": "—n. Colloq. Oneself. —adj. Most important (the number one priority).",
	"Number-plate": "n. Plate on a vehicle showing its registration number.",
	"Numerable": "adj. That can be counted. [latin: related to *number]",
	"Numeral": "—n. Symbol or group of symbols denoting a number. —adj. Of or denoting a number. [latin: related to *number]",
	"Numerate": "adj. Acquainted with the basic principles of mathematics. numeracy n. [latin numerus number, after literate]",
	"Numeration": "n. 1 method or process of numbering. 2 calculation. [latin: related to *number]",
	"Numerator": "n. Number above the line in a vulgar fraction showing how many of the parts indicated by the denominator are taken (e.g. 2 in 2/3). [latin: related to *number]",
	"Numerical": "adj. Of or relating to a number or numbers. numerically adv. [medieval latin: related to *number]",
	"Numerology": "n. The study of the supposed occult significance of numbers.",
	"Numerous": "adj. 1 many. 2 consisting of many. [latin: related to *number]",
	"Numinous": "adj. 1 indicating the presence of a divinity. 2 spiritual, awe-inspiring. [latin numen deity]",
	"Numismatic": "adj. Of or relating to coins or medals. [greek nomisma coin]",
	"Numismatics": "n.pl. (usu. Treated as sing.) The study of coins or medals. numismatist n.",
	"Numskull": "n. Stupid person. [from *numb]",
	"Nun": "n. Member of a religious community of women living under certain vows. [latin nonna]",
	"Nuncio": "n. (pl. -s) papal ambassador. [latin nuntius messenger]",
	"Nunnery": "n. (pl. -ies) religious house of nuns.",
	"Nuptial": "—adj. Of marriage or weddings. —n. (usu. In pl.) Wedding. [latin nubo nupt- wed]",
	"Nurd": "var. Of *nerd.",
	"Nurse": "—n. 1 person trained to care for the sick or infirm and assist doctors or dentists. 2 = *nursemaid. —v. (-sing) 1 a work as a nurse. B attend to (a sick person). 2 feed or be fed at the breast. 3 hold or treat carefully. 4 a foster; promote the development of. B harbour (a grievance etc.). [latin: related to *nourish]",
	"Nurseling": "var. Of *nursling.",
	"Nursemaid": "n. Woman in charge of a child or children.",
	"Nursery": "n. (pl. -ies) 1 a a room or place equipped for young children. B = *day nursery. 2 place where plants are reared for sale. [probably anglo-french: related to *nurse]",
	"Nurseryman": "n. Owner of or worker in a plant nursery.",
	"Nursery rhyme": "n. Simple traditional song or rhyme for children.",
	"Nursery school": "n. School for children between the ages of three and five.",
	"Nursery slopes": "n.pl. Gentle slopes for novice skiers.",
	"Nursing home": "n. Privately run hospital or home for invalids, old people, etc.",
	"Nursling": "n. (also nurseling) infant that is being suckled.",
	"Nurture": "—n. 1 bringing up, fostering care. 2 nourishment. —v. (-ring) bring up; rear. [french: related to *nourish]",
	"Nut": "n. 1 a fruit consisting of a hard or tough shell around an edible kernel. B this kernel. 2 pod containing hard seeds. 3 small usu. Hexagonal flat piece of metal etc. With a threaded hole through it for screwing on the end of a bolt to secure it. 4 slang person's head. 5 slang crazy or eccentric person. 6 small lump (of coal etc.). 7 (in pl.) Coarse slang testicles. do one's nut slang be extremely angry. [old english]",
	"Nutcase": "n. Slang crazy person.",
	"Nutcracker": "n. (usu. In pl.) Device for cracking nuts.",
	"Nuthatch": "n. Small bird which climbs up and down tree-trunks.",
	"Nutmeg": "n. 1 hard aromatic seed used as a spice and in medicine. 2 e. Indian tree bearing this. [french nois nut, mugue *musk]",
	"Nutria": "n. Coypu fur. [spanish, = otter]",
	"Nutrient": "—n. Substance that provides essential nourishment. —adj. Serving as or providing nourishment. [latin nutrio nourish]",
	"Nutriment": "n. 1 nourishing food. 2 intellectual or artistic etc. Nourishment.",
	"Nutrition": "n. Food, nourishment. nutritional adj. Nutritionist n.",
	"Nutritious": "adj. Efficient as food.",
	"Nutritive": "adj. 1 of nutrition. 2 nutritious.",
	"Nuts": "predic. Adj. Slang crazy, mad. be nuts about (or on) colloq. Be very fond of. [pl. Of *nut]",
	"Nuts and bolts": "n.pl. Colloq. Practical details.",
	"Nutshell": "n. Hard exterior covering of a nut. in a nutshell in a few words.",
	"Nutter": "n. Slang crazy person.",
	"Nutty": "adj. (-ier, -iest) 1 a full of nuts. B tasting like nuts. 2 slang crazy. nuttiness n.",
	"Nux vomica": "n. 1 e. Indian tree. 2 seeds of this tree, containing strychnine. [latin, = abscess nut]",
	"Nuzzle": "v. (-ling) 1 prod or rub gently with the nose. 2 (foll. By into, against, up to) press the nose gently. 3 nestle; lie snug. [from *nose]",
	"Nw": "abbr. 1 north-west. 2 north-western.",
	"Ny": "abbr. Us new york.",
	"Nylon": "n. 1 tough light elastic synthetic fibre. 2 nylon fabric. 3 (in pl.) Stockings of nylon. [invented word]",
	"Nymph": "n. 1 mythological semi-divine spirit regarded as a maiden and associated with an aspect of nature, esp. Rivers and woods. 2 poet. Beautiful young woman. 3 immature form of some insects. [greek numphe nymph, bride]",
	"Nympho": "n. (pl. -s) colloq. Nymphomaniac. [abbreviation]",
	"Nymphomania": "n. Excessive sexual desire in a woman. nymphomaniac n. & adj. [from *nymph, *-mania]",
	"Nz": "abbr. New zealand.",
	"O1": "n. (also o) (pl. Os or o's) 1 fifteenth letter of the alphabet. 2 (0) nought, zero.",
	"O2": "abbr. (also o.) Old.",
	"O3": "symb. Oxygen.",
	"O4": "int. 1 var. Of *oh. 2 prefixed to a name in the vocative (o god). [natural exclamation]",
	"O'": "prep. Of, on (esp. In phrases: o'clock; will-o'-the-wisp). [abbreviation]",
	"-o": "suffix forming usu. Slang or colloq. Variants or derivatives (beano; wino). [perhaps from *oh]",
	"-o-": "suffix terminal vowel of comb. Forms (neuro-; franco-). [originally greek]",
	"Usage": "this suffix is often elided before a vowel, as in neuralgia.",
	"Oaf": "n. (pl. -s) 1 awkward lout. 2 stupid person. oafish adj. Oafishly adv. Oafishness n. [old norse: related to *elf]",
	"Oak": "n. 1 acorn-bearing tree with lobed leaves. 2 its durable wood. 3 (attrib.) Of oak. 4 (the oaks) (treated as sing.) Annual race at epsom for fillies. [old english]",
	"Oak-apple": "n. (also oak-gall) a kind of growth formed on oak trees by the larvae of certain wasps.",
	"Oakum": "n. Loose fibre obtained by picking old rope to pieces and used esp. In caulking. [old english, = off-comb]",
	"Oap": "abbr. Old-age pensioner.",
	"Oar": "n. 1 pole with a blade used to propel a boat by leverage against the water. 2 rower. put one's oar in interfere. [old english]",
	"Oarsman": "n. (fem. Oarswoman) rower. oarsmanship n.",
	"Oasis": "n. (pl. Oases) 1 fertile place in a desert. 2 area or period of calm in the midst of turbulence. [latin from greek]",
	"Oast": "n. Kiln for drying hops. [old english]",
	"Oast-house": "n. Building containing an oast.",
	"Oat": "n. 1 a hardy cereal plant grown as food. B (in pl.) Grain yielded by this. 2 oat plant or a variety of it. 3 (in pl.) Slang sexual gratification. off one's oats colloq. Not hungry. oaten adj. [old english]",
	"Oatcake": "n. Thin oatmeal biscuit.",
	"Oath": "n. (pl. -s) 1 solemn declaration naming god etc. As witness. 2 profanity, curse. on (or under) oath having sworn a solemn oath. [old english]",
	"Oatmeal": "n. 1 meal ground from oats. 2 greyish-fawn colour flecked with brown.",
	"Oau": "abbr. Organization of african unity.",
	"Ob": "abbr. Outside broadcast.",
	"Ob.": "Abbr. He or she died. [latin obiit]",
	"Ob-": "prefix (also oc- before c, of- before f, op- before p) esp. In words from latin, meaning: 1 exposure. 2 meeting or facing. 3 direction. 4 resistance. 5 hindrance or concealment. 6 finality or completeness. [latin ob towards, against, in the way of]",
	"Obbligato": "n. (pl. -s) mus. Accompaniment forming an integral part of a composition. [italian, = obligatory]",
	"Obdurate": "adj. 1 stubborn. 2 hardened. obduracy n. [latin duro harden]",
	"Obe": "abbr. Officer of the order of the british empire.",
	"Obedient": "adj. 1 obeying or ready to obey. 2 submissive to another's will. obedience n. Obediently adv. [latin: related to *obey]",
	"Obeisance": "n. 1 bow, curtsy, or other respectful gesture. 2 homage. obeisant adj. [french: related to *obey]",
	"Obelisk": "n. Tapering usu. Four-sided stone pillar as a monument or landmark. [greek diminutive: related to *obelus]",
	"Obelus": "n. (pl. Obeli) dagger-shaped reference mark (†). [greek, = pointed pillar, *spit2]",
	"Obese": "adj. Very fat. obesity n. [latin edo eat]",
	"Obey": "v. 1 a carry out the command of. B carry out (a command). 2 do what one is told to do. 3 be actuated by (a force or impulse). [latin obedio from audio hear]",
	"Obfuscate": "v. (-ting) 1 obscure or confuse (a mind, topic, etc.). 2 stupefy, bewilder. obfuscation n. [latin fuscus dark]",
	"Obituary": "n. (pl. -ies) 1 notice of a death or deaths. 2 account of the life of a deceased person. 3 (attrib.) Of or serving as an obituary. [latin obitus death]",
	"Object": "—n. 1 material thing that can be seen or touched. 2 person or thing to which action or feeling is directed (object of attention). 3 thing sought or aimed at. 4 gram. Noun or its equivalent governed by an active transitive verb or by a preposition. 5 philos. Thing external to the thinking mind or subject. —v. (often foll. By to, against) 1 express opposition, disapproval, or reluctance. 2 protest. no object not forming an important or restricting factor (money no object). objector n. [latin jacio ject- throw]",
	"Objectify": "v. (-ies, -ied) present as an object; express in concrete form.",
	"Objection": "n. 1 expression or feeling of opposition or disapproval. 2 objecting. 3 adverse reason or statement. [latin: related to *object]",
	"Objectionable": "adj. 1 unpleasant, offensive. 2 open to objection. objectionably adv.",
	"Objective": "—adj. 1 external to the mind; actually existing. 2 dealing with outward things or exhibiting facts uncoloured by feelings or opinions. 3 gram. (of a case or word) in the form appropriate to the object. —n. 1 something sought or aimed at. 2 gram. Objective case. objectively adv. Objectivity n. [medieval latin: related to *object]",
	"Object-lesson": "n. Striking practical example of some principle.",
	"Objet d'art": "n. (pl. Objets d'art pronunc. Same) small decorative object. [french, = object of art]",
	"Oblate": "adj. Geom. (of a spheroid) flattened at the poles. [latin: related to *ob-; cf. *prolate]",
	"Oblation": "n. Thing offered to a divine being. [latin: related to *offer]",
	"Obligate": "v. (-ting) bind (a person) legally or morally (was obligated to attend). [latin: related to *oblige]",
	"Obligation": "n. 1 constraining power of a law, duty, contract, etc. 2 duty, task. 3 binding agreement. 4 indebtedness for a service or benefit (be under an obligation). [latin: related to *oblige]",
	"Obligatory": "adj. 1 binding. 2 compulsory. obligatorily adv. [latin: related to *oblige]",
	"Oblige": "v. (-ging) 1 constrain, compel. 2 be binding on. 3 do (a person) a small favour, help. 4 (as obliged adj.) Indebted, grateful. much obliged thank you. [latin obligo bind]",
	"Obliging": "adj. Accommodating, helpful. obligingly adv.",
	"Oblique": "—adj. 1 slanting; at an angle. 2 not going straight to the point; indirect. 3 gram. (of a case) other than nominative or vocative. —n. Oblique stroke (/). obliquely adv. Obliqueness n. Obliquity n. [french from latin]",
	"Obliterate": "v. (-ting) blot out, destroy, leave no clear traces of. obliteration n. [latin oblitero erase, from litera letter]",
	"Oblivion": "n. State of having or being forgotten. [latin obliviscor forget]",
	"Oblivious": "adj. Unaware or unconscious. obliviously adv. Obliviousness n.",
	"Oblong": "—adj. Rectangular with adjacent sides unequal. —n. Oblong figure or object. [latin oblongus longish]",
	"Obloquy": "n. 1 being generally ill spoken of. 2 abuse. [latin obloquium contradiction, from loquor speak]",
	"Obnoxious": "adj. Offensive, objectionable. obnoxiously adv. Obnoxiousness n. [latin noxa injury]",
	"Oboe": "n. Woodwind double-reed instrument with a piercing plaintive tone. oboist n. [french hautbois from haut high, bois wood]",
	"Obscene": "adj. 1 offensively indecent. 2 colloq. Highly offensive. 3 law (of a publication) tending to deprave or corrupt. obscenely adv. Obscenity n. (pl. -ies). [latin obsc(a)enus abominable]",
	"Obscurantism": "n. Opposition to knowledge and enlightenment. obscurantist n. & adj. [latin obscurus dark]",
	"Obscure": "—adj. 1 not clearly expressed or easily understood. 2 unexplained. 3 dark. 4 indistinct. 5 hidden; unnoticed. 6 (of a person) undistinguished, hardly known. —v. (-ring) 1 make obscure or unintelligible. 2 conceal. obscurity n. [french from latin]",
	"Obsequies": "n.pl. Funeral rites. [latin obsequiae]",
	"Obsequious": "adj. Servile, fawning. obsequiously adv. Obsequiousness n. [latin obsequor comply with]",
	"Observance": "n. 1 keeping or performing of a law, duty, etc. 2 rite or ceremony.",
	"Observant": "adj. 1 acute in taking notice. 2 attentive in observance. observantly adv.",
	"Observation": "n. 1 observing or being observed. 2 power of perception. 3 remark, comment. 4 thing observed by esp. Scientific study. observational adj.",
	"Observatory": "n. (pl. -ies) building for astronomical or other observation.",
	"Observe": "v. (-ving) 1 perceive, become aware of. 2 watch carefully. 3 a follow or keep (rules etc.). B celebrate or perform (an occasion, rite, etc.). 4 remark. 5 take note of scientifically. observable adj. [latin servo watch, keep]",
	"Observer": "n. 1 person who observes. 2 interested spectator. 3 person who attends a meeting etc. To note the proceedings but does not participate.",
	"Obsess": "v. Fill the mind of (a person) continually; preoccupy. obsessive adj. & n. Obsessively adv. Obsessiveness n. [latin obsideo obsess- besiege]",
	"Obsession": "n. 1 obsessing or being obsessed. 2 persistent idea dominating a person's mind. obsessional adj. Obsessionally adv.",
	"Obsidian": "n. Dark glassy rock formed from lava. [latin from obsius, discoverer of a similar stone]",
	"Obsolescent": "adj. Becoming obsolete. obsolescence n. [latin soleo be accustomed]",
	"Obsolete": "adj. No longer used, antiquated.",
	"Obstacle": "n. Thing that obstructs progress. [latin obsto stand in the way]",
	"Obstetrician": "n. Specialist in obstetrics.",
	"Obstetrics": "n.pl. (treated as sing.) Branch of medicine and surgery dealing with childbirth. obstetric adj. [latin obstetrix midwife, from obsto be present]",
	"Obstinate": "adj. 1 stubborn, intractable. 2 firmly continuing in one's action or opinion despite advice. obstinacy n. Obstinately adv. [latin obstino persist]",
	"Obstreperous": "adj. 1 turbulent, unruly. 2 noisy. obstreperously adv. Obstreperousness n. [latin obstrepo shout at]",
	"Obstruct": "v. 1 block up; make hard or impossible to pass along or through. 2 prevent or retard the progress of. [latin obstruo obstruct- block up]",
	"Obstruction": "n. 1 obstructing or being obstructed. 2 thing that obstructs, blockage. 3 sport act of unlawfully obstructing another player.",
	"Obstructive": "adj. Causing or intended to cause an obstruction. obstructively adv. Obstructiveness n.",
	"Obtain": "v. 1 acquire, secure; have granted to one, get. 2 be in vogue, prevail. obtainable adj. [latin teneo hold]",
	"Obtrude": "v. (-ding) 1 be or become obtrusive. 2 (often foll. By on, upon) thrust (oneself, a matter, etc.) Importunately forward. obtrusion n. [latin obtrudo thrust against]",
	"Obtrusive": "adj. 1 unpleasantly noticeable. 2 obtruding oneself. obtrusively adv. Obtrusiveness n.",
	"Obtuse": "adj. 1 dull-witted. 2 (of an angle) between 90° and 180°. 3 of blunt form; not sharp-pointed or sharp-edged. obtuseness n. [latin obtundo obtus- beat against, blunt]",
	"Obverse": "n. 1 counterpart, opposite. 2 side of a coin or medal etc. Bearing the head or principal design. 3 front, proper, or top side of a thing. [latin obverto obvers- turn towards]",
	"Obviate": "v. (-ting) get round or do away with (a need, inconvenience, etc.). [latin obvio prevent]",
	"Obvious": "adj. Easily seen, recognized, or understood. obviously adv. Obviousness n. [latin ob viam in the way]",
	"Oc": "abbr. Officer commanding.",
	"Oc-": "see *ob-.",
	"Ocarina": "n. Small egg-shaped musical wind-instrument. [italian oca goose]",
	"Occasion": "—n. 1 a special event or happening. B time of this. 2 reason, need. 3 suitable juncture, opportunity. 4 immediate but subordinate cause. —v. Cause, esp. Incidentally. on occasion now and then; when the need arises. [latin occido occas- go down]",
	"Occasional": "adj. 1 happening irregularly and infrequently. 2 made or meant for, or acting on, a special occasion. occasionally adv.",
	"Occasional table": "n. Small table for use as required.",
	"Occident": "n. Poet. Or rhet. 1 (prec. By the) west. 2 western europe. 3 europe and america as distinct from the orient. [latin occidens -entis setting, sunset, west]",
	"Occidental": "—adj. 1 of the occident. 2 western. —n. Native of the occident.",
	"Occiput": "n. Back of the head. occipital adj. [latin caput head]",
	"Occlude": "v. (-ding) 1 stop up or close. 2 chem. Absorb and retain (gases). 3 (as occluded adj.) Meteorol. (of a frontal system) formed when a cold front overtakes a warm front, raising warm air from ground level. occlusion n. [latin occludo occlus- close up]",
	"Occult": "adj. 1 involving the supernatural; mystical. 2 esoteric. the occult occult phenomena generally. [latin occulo occult- hide]",
	"Occupant": "n. Person who occupies, esp. Lives in, a place etc. occupancy n. (pl. -ies). [latin: related to *occupy]",
	"Occupation": "n. 1 person's employment or profession. 2 pastime. 3 occupying or being occupied. 4 taking or holding of a country etc. By force.",
	"Occupational": "adj. 1 of or connected with one's occupation. 2 (of a disease, hazard, etc.) Connected with one's occupation.",
	"Occupational therapy": "n. Programme of mental or physical activity to assist recovery from disease or injury.",
	"Occupier": "n. Person living in a house etc. As its owner or tenant.",
	"Occupy": "v. (-ies, -ied) 1 live in; be the tenant of. 2 take up or fill (space, time, or a place). 3 hold (a position or office). 4 take military possession of. 5 place oneself in (a building etc.) Forcibly or without authority as a protest. 6 keep busy or engaged. [latin occupo seize]",
	"Occur": "v. (-rr-) 1 come into being as an event or process. 2 exist or be encountered in some place or conditions. 3 (foll. By to) come into the mind of. [latin occurro befall]",
	"Occurrence": "n. 1 occurring. 2 incident or event.",
	"Ocean": "n. 1 large expanse of sea, esp. Each of the main areas called the atlantic, pacific, indian, arctic, and antarctic oceans. 2 (often in pl.) Colloq. Very large expanse or quantity. oceanic adj. [greek okeanos]",
	"Ocean-going": "adj. (of a ship) able to cross oceans.",
	"Oceanography": "n. The study of the oceans. oceanographer n.",
	"Ocelot": "n. Leopard-like cat of s. And central america. [french from nahuatl]",
	"Ocher": "n. (brit. Ochre) 1 earth used as yellow, brown, or red pigment. 2 pale brownish-yellow colour. ochreous adj. [greek okhra]",
	"Ochre": "n. (us ocher) 1 earth used as yellow, brown, or red pigment. 2 pale brownish-yellow colour. ochreous adj. [greek okhra]",
	"O'clock": "adv. Of the clock (used to specify the hour) (6 o'clock).",
	"Oct.": "Abbr. October.",
	"Octa-": "comb. Form (also oct- before a vowel) eight. [latin octo, greek okto eight]",
	"Octagon": "n. Plane figure with eight sides and angles. octagonal adj. [greek: related to *octa-, -gonos -angled]",
	"Octahedron": "n. (pl. -s) solid figure contained by eight (esp. Triangular) plane faces. octahedral adj. [greek]",
	"Octane": "n. Colourless inflammable hydrocarbon occurring in petrol. [from *octa-]",
	"Octane number": "n. (also octane rating) figure indicating the antiknock properties of a fuel.",
	"Octave": "n. 1 mus. A interval between (and including) two notes, one having twice or half the frequency of vibration of the other. B eight notes occupying this interval. C each of the two notes at the extremes of this interval. 2 eight-line stanza. [latin octavus eighth]",
	"Octavo": "n. (pl. -s) 1 size of a book or page given by folding a sheet of standard size three times to form eight leaves. 2 book or sheet of this size. [latin: related to *octave]",
	"Octet": "n. (also octette) 1 a musical composition for eight performers. B the performers. 2 group of eight. [italian or german: related to *octa-]",
	"Octo-": "comb. Form (also oct- before a vowel) eight. [see *octa-]",
	"October": "n. Tenth month of the year. [latin octo eight, originally the 8th month of the roman year]",
	"Octogenarian": "n. Person from 80 to 89 years old. [latin octogeni 80 each]",
	"Octopus": "n. (pl. -puses) sea mollusc with eight suckered tentacles. [greek: related to *octo-, pous foot]",
	"Ocular": "adj. Of, for, or by the eyes; visual. [latin oculus eye]",
	"Oculist": "n. Specialist in the treatment of the eyes.",
	"Od": "slang —n. Drug overdose. —v. (od's, od'd, od'ing) take an overdose. [abbreviation]",
	"Odd": "adj. 1 strange, remarkable, eccentric. 2 casual, occasional (odd jobs; odd moments). 3 not normally considered; unconnected (in some odd corner; picks up odd bargains). 4 a (of numbers) not integrally divisible by two, e.g. 1, 3, 5. B bearing such a number (no parking on odd dates). 5 left over when the rest have been distributed or divided into pairs (odd sock). 6 detached from a set or series (odd volumes). 7 (appended to a number, sum, weight, etc.) Somewhat more than (forty odd; forty-odd people). 8 by which a round number, given sum, etc., is exceeded (we have 102 – do you want the odd 2?). oddly adv. Oddness n. [old norse oddi angle, point, third or odd number]",
	"Oddball": "n. Colloq. Eccentric person.",
	"Oddity": "n. (pl. -ies) 1 strange person, thing, or occurrence. 2 peculiar trait. 3 strangeness.",
	"Odd man out": "n. Person or thing differing from the others in a group in some respect.",
	"Oddment": "n. 1 odd article; something left over. 2 (in pl.) Miscellaneous articles.",
	"Odds": "n.pl. 1 ratio between the amounts staked by the parties to a bet, based on the expected probability either way. 2 balance of probability or advantage (the odds are against it; the odds are in your favour). 3 difference giving an advantage (it makes no odds). at odds (often foll. By with) in conflict or at variance. Over the odds above the normal price etc. [apparently from *odd]",
	"Odds and ends": "n.pl. Miscellaneous articles or remnants.",
	"Odds-on": "—n. State when success is more likely than failure. —adj. (of a chance) better than even; likely.",
	"Ode": "n. Lyric poem of exalted style and tone. [greek oide song]",
	"Odious": "adj. Hateful, repulsive. odiously adv. Odiousness n. [related to *odium]",
	"Odium": "n. Widespread dislike or disapproval of a person or action. [latin, = hatred]",
	"Odometer": "n. Us = *milometer. [greek hodos way]",
	"Odor": "n. (brit. Odour) 1 smell or fragrance. 2 quality or trace (an odour of intolerance). 3 regard, repute (in bad odour). odorous adj. Odourless adj. [latin odor]",
	"Odoriferous": "adj. Diffusing a (usu. Agreeable) odour. [latin: related to *odour]",
	"Odour": "n. (us odor) 1 smell or fragrance. 2 quality or trace (an odour of intolerance). 3 regard, repute (in bad odour). odorous adj. Odourless adj. [latin odor]",
	"Odyssey": "n. (pl. -s) long adventurous journey. [title of the homeric epic poem on the adventures of odysseus]",
	"Oecd": "abbr. Organization for economic cooperation and development.",
	"Oedema": "n. (us edema) accumulation of excess fluid in body tissues, causing swelling. [greek oideo swell]",
	"Oedipus complex": "n. Child's, esp. A boy's, subconscious sexual desire for the parent of the opposite sex. oedipal adj. [greek oidipous, who unknowingly married his mother]",
	"O'er": "adv. & prep. Poet. = *over. [contraction]",
	"Oesophagus": "n. (us esophagus) (pl. -gi or -guses) passage from the mouth to the stomach; gullet. [greek]",
	"Oestrogen": "n. (us estrogen) 1 sex hormone developing and maintaining female characteristics of the body. 2 this produced artificially for use in medicine. [greek oistros frenzy, *-gen]",
	"Oestrus": "n. (also oestrum, us estrus) recurring period of sexual receptivity in many female mammals. oestrous adj. [greek oistros frenzy]",
	"Œuvre": "n. Works of a creative artist regarded collectively. [french, = work, from latin opera]",
	"Of": "prep. Expressing: 1 origin or cause (paintings of turner; died of cancer). 2 material or substance (house of cards; built of bricks). 3 belonging or connection (thing of the past; articles of clothing; head of the business). 4 identity or close relation (city of rome; a pound of apples; a fool of a man). 5 removal or separation (north of the city; got rid of them; robbed us of £1000). 6 reference or direction (beware of the dog; suspected of lying; very good of you; short of money). 7 objective relation (love of music; in search of peace). 8 partition, classification, or inclusion (no more of that; part of the story; this sort of book). 9 description, quality, or condition (the hour of prayer; person of tact; girl of ten; on the point of leaving). 10 us time in relation to the following hour (a quarter of three). be of possess, give rise to (is of great interest). Of an evening (or morning etc.) Colloq. 1 on most evenings (or mornings etc.). 2 at some time in the evenings (or mornings etc.). Of late recently. Of old formerly. [old english]",
	"Of-": "see *ob-.",
	"Off.": "Abbr. 1 office. 2 officer.",
	"Off": "—adv. 1 away; at or to a distance (drove off; 3 miles off). 2 out of position; not on, touching, or attached; loose, separate, gone (has come off; take your coat off). 3 so as to be rid of (sleep it off). 4 so as to break continuity or continuance; discontinued, stopped (turn off the radio; take a day off; the game is off). 5 not available on a menu etc. (chips are off). 6 to the end; entirely; so as to be clear (clear off; finish off; pay off). 7 situated as regards money, supplies, etc. (well off). 8 off stage (noises off). 9 (of food etc.) Beginning to decay. —prep. 1 a from; away, down, or up from (fell off the chair; took something off the price). B not on (off the pitch). 2 a temporarily relieved of or abstaining from (off duty). B temporarily not attracted by (off his food). C not achieving (off form). 3 using as a source or means of support (live off the land). 4 leading from; not far from (a street off the strand). 5 at a short distance to sea from (sank off cape horn). —adj. 1 far, further (off side of the wall). 2 (of a part of a vehicle, animal, or road) right (the off front wheel). 3 cricket designating the half of the field (as divided lengthways through the pitch) to which the striker's feet are pointed. 4 colloq. A annoying, unfair (that's really off). B somewhat unwell (feeling a bit off). —n. 1 the off side in cricket. 2 start of a race. off and on intermittently; now and then. Off the cuff see *cuff1. Off the peg see *peg. [var. Of *of]",
	"Usage": "the use of off of for the preposition off (sense 1a), e.g. Picked it up off of the floor, is non-standard and should be avoided.",
	"Offal": "n. 1 less valuable edible parts of a carcass, esp. The heart, liver, etc. 2 refuse, scraps. [dutch afval: related to *off, *fall]",
	"Offbeat": "—adj. 1 not coinciding with the beat. 2 eccentric, unconventional. —n. Any of the unaccented beats in a bar.",
	"Off-centre": "adj. & adv. Not quite centrally placed.",
	"Off chance": "n. (prec. By the) remote possibility.",
	"Off colour": "predic. Adj. 1 unwell. 2 us somewhat indecent.",
	"Offcut": "n. Remnant of timber, paper, etc., after cutting.",
	"Off-day": "n. Colloq. Day when one is not at one's best.",
	"Offence": "n. (us offense) 1 illegal act; transgression. 2 upsetting of feelings, insult; umbrage (give offence; take offence). 3 aggressive action. [related to *offend]",
	"Offend": "v. 1 cause offence to, upset. 2 displease, anger. 3 (often foll. By against) do wrong; transgress. offender n. Offending adj. [latin offendo offens- strike against, displease]",
	"Offense": "n. (brit. Offence) 1 illegal act; transgression. 2 upsetting of feelings, insult; umbrage (give offence; take offence). 3 aggressive action. [related to *offend]",
	"Offensive": "—adj. 1 causing offence; insulting. 2 disgusting. 3 a aggressive, attacking. B (of a weapon) for attacking. —n. Aggressive action, attitude, or campaign. offensively adv. Offensiveness n.",
	"Offer": "—v. 1 present for acceptance, refusal, or consideration. 2 (foll. By to + infin.) Express readiness or show intention. 3 provide; give an opportunity for. 4 make available for sale. 5 present to the attention. 6 present (a sacrifice etc.). 7 present itself; occur (as opportunity offers). 8 attempt (violence, resistance, etc.). —n. 1 expression of readiness to do or give if desired, or to buy or sell. 2 amount offered. 3 proposal (esp. Of marriage). 4 bid. on offer for sale at a certain (esp. Reduced) price. [latin offero oblat-]",
	"Offering": "n. 1 contribution or gift, esp. Of money. 2 thing offered as a sacrifice etc.",
	"Offertory": "n. (pl. -ies) 1 offering of the bread and wine at the eucharist. 2 collection of money at a religious service. [church latin: related to *offer]",
	"Offhand": "—adj. Curt or casual in manner. —adv. Without preparation or thought (can't say offhand). offhanded adj. Offhandedly adv. Offhandedness n.",
	"Office": "n. 1 room or building used as a place of business, esp. For clerical or administrative work. 2 room or area for a particular business (ticket office). 3 local centre of a large business (our london office). 4 position with duties attached to it. 5 tenure of an official position (hold office). 6 (office) quarters, staff, or collective authority of a government department etc. (foreign office). 7 duty, task, function. 8 (usu. In pl.) Piece of kindness; service (esp. Through the good offices of). 9 authorized form of worship. [latin officium from opus work, facio fic- do]",
	"Officer": "n. 1 person holding a position of authority or trust, esp. One with a commission in the army, navy, air force, etc. 2 policeman or policewoman. 3 holder of a post in a society (e.g. The president or secretary).",
	"Official": "—adj. 1 of an office or its tenure. 2 characteristic of officials and bureaucracy. 3 properly authorized. —n. Person holding office or engaged in official duties. officialdom n. Officially adv.",
	"Officialese": "n. Derog. Language characteristic of official documents.",
	"Official secrets": "n.pl. Confidential information involving national security.",
	"Officiate": "v. (-ting) 1 act in an official capacity. 2 conduct a religious service. officiation n. Officiator n.",
	"Officious": "adj. 1 domineering. 2 intrusive in correcting etc. officiously adv. Officiousness n.",
	"Offing": "n. More distant part of the sea in view. in the offing not far away; likely to appear or happen soon. [probably from *off]",
	"Off-key": "adj. & adv. 1 out of tune. 2 not quite fitting.",
	"Off-licence": "n. 1 shop selling alcoholic drink. 2 licence for this.",
	"Offline": "computing —adj. Not online. —adv. With a delay between the production of data and its processing; not under direct computer control.",
	"Offload": "v. Get rid of (esp. Something unpleasant) by passing it to someone else.",
	"Off-peak": "adj. Used or for use at times other than those of greatest demand.",
	"Off-piste": "adj. (of skiing) away from prepared ski runs.",
	"Offprint": "n. Printed copy of an article etc. Originally forming part of a larger publication.",
	"Offscreen": "adj. & adv. Beyond the range of a film camera etc.; when not being filmed.",
	"Off-season": "n. Time of the year when business etc. Is slack.",
	"Offset": "—n. 1 side-shoot from a plant serving for propagation. 2 compensation, consideration or amount diminishing or neutralizing the effect of a contrary one. 3 sloping ledge in a wall etc. 4 bend in a pipe etc. To carry it past an obstacle. 5 (often attrib.) Method of printing in which ink is transferred from a plate or stone to a rubber surface and from there to paper etc. (offset litho). —v. (-setting; past and past part. -set) 1 counterbalance, compensate. 2 print by the offset process.",
	"Offshoot": "n. 1 side-shoot or branch. 2 derivative.",
	"Offshore": "adj. 1 at sea some distance from the shore. 2 (of the wind) blowing seawards.",
	"Offside": "—adj. (of a player in a field game) in a position where he or she may not play the ball. —n. (often attrib.) Right side of a vehicle, animal, etc.",
	"Offspring": "n. (pl. Same) 1 person's child, children, or descendants. 2 animal's young or descendants. 3 result. [old english: see *off, *spring]",
	"Off-stage": "adj. & adv. Not on the stage; not visible to the audience.",
	"Off-street": "adj. (esp. Of parking) other than on a street.",
	"Off-the-wall": "adj. Slang crazy, absurd, outlandish.",
	"Off white": "adj. & n. (as adj. Often hyphenated) white with a grey or yellowish tinge.",
	"Oft": "adv. Archaic often. [old english]",
	"Often": "adv. (oftener, oftenest) 1 a frequently; many times. B at short intervals. 2 in many instances.",
	"Oft-times": "adv. Often.",
	"Ogee": "n. S-shaped line or moulding. [apparently from *ogive]",
	"Ogive": "n. 1 pointed arch. 2 diagonal rib of a vault. [french]",
	"Ogle": "—v. (-ling) look amorously or lecherously (at). —n. Amorous or lecherous look. [probably low german or dutch]",
	"Ogre": "n. (fem. Ogress) 1 man-eating giant in folklore. 2 terrifying person. ogreish adj. (also ogrish). [french]",
	"Oh": "int. (also o) expressing surprise, pain, entreaty, etc. oh (or o) for i wish i had. [var. Of *o4]",
	"Ohm": "n. Si unit of electrical resistance. [ohm, name of a physicist]",
	"Ohms": "abbr. On her (or his) majesty's service.",
	"Oho": "int. Expressing surprise or exultation. [from *o4, *ho]",
	"Ohp": "abbr. Overhead projector.",
	"Oi": "int. Calling attention or expressing alarm etc. [var. Of *hoy]",
	"-oid": "suffix forming adjectives and nouns, denoting form or resemblance (asteroid; rhomboid; thyroid). [greek eidos form]",
	"Oil": "—n. 1 any of various viscous, usu. Inflammable liquids insoluble in water (cooking oil; drill for oil). 2 petroleum. 3 (in comb.) Using oil as fuel (oil-heater). 4 a (usu. In pl.) = *oil-paint. B picture painted in oil-paints. —v. 1 apply oil to; lubricate. 2 impregnate or treat with oil (oiled silk). oil the wheels help make things go smoothly. [latin oleum olive oil]",
	"Oilcake": "n. Compressed linseed from which the oil has been extracted, used as fodder or manure.",
	"Oilcan": "n. Can with a long nozzle for oiling machinery.",
	"Oilcloth": "n. Fabric, esp. Canvas, waterproofed with oil or another substance.",
	"Oil-colour": "var. Of *oil-paint.",
	"Oiled": "adj. Slang drunk.",
	"Oilfield": "n. Area yielding mineral oil.",
	"Oil-fired": "adj. Using oil as fuel.",
	"Oil of turpentine": "n. Volatile pungent oil distilled from turpentine, used as a solvent in mixing paints and varnishes, and in medicine.",
	"Oil-paint": "n. (also oil-colour) paint made by mixing powdered pigment in oil. oil-painting n.",
	"Oil rig": "n. Structure with equipment for drilling an oil well.",
	"Oilskin": "n. 1 cloth waterproofed with oil. 2 a garment of this. B (in pl.) Suit of this.",
	"Oil slick": "n. Patch of oil, esp. On the sea.",
	"Oilstone": "n. Fine-grained flat stone used with oil for sharpening flat tools, e.g. Chisels, planes, etc.",
	"Oil well": "n. Well from which mineral oil is drawn.",
	"Oily": "adj. (-ier, -iest) 1 of or like oil. 2 covered or soaked with oil. 3 (of a manner etc.) Fawning, unctuous, ingratiating. oiliness n.",
	"Ointment": "n. Smooth greasy healing or cosmetic preparation for the skin. [latin unguo anoint]",
	"Ok": "(also okay) colloq. —adj. (often as int.) All right; satisfactory. —adv. Well, satisfactorily. —n. (pl. Oks) approval, sanction. —v. (ok's, ok'd, ok'ing) approve, sanction. [originally us: probably abbreviation of orl (or oll) korrect, jocular form of ‘all correct’]",
	"Okapi": "n. (pl. Same or -s) african giraffe-like mammal but with a shorter neck and striped body. [mbuba]",
	"Okay": "var. Of *ok.",
	"Okra": "n. Tall, orig. African plant with long ridged seed-pods used for food. [west african native name]",
	"-ol": "suffix in the names of alcohols or analogous compounds. [from *alcohol and latin oleum oil]",
	"Old": "adj. (older, oldest) 1 a advanced in age; far on in the natural period of existence. B not young or near its beginning. 2 made long ago. 3 long in use. 4 worn, dilapidated, or shabby from the passage of time. 5 having the characteristics of age (child has an old face). 6 practised, inveterate (old offender). 7 belonging to the past; lingering on; former (old times; old memories; our old house). 8 dating from far back; long established or known; ancient, primeval (an old family; old friends; old as the hills). 9 (appended to a period of time) of age (is four years old; four-year-old boy; a four-year-old). 10 (of a language) as used in former or earliest times. 11 colloq. As a term of affection or casual reference (good old charlie; old thing). oldish adj. Oldness n. [old english]",
	"Old age": "n. Later part of normal life.",
	"Old-age pension": "n. = *retirement pension. old-age pensioner n.",
	"Old bill": "n. Slang 1 the police. 2 a policeman.",
	"Old boy": "n. 1 former male pupil of a school. 2 colloq. A elderly man. B (as a form of address) = *old man.",
	"Old boy network": "n. Colloq. Preferment in employment, esp. Of fellow ex-pupils of public schools.",
	"Old country": "n. (prec. By the) native country of colonists etc.",
	"Olden": "attrib. Adj. Archaic old; of old.",
	"Old-fashioned": "adj. Showing or favouring the tastes of former times.",
	"Old girl": "n. 1 former female pupil of a school. 2 colloq. A elderly woman. B affectionate term of address to a girl or woman.",
	"Old glory": "n. Us us national flag.",
	"Old gold": "adj. & n. (as adj. Often hyphenated) dull brownish-gold colour.",
	"Old guard": "n. Original, past, or conservative members of a group.",
	"Old hand": "n. Person with much experience.",
	"Old hat": "adj. Colloq. Hackneyed.",
	"Oldie": "n. Colloq. Old person or thing.",
	"Old lady": "n. Colloq. One's mother or wife.",
	"Old maid": "n. 1 derog. Elderly unmarried woman. 2 prim and fussy person.",
	"Old man": "n. Colloq. 1 one's husband or father. 2 affectionate form of address to a boy or man.",
	"Old man's beard": "n. Wild clematis, with grey fluffy hairs round the seeds.",
	"Old master": "n. 1 great artist of former times, esp. Of the 13th–17th c. In europe. 2 painting by such a painter.",
	"Old nick": "n. Colloq. The devil.",
	"Old norse": "n. 1 germanic language from which the scandinavian languages are derived. 2 language of norway and its colonies until the 14th c.",
	"Old school": "n. Traditional attitudes or people having them.",
	"Old school tie": "n. Excessive loyalty to traditional values and to former pupils of one's own, esp. Public, school.",
	"Old soldier": "n. (also old stager or timer) experienced person.",
	"Old style": "n. Dating reckoned by the julian calendar.",
	"Old testament": "n. Part of the bible containing the scriptures of the hebrews.",
	"Old-time": "attrib. Adj. Belonging to former times (old-time dancing).",
	"Old timer": "var. Of *old soldier.",
	"Old wives' tale": "n. Unscientific belief.",
	"Old woman": "n. Colloq. 1 one's wife or mother. 2 fussy or timid man.",
	"Old world": "n. Europe, asia, and africa.",
	"Old year": "n. Year just ended or ending.",
	"Oleaginous": "adj. 1 like or producing oil. 2 oily. [latin: related to *oil]",
	"Oleander": "n. Evergreen flowering mediterranean shrub. [latin]",
	"O level": "n. Hist. = *ordinary level. [abbreviation]",
	"Olfactory": "adj. Of the sense of smell (olfactory nerves). [latin oleo smell, facio make]",
	"Oligarch": "n. Member of an oligarchy. [greek oligoi few]",
	"Oligarchy": "n. (pl. -ies) 1 government, or state governed, by a small group of people. 2 members of such a government. oligarchic adj. Oligarchical adj.",
	"Oligocene": "—adj. Of the third geological epoch of the tertiary period. —n. This epoch. [greek oligos little, kainos new]",
	"Olive": "—n. 1 small oval hard-stoned fruit, green when unripe and bluish-black when ripe. 2 tree bearing this. 3 its wood. 4 olive green. —adj. 1 olive-green. 2 (of the complexion) yellowish-brown. [latin oliva from greek]",
	"Olive branch": "n. Gesture of reconciliation or peace.",
	"Olive green": "adj. & n. (as adj. Often hyphenated) dull yellowish green.",
	"Olive oil": "n. Cooking-oil extracted from olives.",
	"Olivine": "n. Mineral (usu. Olive-green) composed of magnesium-iron silicate.",
	"Olympiad": "n. 1 a period of four years between olympic games, used by the ancient greeks in dating events. B four-yearly celebration of the ancient olympic games. 2 celebration of the modern olympic games. 3 regular international contest in chess etc. [greek olumpias olumpiad-: related to *olympic]",
	"Olympian": "—adj. 1 a of olympus. B celestial. 2 (of manners etc.) Magnificent, condescending, superior. 3 = *olympic. —n. 1 greek god dwelling on olympus. 2 person of superhuman ability or calm. 3 competitor in the olympic games. [from mt. Olympus in greece, or as *olympic]",
	"Olympic": "—adj. Of the olympic games. —n.pl. (the olympics) olympic games. [greek from olympia in s. Greece]",
	"Olympic games": "n.pl. 1 ancient greek athletic festival held at olympia every four years. 2 modern international revival of this.",
	"Om": "abbr. Order of merit.",
	"Ombudsman": "n. (pl. -men) official appointed to investigate complaints against public authorities. [swedish, = legal representative]",
	"Omega": "n. 1 last (24th) letter of the greek alphabet (w, w). 2 last of a series; final development. [greek o mega = great o]",
	"Omelette": "n. Beaten eggs fried and often folded round a savoury filling. [french]",
	"Omen": "—n. 1 event or object portending good or evil. 2 prophetic significance (of good omen). —v. (usu. In passive) portend. [latin]",
	"Omicron": "n. Fifteenth letter of the greek alphabet (o, o). [greek o mikron = small o]",
	"Ominous": "adj. 1 threatening. 2 of evil omen; inauspicious. ominously adv. [latin: related to *omen]",
	"Omission": "n. 1 omitting or being omitted. 2 thing omitted.",
	"Omit": "v. (-tt-) 1 leave out; not insert or include. 2 leave undone. 3 (foll. By verbal noun or to + infin.) Fail or neglect. [latin omitto omiss-]",
	"Omni-": "comb. Form all. [latin omnis all]",
	"Omnibus": "—n. 1 formal bus. 2 volume containing several literary works previously published separately. —adj. 1 serving several purposes at once. 2 comprising several items. [latin, = for all]",
	"Omnipotent": "adj. Having great or absolute power. omnipotence n. [latin: related to *potent]",
	"Omnipresent": "adj. Present everywhere. omnipresence n. [latin: related to *present1]",
	"Omniscient": "adj. Knowing everything or much. omniscience n. [latin scio know]",
	"Omnivorous": "adj. 1 feeding on both plant and animal material. 2 reading, observing, etc. Everything that comes one's way. omnivore n. Omnivorousness n. [latin voro devour]",
	"On": "—prep. 1 (so as to be) supported by, attached to, covering, or enclosing (sat on a chair; stuck on the wall; rings on her fingers; leaned on his elbow). 2 carried with; about the person of (have you a pen on you?). 3 (of time) exactly at; during (on 29 may; on the hour; on schedule; closed on tuesday). 4 immediately after or before (i saw them on my return). 5 as a result of (on further examination).",
	"Onanism": "n. Literary masturbation. [onan, biblical person]",
	"Onc": "abbr. Ordinary national certificate.",
	"Once": "—adv. 1 on one occasion only. 2 at some point or period in the past. 3 ever or at all (if you once forget it). 4 multiplied by one. —conj. As soon as. —n. One time or occasion (just the once). all at once 1 suddenly. 2 all together. At once 1 immediately. 2 simultaneously. For once on this (or that) occasion, even if at no other. Once again (or more) another time. Once and for all (or once for all) in a final manner, esp. After much hesitation. Once (or every once) in a while from time to time. Once or twice a few times. Once upon a time at some unspecified time in the past. [originally genitive of *one]",
	"Once-over": "n. Colloq. Rapid inspection.",
	"Oncogene": "n. Gene which can transform a cell into a cancer cell. [greek ogkos mass]",
	"Oncology": "n. The study of tumours. [greek ogkos mass]",
	"Oncoming": "adj. Approaching from the front.",
	"Ond": "abbr. Ordinary national diploma.",
	"One": "—adj. 1 single and integral in number. 2 (with a noun implied) a single person or thing of the kind expressed or implied (one of the best; a nasty one). 3 particular but undefined, esp. As contrasted with another (that is one view; one night last week). 4 only such (the one man who can do it). 5 forming a unity (one and undivided). 6 identical; the same (of one opinion). —n. 1 a lowest cardinal number. B thing numbered with it. 2 unity; a unit (one is half of two; came in ones and twos).",
	"One another": "pron. Each the other or others (as a formula of reciprocity: love one another).",
	"One-armed bandit": "n. Colloq. Fruit machine with a long handle.",
	"One-horse": "attrib. Adj. 1 using a single horse. 2 colloq. Small, poorly equipped.",
	"One-horse race": "n. Contest in which one competitor is far superior to all the others.",
	"One-liner": "n. Short joke or remark in a play, comedy routine, etc.",
	"One-man": "attrib. Adj. Involving or operated by only one man.",
	"Oneness": "n. 1 singleness. 2 uniqueness. 3 agreement. 4 sameness.",
	"One-night stand": "n. 1 single performance of a play etc. In a place. 2 colloq. Sexual liaison lasting only one night.",
	"One-off": "—attrib. Adj. Made or done as the only one; not repeated. —n. One-off occurrence, achievement, etc.",
	"Onerous": "adj. Burdensome. onerousness n. [latin: related to *onus]",
	"Oneself": "pron. Reflexive and emphatic form of one (kill oneself; do it oneself). be oneself act in one's normal unconstrained manner.",
	"One-sided": "adj. Unfair, partial. one-sidedly adv. One-sidedness n.",
	"One's money's-worth": "n. Good value for one's money.",
	"One-time": "attrib. Adj. Former.",
	"One-to-one": "adj. & adv. 1 involving or between only two people. 2 with one member of one group corresponding to one of another.",
	"One-track mind": "n. Mind preoccupied with one subject.",
	"One-up": "adj. Colloq. Having a particular advantage. one-upmanship n.",
	"One-way": "adj. Allowing movement, travel, etc., in one direction only.",
	"Ongoing": "adj. 1 continuing. 2 in progress.",
	"Onion": "n. Vegetable with an edible bulb of a pungent smell and flavour. oniony adj. [latin unio -onis]",
	"Online": "computing —adj. Directly connected, so that a computer immediately receives an input from or sends an output to a peripheral process etc.; carried out while so connected or under direct computer control. —adv. With the processing of data carried out simultaneously with its production; while connected to a computer; under direct computer control.",
	"Onlooker": "n. Spectator. onlooking adj.",
	"Only": "—adv. 1 solely, merely, exclusively; and no one or nothing more besides (needed six only; is only a child). 2 no longer ago than (saw them only yesterday). 3 not until (arrives only on tuesday). 4 with no better result than (hurried home only to find her gone). —attrib. Adj. 1 existing alone of its or their kind (their only son). 2 best or alone worth considering (the only place to eat). —conj. Colloq. Except that; but (i would go, only i feel ill). [old english: related to *one]",
	"Usage": "in informal english only is usually placed between the subject and verb regardless of what it refers to (e.g. I only want to talk to you); in more formal english it is often placed more exactly, esp. To avoid ambiguity (e.g. I want to talk only to you). In speech, intonation usually serves to clarify the sense.",
	"Only too": "adv. Extremely.",
	"O.n.o.": "Abbr. Or near offer.",
	"Onomatopoeia": "n. Formation of a word from a sound associated with what is named (e.g. Cuckoo, sizzle). onomatopoeic adj. [greek onoma name, poieo make]",
	"Onrush": "n. Onward rush.",
	"Onscreen": "adj. & adv. Within the range of a film camera etc; when being filmed.",
	"Onset": "n. 1 attack. 2 impetuous beginning.",
	"Onshore": "adj. 1 on the shore. 2 (of the wind) blowing landwards from the sea.",
	"Onside": "adj. (of a player in a field game) not offside.",
	"Onslaught": "n. Fierce attack. [dutch: related to *on, slag blow]",
	"On-street": "adj. (esp. Of parking) along a street.",
	"Onto": "prep. = on to.",
	"Usage": "the form onto is still not fully accepted in the way that into is, although it is in wide use. It is however useful in distinguishing sense as between we drove on to the beach (i.e. In that direction) and we drove onto the beach (i.e. In contact with it).",
	"Ontology": "n. Branch of metaphysics dealing with the nature of being. ontological adj. Ontologically adv. Ontologist n. [greek ont- being]",
	"Onus": "n. (pl. Onuses) burden, duty, responsibility. [latin]",
	"Onward": "—adv. (also onwards) 1 forward, advancing. 2 into the future (from 1985 onwards). —adj. Forward, advancing.",
	"Onyx": "n. Semiprecious variety of agate with coloured layers. [greek onux]",
	"Oodles": "n.pl. Colloq. Very great amount. [origin unknown]",
	"Ooh": "int. Expressing surprise, delight, pain, etc. [natural exclamation]",
	"Oolite": "n. Granular limestone. oolitic adj. [greek oion egg]",
	"Oompah": "n. Colloq. Rhythmical sound of deep brass instruments. [imitative]",
	"Oomph": "n. Slang 1 energy, enthusiasm. 2 attractiveness, esp. Sex appeal. [origin uncertain]",
	"Oops": "int. Colloq. On making an obvious mistake. [natural exclamation]",
	"Ooze1": "—v. (-zing) 1 trickle or leak slowly out. 2 (of a substance) exude fluid. 3 (often foll. By with) exude (a feeling) freely (oozed (with) charm). —n. Sluggish flow. oozy adj. [old english]",
	"Ooze2": "n. Wet mud. oozy adj. [old english]",
	"Op": "n. Colloq. Operation. [abbreviation]",
	"Op.": "Abbr. Opus.",
	"Op-": "see *ob-.",
	"Opacity": "n. Opaqueness. [latin: related to *opaque]",
	"Opal": "n. Semiprecious stone usu. Of a milky or bluish colour and sometimes showing changing colours. [latin]",
	"Opalescent": "adj. Iridescent. opalescence n.",
	"Opaline": "adj. Opal-like, opalescent.",
	"Opaque": "adj. (opaquer, opaquest) 1 not transmitting light. 2 impenetrable to sight. 3 unintelligible. 4 unintelligent, stupid. opaquely adv. Opaqueness n. [latin opacus shaded]",
	"Op art": "n. Colloq. = *optical art. [abbreviation]",
	"Op. Cit.": "Abbr. In the work already quoted. [latin opere citato]",
	"Opec": "abbr. Organization of petroleum exporting countries.",
	"Open": "—adj. 1 not closed, locked, or blocked up; allowing access. 2 unenclosed, unconfined, unobstructed (the open road; open views). 3 a uncovered, bare, exposed (open drain; open wound). B (of a goal etc.) Unprotected, undefended. 4 undisguised, public, manifest (open hostilities). 5 expanded, unfolded, or spread out (had the map open on the table). 6 (of a fabric) not close; with gaps. 7 a frank and communicative. B open-minded. 8 a accessible to visitors or customers; ready for business. B (of a meeting) admitting all, not restricted to members etc. 9 (of a race, competition, scholarship, etc.) Unrestricted as to who may compete. 10 (foll. By to) a willing to receive (is open to offers). B (of a choice, offer, or opportunity) available (three courses open to us). C vulnerable to, allowing of (open to abuse; open to doubt). 11 (of a return ticket) not restricted as to the day of travel. —v. 1 make or become open or more open. 2 (foll. By into, on to, etc.) (of a door, room, etc.) Give access as specified (opened on to a patio). 3 a start, establish, or set going (a business, activity, etc.) (opened a new shop; opened fire). B start (conference opens today). 4 (often foll. By with) start; begin speaking, writing, etc. (show opens with a song; he opened with a joke). 5 ceremonially declare (a building etc.) In use. —n. 1 (prec. By the) a open space, country, or air. B public notice; general attention (esp. Into the open). 2 open championship or competition etc. open a person's eyes enlighten a person. Open out 1 unfold. 2 develop, expand. 3 become communicative. Open up 1 unlock (premises). 2 make accessible. 3 reveal; bring to notice. 4 accelerate. 5 begin shooting or sounding. openness n. [old english]",
	"Open air": "n. Outdoors. open-air attrib. Adj.",
	"Open-and-shut": "adj. Straightforward.",
	"Open book": "n. Person who is easily understood.",
	"Opencast": "adj. (of a mine or mining) with removal of the surface layers and working from above, not from shafts.",
	"Open college": "n. College offering training and vocational courses mainly by correspondence.",
	"Open day": "n. Day when the public may visit a place normally closed to them.",
	"Open-door": "attrib. Adj. Open, accessible.",
	"Open-ended": "adj. Having no predetermined limit.",
	"Opener": "n. 1 device for opening tins, bottles, etc. 2 colloq. First item on a programme etc.",
	"Open-handed": "adj. Generous.",
	"Open-hearted": "adj. Frank and kindly.",
	"Open-heart surgery": "n. Surgery with the heart exposed and the blood made to bypass it.",
	"Open house": "n. Hospitality for all visitors.",
	"Opening": "—n. 1 aperture or gap. 2 opportunity. 3 beginning; initial part. —attrib. Adj. Initial, first (opening remarks).",
	"Opening-time": "n. Time at which public houses may legally open for custom.",
	"Open letter": "n. Letter of protest etc. Addressed to an individual and published in a newspaper etc.",
	"Openly": "adv. 1 frankly. 2 publicly.",
	"Open-minded": "adj. Accessible to new ideas; unprejudiced.",
	"Open-mouthed": "adj. Aghast with surprise.",
	"Open-plan": "adj. (of a house, office, etc.) Having large undivided rooms.",
	"Open prison": "n. Prison with few restraints on prisoners' movements.",
	"Open question": "n. Matter on which different views are legitimate.",
	"Open sandwich": "n. Sandwich without a top slice of bread.",
	"Open sea": "n. Expanse of sea away from land.",
	"Open secret": "n. Supposed secret known to many.",
	"Open society": "n. Society with freedom of belief.",
	"Open university": "n. University teaching mainly by broadcasting and correspondence, and open to those without academic qualifications.",
	"Open verdict": "n. Verdict affirming that a crime has been committed but not specifying the criminal or (in case of violent death) the cause.",
	"Openwork": "n. Pattern with intervening spaces in metal, leather, lace, etc.",
	"Opera1": "n. 1 a drama set to music for singers and instrumentalists. B this as a genre. 2 opera-house. [italian from latin, = labour, work]",
	"Opera2": "pl. Of *opus.",
	"Operable": "adj. 1 that can be operated. 2 suitable for treatment by surgical operation. [latin: related to *operate]",
	"Opera-glasses": "n.pl. Small binoculars for use at the opera or theatre.",
	"Opera-house": "n. Theatre for operas.",
	"Operate": "v. (-ting) 1 work, control. 2 be in action; function. 3 a perform a surgical operation. B conduct a military etc. Action. C be active in business etc. 4 bring about. [latin operor work: related to *opus]",
	"Operatic": "adj. Of or like an opera or opera singer (an operatic voice). operatically adv.",
	"Operatics": "n.pl. Production and performance of operas.",
	"Operating system": "n. Basic software that enables the running of a computer program.",
	"Operating theatre": "n. Room for surgical operations.",
	"Operation": "n. 1 action, scope, or method of working or operating. 2 active process. 3 piece of work, esp. One in a series (begin operations). 4 act of surgery on a patient. 5 military manoeuvre. 6 financial transaction. 7 state of functioning (in operation). 8 subjection of a number etc. To a process affecting its value or form, e.g. Multiplication. [latin: related to *operate]",
	"Operational": "adj. 1 of or engaged in or used for operations. 2 able or ready to function. operationally adv.",
	"Operational research": "n. The application of scientific principles to business etc. Management.",
	"Operations research": "n. = *operational research.",
	"Operative": "—adj. 1 in operation; having effect. 2 having the main relevance (‘may’ is the operative word). 3 of or by surgery. —n. Worker, esp. A skilled one. [latin: related to *operate]",
	"Operator": "n. 1 person operating a machine etc., esp. Connecting lines in a telephone exchange. 2 person engaging in business. 3 colloq. Person acting in a specified way (smooth operator). 4 symbol or function denoting an operation in mathematics, computing, etc.",
	"Operculum": "n. (pl. -cula) 1 fish's gill-cover. 2 any of various other parts covering or closing an aperture in an animal or plant. [latin operio cover (v.)]",
	"Operetta": "n. 1 light opera. 2 one-act or short opera. [italian, diminutive of *opera1]",
	"Ophidian": "—n. Member of a suborder of reptiles including snakes. —adj. 1 of this order. 2 snakelike. [greek ophis snake]",
	"Ophthalmia": "n. Inflammation of the eye. [greek ophthalmos eye]",
	"Ophthalmic": "adj. Of or relating to the eye and its diseases.",
	"Ophthalmic optician": "n. Optician qualified to prescribe as well as dispense spectacles etc.",
	"Ophthalmology": "n. The study of the eye. ophthalmologist n.",
	"Ophthalmoscope": "n. Instrument for examining the eye.",
	"Opiate": "—adj. 1 containing opium. 2 narcotic, soporific. —n. 1 drug containing opium, usu. To ease pain or induce sleep. 2 soothing influence. [latin: related to *opium]",
	"Opine": "v. (-ning) (often foll. By that) literary hold or express as an opinion. [latin opinor believe]",
	"Opinion": "n. 1 unproven belief. 2 view held as probable. 3 what one thinks about something. 4 piece of professional advice (a second opinion). 5 estimation (low opinion of). [latin: related to *opine]",
	"Opinionated": "adj. Dogmatic in one's opinions.",
	"Opinion poll": "n. Assessment of public opinion by questioning a representative sample.",
	"Opium": "n. Drug made from the juice of a certain poppy, used esp. As an analgesic and narcotic. [latin from greek opion]",
	"Opossum": "n. 1 tree-living american marsupial. 2 austral. & nz = *possum 2. [virginian indian]",
	"Opp.": "Abbr. Opposite.",
	"Opponent": "n. Person who opposes. [latin oppono opposit- set against]",
	"Opportune": "adj. 1 well-chosen or especially favourable (opportune moment). 2 (of an action or event) well-timed. [latin opportunus (of the wind) driving towards the *port1]",
	"Opportunism": "n. Adaptation of one's policy or judgement to circumstances or opportunity, esp. Regardless of principle. opportunist n. Opportunistic adj. Opportunistically adv.",
	"Opportunity": "n. (pl. -ies) favourable chance or opening offered by circumstances.",
	"Opposable": "adj. Zool. (of the thumb in primates) capable of facing and touching the other digits on the same hand.",
	"Oppose": "v. (-sing) 1 set oneself against; resist; argue or compete against. 2 (foll. By to) place in opposition or contrast. as opposed to in contrast with. opposer n. [latin: related to *opponent]",
	"Opposite": "—adj. 1 facing, on the other side (opposite page; the house opposite). 2 (often foll. By to, from) contrary; diametrically different (opposite opinion). —n. Opposite thing, person, or term. —adv. Facing, on the other side (lives opposite). —prep. 1 facing (sat opposite me). 2 in a complementary role to (another actor etc.).",
	"Opposite number": "n. Person holding an equivalent position in another group etc.",
	"Opposite sex": "n. (prec. By the) either sex in relation to the other.",
	"Opposition": "n. 1 resistance, antagonism. 2 being hostile or in conflict or disagreement. 3 contrast, antithesis. 4 a group or party of opponents or competitors. B (the opposition) chief parliamentary party opposed to that in office. 5 act of placing opposite. 6 diametrically opposite position of two celestial bodies. [latin: related to *position]",
	"Oppress": "v. 1 keep in subservience. 2 govern or treat cruelly. 3 weigh down (with cares or unhappiness). oppression n. Oppressor n. [latin: related to *press1]",
	"Oppressive": "adj. 1 oppressing. 2 (of weather) close and sultry. oppressively adv. Oppressiveness n.",
	"Opprobrious": "adj. (of language) very scornful; abusive.",
	"Opprobrium": "n. 1 disgrace. 2 cause of this. [latin, = infamy, reproach]",
	"Oppugn": "v. Literary controvert, call in question. [latin oppugno fight against]",
	"Opt": "v. (usu. Foll. By for) make a choice, decide. opt out (often foll. By of) choose not to participate (in). [latin opto choose, wish]",
	"Optative": "gram. —adj. (esp. Of a mood in greek) expressing a wish. —n. Optative mood or form. [latin: related to *opt]",
	"Optic": "adj. Of the eye or sight (optic nerve). [greek optos seen]",
	"Optical": "adj. 1 of sight; visual. 2 of or according to optics. 3 aiding sight. optically adv.",
	"Optical art": "n. Art using contrasting colours to create the illusion of movement.",
	"Optical disc": "see *disc.",
	"Optical fibre": "n. Thin glass fibre through which light can be transmitted to carry signals.",
	"Optical illusion": "n. 1 image which deceives the eye. 2 mental misapprehension caused by this.",
	"Optician": "n. 1 maker, seller, or prescriber of spectacles and contact lenses etc. 2 person trained in the detection and correction of poor eyesight. [medieval latin: related to *optic]",
	"Optics": "n.pl. (treated as sing.) Science of light and vision.",
	"Optimal": "adj. Best or most favourable. [latin optimus best]",
	"Optimism": "n. 1 inclination to hopefulness and confidence. 2 philos. Belief that this world is as good as it could be or that good must ultimately prevail over evil. optimist n. Optimistic adj. Optimistically adv. [latin optimus best]",
	"Optimize": "v. (also -ise) (-zing or -sing) make the best or most effective use of. optimization n.",
	"Optimum": "—n. (pl. Optima) 1 most favourable conditions (for growth etc.). 2 best practical solution. —adj. = *optimal. [latin, neuter of optimus best]",
	"Option": "n. 1 a choosing; choice. B thing that is or may be chosen. 2 liberty to choose. 3 right to buy or sell at a specified price within a set time. keep (or leave) one's options open not commit oneself. [latin: related to *opt]",
	"Optional": "adj. Not obligatory. optionally adv.",
	"Optional extra": "n. Item costing extra if one chooses to have it.",
	"Opulent": "adj. 1 wealthy. 2 luxurious. 3 abundant. opulence n. [latin opes wealth]",
	"Opus": "n. (pl. Opuses or opera) 1 musical composition numbered as one of a composer's works (beethoven, opus 15). 2 any artistic work (cf. *magnum opus). [latin, = work]",
	"Or1": "conj. 1 introducing an alternative (white or black; take it or leave it; whether or not). 2 introducing an alternative name (the lapwing or peewit). 3 introducing an afterthought (came in laughing – or was it crying?). 4 = or else 1 (run or you'll be late). or else 1 otherwise (run, or else you will be late). 2 colloq. Expressing a warning or threat (be good or else). [old english]",
	"Or2": "n. Heraldry gold. [latin aurum gold]",
	"-or": "suffix forming nouns denoting esp. An agent (actor; escalator) or condition (error; horror). [latin]",
	"Oracle": "n. 1 a place at which divine advice or prophecy was sought in classical antiquity. B response given. C prophet or prophetess at an oracle. 2 person or thing regarded as a source of wisdom etc. 3 (oracle) propr. Teletext service provided by independent television. oracular adj. [latin oraculum from oro speak]",
	"Oral": "—adj. 1 by word of mouth; spoken; not written (oral examination). 2 done or taken by the mouth (oral sex; oral contraceptive). —n. Colloq. Spoken examination. orally adv. [latin os oris mouth]",
	"Orange": "—n. 1 a roundish reddish-yellow juicy citrus fruit. B tree bearing this. 2 its colour. —adj. Orange-coloured. [arabic naranj]",
	"Orangeade": "n. Orange-flavoured, usu. Fizzy, drink.",
	"Orangeman": "n. Member of a political society formed in 1795 to support protestantism in ireland. [william of orange]",
	"Orangery": "n. (pl. -ies) place, esp. A building, where orange-trees are cultivated.",
	"Orang-utan": "n. (also orang-outang) large reddish-haired long-armed anthropoid ape of the e. Indies. [malay, = wild man]",
	"Oration": "n. Formal or ceremonial speech. [latin oratio discourse, prayer, from oro speak, pray]",
	"Orator": "n. 1 person making a formal speech. 2 eloquent public speaker. [latin: related to *oration]",
	"Oratorio": "n. (pl. -s) semi-dramatic work for orchestra and voices, esp. On a sacred theme. [church latin]",
	"Oratory": "n. (pl. -ies) 1 art of or skill in public speaking. 2 small private chapel. oratorical adj. [french and latin oro speak, pray]",
	"Orb": "n. 1 globe surmounted by a cross as part of coronation regalia. 2 sphere, globe. 3 poet. Celestial body. 4 poet. Eye. [latin orbis ring]",
	"Orbicular": "adj. Formal circular or spherical. [latin orbiculus diminutive of orbis ring]",
	"Orbit": "—n. 1 a curved course of a planet, satellite, etc. B one complete passage around a body. 2 range or sphere of action. 3 eye socket. —v. (-t-) 1 move in orbit round. 2 put into orbit. orbiter n. [latin orbitus circular]",
	"Orbital": "adj. 1 of an orbit or orbits. 2 (of a road) passing round the outside of a town.",
	"Orca": "n. Any of various cetaceans, esp. The killer whale. [latin]",
	"Orcadian": "—adj. Of orkney. —n. Native of orkney. [latin orcades orkney islands]",
	"Orch.": "Abbr. 1 orchestrated by. 2 orchestra.",
	"Orchard": "n. Piece of enclosed land with fruit-trees. [latin hortus garden]",
	"Orchestra": "n. 1 large group of instrumentalists combining strings, woodwinds, brass, and percussion. 2 (in full orchestra pit) part of a theatre etc. Where the orchestra plays, usu. In front of the stage and on a lower level. orchestral adj. [greek, = area for the chorus in drama]",
	"Orchestrate": "v. (-ting) 1 arrange or compose for orchestral performance. 2 arrange (elements) to achieve a desired result. orchestration n.",
	"Orchid": "n. Any of various plants with brilliant flowers. [greek orkhis, originally = testicle]",
	"Ordain": "v. 1 confer holy orders on. 2 decree, order. [latin ordino: related to *order]",
	"Ordeal": "n. 1 painful or horrific experience; severe trial. 2 hist. Test of an accused person by subjection to severe pain, with survival taken as proof of innocence. [old english]",
	"Order": "—n. 1 a condition in which every part, unit, etc. Is in its right place; tidiness. B specified sequence, succession, etc. (alphabetical order; the order of events). 2 authoritative command, direction, instruction, etc. 3 state of obedience to law, authority, etc. 4 a direction to supply or pay something. B goods etc. To be supplied. 5 social class; its members (the lower orders). 6 kind; sort (talents of a high order). 7 constitution or nature of the world, society, etc. (the moral order; the order of things). 8 taxonomic rank below a class and above a family. 9 religious fraternity with a common rule of life. 10 grade of the christian ministry. 11 any of the five classical styles of architecture (doric order). 12 a company of persons distinguished by a particular honour (order of the garter). B insignia worn by its members. 13 eccl. The stated form of divine service (the order of confirmation). 14 system of rules or procedure (at meetings etc.) (point of order). —v. 1 command; bid; prescribe. 2 command or direct (a person) to a specified destination (ordered them home). 3 direct a waiter, tradesman, etc. To supply (ordered dinner; ordered a new suit). 4 (often as ordered adj.) Put in order; regulate (an ordered life). 5 (of god, fate, etc.) Ordain. in (or out of) order 1 in the correct (or incorrect) sequence or position. 2 fit (or not fit) for use. 3 according (or not according) to the rules at a meeting etc. In order that with the intention; so that. In order to with the purpose of doing; with a view to. Of (or in) the order of approximately. On order ordered but not yet received. Order about command officiously. To order as specified by the customer. [latin ordo ordin- row, command, etc.]",
	"Order in council": "n. Executive order, often approved by parliament but not debated.",
	"Orderly": "—adj. 1 methodically arranged or inclined, tidy. 2 well-behaved. —n. (pl. -ies) 1 male cleaner in a hospital. 2 soldier who carries orders for an officer etc. orderliness n.",
	"Orderly room": "n. Room in a barracks used for company business.",
	"Order of the day": "n. 1 prevailing state of things. 2 principal action, procedure, or programme.",
	"Order-paper": "n. Written or printed order of the day's proceedings, esp. In parliament.",
	"Ordinal": "n. (in full ordinal number) number defining position in a series, e.g. ‘first’, ‘second’, ‘third’, etc. [latin: related to *order]",
	"Ordinance": "n. 1 decree. 2 religious rite. [latin: related to *ordain]",
	"Ordinand": "n. Candidate for ordination. [latin: related to *ordain]",
	"Ordinary": "—adj. 1 normal, usual. 2 commonplace, unexceptional. —n. (pl. -ies) rc ch. 1 parts of a service that do not vary from day to day. 2 rule or book laying down the order of service. in the ordinary way in normal circumstances. Out of the ordinary unusual. ordinarily adv. Ordinariness n. [latin: related to *order]",
	"Ordinary level": "n. Hist. Lowest level of the gce examination.",
	"Ordinary seaman": "n. Sailor of the lowest rank.",
	"Ordinate": "n. Math. Coordinate measured usu. Vertically. [latin: related to *ordain]",
	"Ordination": "n. Conferring of holy orders, ordaining.",
	"Ordnance": "n. 1 artillery; military supplies. 2 government service dealing with these. [contraction of *ordinance]",
	"Ordnance survey": "n. Official survey of the uk producing detailed maps.",
	"Ordovician": "—adj. Of the second period in the palaeozoic era. —n. This period. [latin ordovices, an ancient british tribe in n. Wales]",
	"Ordure": "n. Dung. [latin horridus: related to *horrid]",
	"Ore": "n. Solid rock or mineral from which metal or other valuable minerals may be extracted. [old english]",
	"Oregano": "n. Dried wild marjoram as seasoning. [spanish, = *origan]",
	"Organ": "n. 1 a musical instrument having pipes supplied with air from bellows and operated by keyboards and pedals. B instrument producing similar sounds electronically. C harmonium. 2 a part of an animal or plant body serving a particular function (vocal organs; digestive organs). B esp. Joc. Penis. 3 medium of communication, esp. A newspaper representing a party or interest. [greek organon tool]",
	"Organdie": "n. Fine translucent muslin, usu. Stiffened. [french]",
	"Organ-grinder": "n. Player of a barrel-organ.",
	"Organic": "adj. 1 of or affecting a bodily organ or organs. 2 (of a plant or animal) having organs or an organized physical structure. 3 produced without the use of artificial fertilizers, pesticides, etc. 4 (of a chemical compound etc.) Containing carbon. 5 a structural, inherent. B constitutional. 6 organized or systematic (an organic whole). organically adv. [greek: related to *organ]",
	"Organic chemistry": "n. Chemistry of carbon compounds.",
	"Organism": "n. 1 individual plant or animal. 2 living being with interdependent parts. 3 system made up of interdependent parts. [french: related to *organize]",
	"Organist": "n. Organ-player.",
	"Organization": "n. (also -isation) 1 organizing or being organized. 2 organized body, system, or society. organizational adj.",
	"Organize": "v. (also -ise) (-zing or -sing) 1 a give an orderly structure to, systematize. B make arrangements for (a person or oneself). 2 initiate, arrange for. 3 (often absol.) A enlist (a person or group) in a trade union, political party, etc. B form (a trade union etc.). 4 (esp. As organized adj.) Make organic; make into living tissue. organizer n. [latin: related to *organ]",
	"Organ-loft": "n. Gallery for an organ.",
	"Organza": "n. Thin stiff transparent silk or synthetic dress fabric. [origin uncertain]",
	"Orgasm": "—n. Climax of sexual excitement. —v. Have a sexual orgasm. orgasmic adj. [greek, = excitement]",
	"Orgy": "n. (pl. -ies) 1 wild party with indiscriminate sexual activity. 2 excessive indulgence in an activity. orgiastic adj. [greek orgia pl.]",
	"Oriel": "n. (in full oriel window) projecting window of an upper storey. [french]",
	"Orient": "—n. (the orient) countries east of the mediterranean, esp. E. Asia. —v. 1 a place or determine the position of with the aid of a compass; find the bearings of. B (often foll. By towards) direct.",
	"Oriental": "(often oriental) —adj. Of the east, esp. E. Asia; of the orient. —n. Native of the orient.",
	"Orientate": "v. (-ting) = *orient v. [apparently from *orient]",
	"Orientation": "n. 1 orienting or being oriented. 2 a relative position. B person's attitude or adjustment in relation to circumstances. 3 introduction to a subject or situation; briefing. orientational adj.",
	"Orienteering": "n. Competitive sport in which runners cross open country with a map, compass, etc. [swedish]",
	"Orifice": "n. Opening, esp. The mouth of a cavity. [latin os or- mouth, facio make]",
	"Origami": "n. Art of folding paper into decorative shapes. [japanese]",
	"Origan": "n. (also origanum) wild marjoram. [latin from greek]",
	"Origin": "n. 1 starting-point; source. 2 (often in pl.) Ancestry, parentage. 3 math. Point from which coordinates are measured. [latin origo origin- from orior rise]",
	"Original": "—adj. 1 existing from the beginning; earliest; innate. 2 inventive; creative; not derivative or imitative. 3 not copied or translated; by the artist etc. Himself (in the original greek; has an original rembrandt). —n. Original model, pattern, picture, etc. From which another is copied or translated. originality n. Originally adv.",
	"Original sin": "n. Innate human sinfulness held to be a result of the fall.",
	"Originate": "v. (-ting) 1 cause to begin; initiate. 2 have as an origin; begin. origination n. Originator n.",
	"Oriole": "n. (in full golden oriole) bird with black and yellow plumage in the male. [latin aurum gold]",
	"Ormolu": "n. 1 (often attrib.) Gilded bronze; gold-coloured alloy. 2 articles made of or decorated with ormolu. [french or moulu powdered gold]",
	"Ornament": "—n. 1 a thing used to adorn or decorate. B quality or person bringing honour or distinction. 2 decoration, esp. On a building (tower rich in ornament). 3 musical embellishment. —v. Adorn; beautify. ornamental adj. Ornamentation n. [latin orno adorn]",
	"Ornate": "adj. 1 elaborately adorned. 2 (of literary style) convoluted; flowery. ornately adv. Ornateness n. [latin: related to *ornament]",
	"Ornithology": "n. The study of birds. ornithological adj. Ornithologist n. [greek ornis ornith- bird]",
	"Orotund": "adj. 1 (of the voice) full, round; imposing. 2 (of writing, style, etc.) Pompous; pretentious. [latin ore rotundo with rounded mouth]",
	"Orphan": "—n. Child whose parents are dead. —v. Bereave (a child) of its parents. [latin from greek, = bereaved]",
	"Orphanage": "n. Home for orphans.",
	"Orrery": "n. (pl. -ies) clockwork model of the solar system. [earl of orrery]",
	"Orris": "n. 1 a kind of iris. 2 = *orris root. [alteration of *iris]",
	"Orris root": "n. Fragrant iris root used in perfumery etc.",
	"Ortho-": "comb. Form 1 straight. 2 right, correct. [greek orthos straight]",
	"Orthodontics": "n.pl. (treated as sing.) Correction of irregularities in the teeth and jaws. orthodontic adj. Orthodontist n. [greek odous odont- tooth]",
	"Orthodox": "adj. 1 holding usual or accepted opinions, esp. On religion, morals, etc. 2 generally approved, conventional (orthodox medicine). 3 (also orthodox) (of judaism) strictly traditional. orthodoxy n. [greek doxa opinion]",
	"Orthodox church": "n. Eastern church with the patriarch of constantinople as its head, and including the national churches of russia, romania, greece, etc.",
	"Orthography": "n. (pl. -ies) spelling (esp. With reference to its correctness). orthographic adj. [greek orthographia]",
	"Orthopaedics": "n.pl. (treated as sing.) (us -pedics) branch of medicine dealing with the correction of diseased, deformed, or injured bones or muscles. orthopaedic adj. Orthopaedist n. [greek pais paid- child]",
	"Orthopedics": "n.pl. (treated as sing.) (brit. -paedics) branch of medicine dealing with the correction of diseased, deformed, or injured bones or muscles. orthopaedic adj. Orthopaedist n. [greek pais paid- child]",
	"Ortolan": "n. European bunting, eaten as a delicacy. [latin hortus garden]",
	"-ory": "suffix 1 forming nouns denoting a place (dormitory; refectory). 2 forming adjectives and nouns relating to or involving a verbal action (accessory; compulsory). [latin -orius, -orium]",
	"Os": "abbr. 1 old style. 2 ordinary seaman. 3 ordnance survey. 4 outsize.",
	"Os": "symb. Osmium.",
	"Oscar": "n. Any of the statuettes awarded by the us academy of motion picture arts and sciences for excellence in film acting, directing, etc. [man's name]",
	"Oscillate": "v. (-ting) 1 (cause to) swing to and fro. 2 vacillate; vary between extremes. 3 (of an electric current) undergo high-frequency alternations. oscillation n. Oscillator n. [latin oscillo swing]",
	"Oscillo-": "comb. Form oscillation, esp. Of an electric current.",
	"Oscilloscope": "n. Device for viewing oscillations by a display on the screen of a cathode-ray tube.",
	"-ose": "suffix forming adjectives denoting possession of a quality (grandiose; verbose). [latin -osus]",
	"Osier": "n. 1 willow used in basketwork. 2 shoot of this. [french]",
	"-osis": "suffix denoting a process or condition (apotheosis; metamorphosis), esp. A pathological state (neurosis; thrombosis). [latin or greek]",
	"-osity": "suffix forming nouns from adjectives in -ose and -ous (verbosity; curiosity). [latin -ositas]",
	"Osmium": "n. Heavy hard bluish-white metallic element. [greek osme smell]",
	"Osmosis": "n. 1 passage of a solvent through a semi-permeable partition into another solution. 2 process by which something is acquired by absorption. osmotic adj. [greek osmos push]",
	"Osprey": "n. (pl. -s) large bird of prey feeding on fish. [latin ossifraga from os bone, frango break]",
	"Osseous": "adj. 1 of bone. 2 bony. [latin os oss- bone]",
	"Ossicle": "n. Small bone or piece of bonelike substance. [latin diminutive: related to *osseous]",
	"Ossify": "v. (-ies, -ied) 1 turn into bone; harden. 2 make or become rigid, callous, or unprogressive. ossification n. [latin: related to *osseous]",
	"Ostensible": "adj. Concealing the real; professed. ostensibly adv. [latin ostendo ostens- show]",
	"Ostensive": "adj. Directly showing.",
	"Ostentation": "n. 1 pretentious display of wealth etc. 2 showing off. ostentatious adj. Ostentatiously adv.",
	"Osteo-": "comb. Form bone. [greek osteon]",
	"Osteoarthritis": "n. Degenerative disease of joint cartilage. osteoarthritic adj.",
	"Osteopathy": "n. Treatment of disease through the manipulation of bones. osteopath n.",
	"Osteoporosis": "n. Condition of brittle bones caused esp. By hormonal changes or deficiency of calcium or vitamin d.",
	"Ostler": "n. Hist. Stableman at an inn. [related to *hostel]",
	"Ostracize": "v. (also -ise) (-zing or -sing) exclude from society; refuse to associate with. ostracism n. [greek (ostrakon potsherd, on which a vote was recorded in ancient athens to expel a powerful or unpopular citizen)]",
	"Ostrich": "n. 1 large african swift-running flightless bird. 2 person who refuses to acknowledge an awkward truth. [latin avis bird, struthio (from greek) ostrich]",
	"Ot": "abbr. Old testament.",
	"Other": "—adj. 1 not the same as one or some already mentioned or implied; separate in identity or distinct in kind (other people; use other means). 2 a further; additional (a few other examples). B second of two (open your other eye). 3 (prec. By the) only remaining (must be in the other pocket; where are the other two?). 4 (foll. By than) apart from. —n. Or pron. Other person or thing.",
	"Usage": "in sense 2 of other than, otherwise is standard except in less formal use.",
	"Other day": "n. (also other night) (prec. By the) a few days (or nights) ago.",
	"Other half": "n. Colloq. One's wife or husband.",
	"Otherwise": "—adv. 1 or else; in different circumstances (hurry, otherwise we'll be late). 2 in other respects (is otherwise very suitable). 3 in a different way (could not have acted otherwise). 4 as an alternative (otherwise known as jack). —adj. (predic.) Different (the matter is quite otherwise). [old english: related to *wise2]",
	"Usage": "see note at other.",
	"Other woman": "n. (prec. By the) married man's mistress.",
	"Other-worldly": "adj. 1 of another world. 2 dreamily distracted from mundane life.",
	"Otiose": "adj. Serving no practical purpose; not required. [latin otium leisure]",
	"Ott": "abbr. Colloq. Over-the-top.",
	"Otter": "n. 1 aquatic fish-eating mammal with webbed feet and thick brown fur. 2 its fur. [old english]",
	"Ottoman": "—adj. 1 of the dynasty of osman (or othman) i or the empire ruled by his descendants. 2 turkish. —n. (pl. -s) 1 turk of the ottoman period. 2 (ottoman) upholstered seat without back or arms, sometimes a box with a padded top. [french from arabic]",
	"Ou": "abbr. 1 open university. 2 oxford university.",
	"Oubliette": "n. Secret dungeon with a trapdoor entrance. [french oublier forget]",
	"Ouch": "int. Expressing sharp or sudden pain. [imitative]",
	"Ought": "v.aux. (as present and past, the only form now in use) 1 expressing duty or rightness (we ought to be thankful; it ought to have been done long ago). 2 advisability (you ought to see a dentist). 3 probability (it ought to rain soon). ought not negative form of ought (he ought not to have stolen it). [old english, past of *owe]",
	"Oughtn't": "contr. Ought not.",
	"Ouija": "n. (in full ouija board) propr. Board marked with letters or signs and used with a movable pointer to try to obtain messages at a seance. [french oui, german ja, yes]",
	"Ounce": "n. 1 unit of weight, 1/16 lb or approx. 28 g. 2 very small quantity. [latin uncia twelfth part of a pound or a foot]",
	"Our": "poss. Pron. 1 of or belonging to us or society (our children's future). 2 colloq. Indicating a relative, friend, etc. Of the speaker (our barry works there; our friend here). [old english]",
	"Our father": "n. Prayer beginning with these words (matt. 6:9-13).",
	"Our lady": "n. Virgin mary.",
	"Our lord": "n. Christ.",
	"Ours": "poss. Pron. The one or ones belonging to or associated with us (it is ours; ours are best; a friend of ours).",
	"Ourself": "pron. Archaic = *myself as used by a sovereign etc.",
	"Ourselves": "pron. 1 a emphat. Form of *we or *us (we did it ourselves). B refl. Form of *us (we are pleased with ourselves). 2 in our normal state of body or mind (not quite ourselves today). be ourselves see *oneself. By ourselves see by oneself.",
	"-ous": "suffix 1 forming adjectives meaning ‘abounding in, characterized by, of the nature of’ (envious; glorious; mountainous; poisonous). 2 chem. Denoting a state of lower valence than -ic (ferrous; sulphurous). [anglo-french -ous, from latin asus]",
	"Ousel": "var. Of *ouzel.",
	"Oust": "v. Drive out or expel, esp. By seizing the place of. [latin obsto oppose]",
	"Out": "—adv. 1 away from or not in or at a place etc. (keep him out; get out; tide is out). 2 indicating: a dispersal away from a centre etc. (share out). B coming or bringing into the open (call out; will look it out for you). C need for attentiveness (watch out; listen out). 3 not in one's house, office, etc. (tell them i'm out). 4 to or at an end; completely (tired out; die out; fight it out; my luck was out; typed it out). 5 (of a fire, candle, etc.) Not burning. 6 in error (was 3% out). 7 colloq. Unconscious (is out cold). 8 (of a limb etc.) Dislocated (put his arm out). 9 (of a political party etc.) Not in office. 10 (of a jury) considering its verdict. 11 (of workers) on strike. 12 (of a secret) revealed. 13 (of a flower) open. 14 (of a book, record, etc.) Published, on sale. 15 (of a star) visible after dark. 16 no longer in fashion (turn-ups are out). 17 (of a batsman etc.) Dismissed from batting. 18 not worth considering (that idea is out). 19 (prec. By superl.) Colloq. Known to exist (the best game out). 20 (of a mark etc.) Removed (washed the stain out). —prep. Out of (looked out the window). —n. Way of escape. —v. Come or go out; emerge (murder will out). out for intent on, determined to get. Out of 1 from within. 2 not within. 3 from among. 4 beyond the range of (out of reach). 5 so as to be without, lacking (was swindled out of his money; out of sugar). 6 from (get money out of him). 7 because of (asked out of curiosity). 8 by the use of (what did you make it out of?). Out of bounds see *bound2. Out of date see *date1. Out of order see *order. Out of pocket see *pocket. Out of the question see *question. Out of sorts see *sort. Out of this world see *world. Out of the way see *way. Out to determined to. [old english]",
	"Usage": "the use of out as a preposition, e.g. He walked out the room, is non-standard. Out of should be used.",
	"Out-": "prefix in senses 1 so as to surpass or exceed (outdo). 2 external, separate (outline). 3 out of; away from; outward (outgrowth).",
	"Outage": "n. Period during which a power-supply etc. Is not operating.",
	"Out and about": "adj. Active outdoors (esp. After an illness etc.).",
	"Out and out": "—adj. Thorough; complete. —adv. Thoroughly.",
	"Outback": "n. Remote inland areas of australia.",
	"Outbalance": "v. (-cing) outweigh.",
	"Outbid": "v. (-bidding; past and past part. -bid) bid higher than.",
	"Outboard motor": "n. Portable engine attached to the outside of a boat.",
	"Outbreak": "n. Sudden eruption of anger, war, disease, fire, etc.",
	"Outbuilding": "n. Shed, barn, etc. Detached from a main building.",
	"Outburst": "n. 1 verbal explosion of anger etc. 2 bursting out (outburst of steam).",
	"Outcast": "—n. Person rejected by family or society. —adj. Rejected; homeless.",
	"Outclass": "v. Surpass in quality.",
	"Outcome": "n. Result.",
	"Outcrop": "n. 1 a emergence of a stratum etc. At a surface. B stratum etc. Emerging. 2 noticeable manifestation.",
	"Outcry": "n. (pl. -ies) strong public protest.",
	"Outdated": "adj. Out of date; obsolete.",
	"Outdistance": "v. (-cing) leave (a competitor) behind completely.",
	"Outdo": "v. (-doing; 3rd sing. Present -does; past -did; past part. -done) exceed, excel, surpass.",
	"Outdoor": "attrib. Adj. 1 done, existing, or used out of doors. 2 fond of the open air (an outdoor type).",
	"Outdoors": "—adv. In or into the open air. —n. The open air.",
	"Outer": "adj. 1 outside; external (pierced the outer layer). 2 farther from the centre or the inside. outermost adj.",
	"Outer space": "n. Universe beyond the earth's atmosphere.",
	"Outface": "v. (-cing) disconcert by staring or by a display of confidence.",
	"Outfall": "n. Outlet of a river, drain, etc.",
	"Outfield": "n. Outer part of a cricket or baseball pitch. outfielder n.",
	"Outfit": "n. 1 set of clothes or equipment. 2 colloq. Group of people regarded as an organization.",
	"Outfitter": "n. Supplier of clothing.",
	"Outflank": "v. 1 extend beyond the flank of (an enemy). 2 outmanoeuvre, outwit.",
	"Outflow": "n. 1 outward flow. 2 amount that flows out.",
	"Outfox": "v. Outwit.",
	"Outgoing": "—adj. 1 friendly. 2 retiring from office. 3 going out. —n. (in pl.) Expenditure.",
	"Outgrow": "v. (past -grew; past part. -grown) 1 grow too big for. 2 leave behind (a childish habit etc.). 3 grow faster or taller than.",
	"Outgrowth": "n. 1 offshoot. 2 natural product or development.",
	"Outhouse": "n. Small building adjoining or apart from a house.",
	"Outing": "n. Pleasure trip, excursion.",
	"Outlandish": "adj. Bizarre, strange. outlandishly adv. Outlandishness n. [old english, from outland foreign country]",
	"Outlast": "v. Last longer than.",
	"Outlaw": "—n. 1 fugitive from the law. 2 hist. Person deprived of the protection of the law. —v. 1 declare (a person) an outlaw. 2 make illegal; proscribe.",
	"Outlay": "n. Expenditure.",
	"Outlet": "n. 1 means of exit or escape. 2 means of expressing feelings. 3 a market for goods. B shop (retail outlet).",
	"Outline": "—n. 1 rough draft. 2 summary. 3 sketch consisting of only contour lines. 4 (in sing. Or pl.) A lines enclosing or indicating an object. B contour. C external boundary. 5 (in pl.) Main features or principles. —v. (-ning) 1 draw or describe in outline. 2 mark the outline of.",
	"Outlive": "v. (-ving) 1 live longer than (a person). 2 live beyond (a period or date).",
	"Outlook": "n. 1 prospect, view. 2 mental attitude.",
	"Outlying": "adj. Far from a centre; remote.",
	"Outmaneuver": "v. (brit. -manoeuvre) secure an advantage over by skilful manoeuvring.",
	"Outmanoeuvre": "v. (-ring) (us -maneuver) secure an advantage over by skilful manoeuvring.",
	"Outmatch": "v. Be more than a match for.",
	"Outmoded": "adj. 1 outdated. 2 out of fashion.",
	"Outnumber": "v. Exceed in number.",
	"Out of doors": "adj. & adv. In or into the open air.",
	"Out of it": "predic. Adj. 1 (of a person) not included; forlorn. 2 colloq. Unconscious, dazed.",
	"Outpace": "v. (-cing) 1 go faster than. 2 outdo in a contest.",
	"Outpatient": "n. Non-resident hospital patient.",
	"Outplacement": "n. Assistance in finding a new job after redundancy.",
	"Outpost": "n. 1 detachment posted at a distance from an army. 2 distant branch or settlement (outpost of empire).",
	"Outpouring": "n. (usu. In pl.) Copious expression of emotion.",
	"Output": "—n. 1 amount produced (by a machine, worker, etc.). 2 electrical power etc. Delivered by an apparatus. 3 printout, results, etc. From a computer. 4 place where energy, information, etc. Leaves a system. —v. (-tt-; past and past part. -put or -putted) (of a computer) supply (results etc.).",
	"Outrage": "—n. 1 extreme violation of others' rights, sentiments, etc. 2 gross offence or indignity. 3 fierce resentment. —v. (-ging) 1 subject to outrage. 2 commit an outrage against. 3 shock and anger. [french outrer exceed, from latin ultra beyond]",
	"Outrageous": "adj. 1 immoderate. 2 shocking. 3 immoral, offensive. outrageously adv.",
	"Outrank": "v. Be superior in rank to.",
	"Outré": "adj. Eccentric, unconventional. [french, past part. Of outrer: see *outrage]",
	"Outrider": "n. Mounted guard or motor cyclist riding ahead of a procession etc.",
	"Outrigger": "n. 1 spar or framework projecting over the side of a ship, racing boat, or canoe to give stability. 2 boat fitted with this.",
	"Outright": "—adv. 1 altogether, entirely. 2 not gradually. 3 without reservation, openly. —adj. 1 downright, complete. 2 undisputed (outright winner).",
	"Outrun": "v. (-nn-; past -ran; past part. -run) 1 run faster or farther than. 2 go beyond (a point or limit).",
	"Outsell": "v. (past and past part. -sold) 1 sell more than. 2 be sold in greater quantities than.",
	"Outset": "n. at (or from) the outset from the beginning.",
	"Outshine": "v. (-ning; past and past part. -shone) 1 shine brighter than. 2 surpass in excellence etc.",
	"Outside": "—n. 1 external side or surface; outer parts. 2 external appearance; outward aspect. 3 position on the outer side (gate opens from the outside). —adj. 1 a of, on, or nearer the outside; outer. B not in the main building (outside toilet). 2 not belonging to a particular group or organization (outside help). 3 (of a chance etc.) Remote; very unlikely. 4 (of an estimate etc.) The greatest or highest possible (the outside price). 5 (of a player in football etc.) Positioned nearest to the edge of the field (outside left). —adv. 1 on or to the outside. 2 in or to the open air. 3 not within, enclosed, or included. 4 slang not in prison. —prep. 1 not in; to or at the exterior of. 2 external to, not included in, beyond the limits of. at the outside (of an estimate etc.) At the most. From the outside from an objective or impartial standpoint.",
	"Outside broadcast": "n. One not made in a studio.",
	"Outside interest": "n. Hobby etc. Not connected with one's work.",
	"Outsider": "n. 1 non-member of some group, organization, profession, etc. 2 competitor thought to have little chance.",
	"Outside world": "n. Society outside the confines of an institution etc.",
	"Outsize": "adj. Unusually large.",
	"Outskirts": "n.pl. Outer area of a town etc.",
	"Outsmart": "v. Outwit, be cleverer than.",
	"Outspoken": "adj. Saying openly what one thinks; frank. outspokenly adv. Outspokenness n.",
	"Outspread": "—adj. Spread out; expanded. —v. Spread out; expand.",
	"Outstanding": "adj. 1 conspicuous because of excellence. 2 a (of a debt) not yet settled. B still to be dealt with (work outstanding). outstandingly adv.",
	"Outstation": "n. Remote branch or outpost.",
	"Outstay": "v. Stay longer than (one's welcome etc.).",
	"Outstretched": "adj. Stretched out.",
	"Outstrip": "v. (-pp-) 1 go faster than. 2 surpass, esp. Competitively.",
	"Out-take": "n. Film or tape sequence rejected in editing.",
	"Out-tray": "n. Tray for outgoing documents etc.",
	"Outvote": "v. (-ting) defeat by a majority of votes.",
	"Outward": "—adj. 1 situated on or directed towards the outside. 2 going out. 3 bodily, external, apparent. —adv. (also outwards) in an outward direction; towards the outside. outwardly adv. [old english: related to *out-, *-ward]",
	"Outward bound": "adj. Going away from home.",
	"Outwardness": "n. External existence; objectivity.",
	"Outwards": "var. Of *outward adv.",
	"Outweigh": "v. Exceed in weight, value, importance, or influence.",
	"Outwit": "v. (-tt-) be too clever for; overcome by greater ingenuity.",
	"Outwork": "n. 1 advanced or detached part of a fortification. 2 work done off the premises of the firm etc. Which supplies it. outworker n. (in sense 2).",
	"Ouzel": "n. (also ousel) 1 (in full ring ouzel) white-breasted thrush. 2 (in full water ouzel) diving bird; dipper. [old english, = blackbird]",
	"Ouzo": "n. (pl. -s) greek aniseed-flavoured spirit. [greek]",
	"Ova": "pl. Of *ovum.",
	"Oval": "—adj. 1 egg-shaped, ellipsoidal. 2 having the outline of an egg, elliptical. —n. 1 egg-shaped or elliptical closed curve. 2 thing with an oval outline. [latin: related to *ovum]",
	"Ovary": "n. (pl. -ies) 1 each of the female reproductive organs in which ova are produced. 2 hollow base of the carpel of a flower. ovarian adj.",
	"Ovation": "n. Enthusiastic reception, esp. Applause. [latin ovo exult]",
	"Oven": "n. Enclosed compartment for heating or cooking food etc. [old english]",
	"Ovenproof": "adj. Suitable for use in an oven; heat-resistant.",
	"Oven-ready": "adj. (of food) prepared before sale for immediate cooking in the oven.",
	"Ovenware": "n. Dishes for cooking food in the oven.",
	"Over": "—adv. Expressing movement, position, or state above or beyond something stated or implied: 1 outward and downward from a brink or from any erect position (knocked me over). 2 so as to cover or touch a whole surface (paint it over). 3 so as to produce a fold or reverse position (bend it over; turn it over).",
	"Over-": "prefix 1 excessively. 2 upper, outer. 3 = *over in various senses (overshadow). 4 completely (overawe; overjoyed).",
	"Over-abundance": "n. Excessive quantity. over-abundant adj.",
	"Overact": "v. Act (a role) in an exaggerated manner.",
	"Over-active": "adj. Excessively active.",
	"Overall": "—attrib. Adj. 1 total, inclusive of all (overall cost). 2 taking everything into account, general (overall improvement). —adv. 1 including everything (cost £50 overall). 2 on the whole, generally (did well overall). —n. 1 protective outer garment. 2 (in pl.) Protective outer trousers or suit.",
	"Overambitious": "adj. Excessively ambitious.",
	"Over-anxious": "adj. Excessively anxious.",
	"Overarm": "adj. & adv. With the hand above the shoulder (bowl overarm; overarm service).",
	"Overate": "past of *overeat.",
	"Overawe": "v. (-wing) overcome with awe.",
	"Overbalance": "v. (-cing) 1 lose balance and fall. 2 cause to do this.",
	"Overbear": "v. (past -bore; past part. -borne) 1 (as overbearing adj.) A domineering, bullying. B overpowering. 2 bear down by weight, force, or emotion. 3 repress by power or authority.",
	"Overbid": "—v. (-dd-; past and past part. -bid) make a higher bid than. —n. Bid that is higher than another, or higher than is justified.",
	"Overblown": "adj. 1 inflated or pretentious. 2 (of a flower) past its prime.",
	"Overboard": "adv. From a ship into the water (fall overboard). go overboard colloq. 1 be highly enthusiastic. 2 behave immoderately.",
	"Overbook": "v. (also absol.) Make too many bookings for (an aircraft, hotel, etc.).",
	"Overbore": "past of *overbear.",
	"Overborne": "past part. Of *overbear.",
	"Overburden": "v. Burden (a person, thing, etc.) To excess.",
	"Overcame": "past of *overcome.",
	"Overcast": "adj. 1 (of the sky) covered with cloud. 2 (in sewing) edged with stitching to prevent fraying.",
	"Overcautious": "adj. Excessively cautious.",
	"Overcharge": "v. (-ging) 1 charge too high a price to (a person). 2 put too much charge into (a battery, gun, etc.). 3 put excessive detail into (a description, picture, etc.).",
	"Overcoat": "n. Warm outdoor coat.",
	"Overcome": "v. (-ming; past -came; past part. -come) 1 prevail over, master, be victorious. 2 (usu. As overcome adj.) A make faint (overcome by smoke). B (usu. Foll. By with, by) make weak or helpless (overcome with grief).",
	"Overcompensate": "v. (-ting) 1 (usu. Foll. By for) compensate excessively. 2 strive exaggeratedly to make amends etc.",
	"Overconfident": "adj. Excessively confident.",
	"Overcook": "v. Cook too much or for too long.",
	"Overcrowd": "v. (usu. As overcrowded adj.) Fill beyond what is usual or comfortable. overcrowding n.",
	"Overdevelop": "v. (-p-) 1 develop too much. 2 photog. Treat with developer for too long.",
	"Overdo": "v. (-doing; 3rd sing. Present -does; past -did; past part. -done) 1 carry to excess, go too far. 2 (esp. As overdone adj.) Overcook. overdo it (or things) colloq. Exhaust oneself.",
	"Overdose": "n. Excessive dose of a drug etc.",
	"Overdraft": "n. 1 overdrawing of a bank account. 2 amount by which an account is overdrawn.",
	"Overdraw": "v. (past -drew; past part. -drawn) 1 draw more from (a bank account) than the amount credited. 2 (as overdrawn adj.) Having overdrawn one's account.",
	"Overdress": "v. Dress with too much formality.",
	"Overdrive": "n. 1 mechanism in a vehicle providing a gear above top gear for economy at high speeds. 2 state of high activity.",
	"Overdue": "adj. Past the due time for payment, arrival, return, etc.",
	"Overeager": "adj. Excessively eager.",
	"Overeat": "v. (past -ate; past part. -eaten) eat too much.",
	"Overemphasize": "v. (also -ise) (-zing or -sing) give too much emphasis to.",
	"Overenthusiasm": "n. Excessive enthusiasm. overenthusiastic adj. Overenthusiastically adv.",
	"Overestimate": "—v. (-ting) form too high an estimate of. —n. Too high an estimate. overestimation n.",
	"Overexcite": "v. (-ting) excite excessively. overexcitement n.",
	"Overexert": "v. Exert too much. overexertion n.",
	"Overexpose": "v. (-sing) 1 expose too much to the public. 2 expose (film) too long. overexposure n.",
	"Overfeed": "v. (past and past part. -fed) feed excessively.",
	"Overfill": "v. Fill to excess or to overflowing.",
	"Overfish": "v. Deplete (a stream etc.) By too much fishing.",
	"Overflow": "—v. 1 flow over (the brim etc.). 2 a (of a receptacle etc.) Be so full that the contents overflow. B (of contents) overflow a container. 3 (of a crowd etc.) Extend beyond the limits of (a room etc.). 4 flood (a surface or area). 5 (of kindness, a harvest, etc.) Be very abundant. —n. 1 what overflows or is superfluous. 2 outlet for excess water etc.",
	"Overfly": "v. (-flies; past -flew; past part. -flown) fly over or beyond (a place or territory).",
	"Overfond": "adj. (often foll. By of) having too great an affection or liking for (overfond of chocolate; overfond parent).",
	"Overfull": "adj. Filled excessively.",
	"Overground": "adj. 1 raised above the ground. 2 not underground.",
	"Overgrown": "adj. 1 grown too big. 2 wild; covered with weeds etc. overgrowth n.",
	"Overhang": "—v. (past and past part. -hung) project or hang over. —n. 1 overhanging. 2 overhanging part or amount.",
	"Overhaul": "—v. 1 thoroughly examine the condition of and repair if necessary. 2 overtake. —n. Thorough examination, with repairs if necessary.",
	"Overhead": "—adv. 1 above head height. 2 in the sky. —adj. Placed overhead. —n. (in pl.) Routine administrative and maintenance expenses of a business.",
	"Overhead projector": "n. Projector for producing an enlarged image of a transparency.",
	"Overhear": "v. (past and past part. -heard) (also absol.) Hear unintentionally or as an eavesdropper.",
	"Overheat": "v. 1 make or become too hot. 2 cause inflation (in) by placing excessive pressure on resources at a time of expanding demand. 3 (as overheated adj.) Overexcited.",
	"Overindulge": "v. (-ging) indulge to excess. overindulgence n. Overindulgent adj.",
	"Overjoyed": "adj. Filled with great joy.",
	"Overkill": "n. 1 excess of capacity to kill or destroy. 2 excess.",
	"Overland": "adj. & adv. 1 by land. 2 not by sea.",
	"Overlap": "—v. (-pp-) 1 (cause to) partly cover and extend beyond (don't overlap them). 2 (of two things) be placed so that one overlaps the other (overlapping tiles). 3 partly coincide. —n. 1 overlapping. 2 overlapping part or amount.",
	"Over-large": "adj. Too large.",
	"Overlay": "—v. (past and past part. -laid) 1 lay over. 2 (foll. By with) cover (a thing) with (a coating etc.). —n. Thing laid over another.",
	"Overleaf": "adv. On the other side of the leaf of a book.",
	"Overlie": "v. (-lying; past -lay; past part. -lain) 1 lie on top of. 2 smother (a child etc.) Thus.",
	"Overload": "—v. 1 load excessively (with baggage, work, etc.). 2 put too great a demand on (an electrical circuit etc.). —n. Excessive quantity or demand.",
	"Over-long": "adj. & adv. Too long.",
	"Overlook": "v. 1 fail to notice; tolerate. 2 have a view of from above. 3 supervise.",
	"Overlord": "n. Supreme lord.",
	"Overly": "adv. Excessively; too.",
	"Overman": "v. (-nn-) provide with too large a crew, staff, etc.",
	"Over-much": "—adv. To too great an extent. —adj. Excessive.",
	"Overnight": "—adv. 1 for a night. 2 during the night. 3 instantly, suddenly. —adj. 1 done or for use etc. Overnight. 2 instant (overnight success).",
	"Over-particular": "adj. Excessively particular or fussy.",
	"Overpass": "n. Road or railway line that passes over another by means of a bridge.",
	"Overpay": "v. (past and past part. -paid) pay too highly or too much. overpayment n.",
	"Overplay": "v. Give undue importance to; overemphasize. overplay one's hand act on an unduly optimistic estimation of one's chances.",
	"Overpopulated": "adj. Having too large a population. overpopulation n.",
	"Overpower": "v. 1 subdue, conquer. 2 (esp. As overpowering adj.) Be too intense or overwhelming for (overpowering smell). overpoweringly adv.",
	"Overprice": "v. (-cing) price too highly.",
	"Overprint": "—v. Print over (a surface already printed). —n. Words etc. Overprinted.",
	"Overproduce": "v. (-cing) 1 (often absol.) Produce more of (a commodity) than is wanted. 2 produce (a play, recording, etc.) To an excessive degree. overproduction n.",
	"Overprotective": "adj. Excessively protective.",
	"Overqualified": "adj. Too highly qualified for a particular job etc.",
	"Overrate": "v. (-ting) 1 assess or value too highly. 2 (as overrated adj.) Not as good as it is said to be.",
	"Overreach": "v. Outwit, cheat. overreach oneself fail by attempting too much.",
	"Overreact": "v. Respond more forcibly than is justified. overreaction n.",
	"Override": "—v. (-ding; past -rode; past part. -ridden) 1 (often as overriding adj.) Have priority over (overriding consideration). 2 a intervene and make ineffective. B interrupt the action of (an automatic device), esp. To take manual control. —n. 1 suspension of an automatic function. 2 device for this.",
	"Overrider": "n. Each of a pair of projecting pieces on the bumper of a car.",
	"Overripe": "adj. Excessively ripe.",
	"Overrule": "v. (-ling) 1 set aside (a decision etc.) By superior authority. 2 reject a proposal of (a person) in this way.",
	"Overrun": "v. (-nn-; past -ran; past part. -run) 1 swarm or spread over. 2 conquer (a territory) by force. 3 (usu. Absol.) Exceed (an allotted time).",
	"Overseas": "—adv. Across the sea; abroad. —attrib. Adj. Of places across the sea; foreign.",
	"Oversee": "v. (-sees; past -saw; past part. -seen) officially supervise (workers etc.); superintend. overseer n.",
	"Over-sensitive": "adj. Excessively sensitive; easily hurt or quick to react. over-sensitiveness n. Over-sensitivity n.",
	"Oversew": "v. (past part. -sewn or -sewed) sew (two edges) with stitches passing over the join.",
	"Oversexed": "adj. Having unusually strong sexual desires.",
	"Overshadow": "v. 1 appear much more prominent or important than. 2 cast into the shade.",
	"Overshoe": "n. Outer protective shoe worn over an ordinary one.",
	"Overshoot": "v. (past and past part. -shot) 1 pass or send beyond (a target or limit). 2 fly beyond or taxi too far along (the runway) when landing or taking off. overshoot the mark go beyond what is intended or proper.",
	"Oversight": "n. 1 failure to do or notice something. 2 inadvertent mistake. 3 supervision.",
	"Oversimplify": "v. (-ies, -ied) (also absol.) Distort (a problem etc.) By stating it in too simple terms. oversimplification n.",
	"Oversize": "adj. (also -sized) of greater than the usual size.",
	"Oversleep": "v. (past and past part. -slept) sleep beyond the intended time of waking.",
	"Overspecialize": "v. (also -ise) (-zing or -sing) concentrate too much on one aspect or area. overspecialization n.",
	"Overspend": "v. (past and past part. -spent) spend too much or beyond one's means.",
	"Overspill": "n. 1 what is spilt over or overflows. 2 surplus population moving to a new area.",
	"Overspread": "v. (past and past part. -spread) 1 cover the surface of. 2 (as overspread adj.) (usu. Foll. By with) covered.",
	"Overstate": "v. (-ting) 1 state too strongly. 2 exaggerate. overstatement n.",
	"Overstay": "v. Stay longer than (one's welcome etc.).",
	"Oversteer": "—n. Tendency of a vehicle to turn more sharply than was intended. —v. (of a vehicle) exhibit oversteer.",
	"Overstep": "v. (-pp-) pass beyond (a permitted or acceptable limit). overstep the mark violate conventional behaviour etc.",
	"Overstock": "v. Stock excessively.",
	"Overstrain": "v. Strain too much.",
	"Overstretch": "v. 1 stretch too much. 2 (esp. As overstretched adj.) Make excessive demands on (resources, a person, etc.).",
	"Overstrung": "adj. 1 (of a person, nerves, etc.) Too highly strung. 2 (of a piano) with strings in sets crossing each other obliquely.",
	"Overstuffed": "adj. 1 (of furniture) made soft and comfortable by thick upholstery. 2 stuffed too full.",
	"Oversubscribe": "v. (-bing) (usu. As oversubscribed adj.) Subscribe for more than the amount available of (shares, tickets, places, etc.).",
	"Overt": "adj. Done openly; unconcealed. overtly adv. [french, past part. Of ouvrir open]",
	"Overtake": "v. (-king; past -took; past part. -taken) 1 (also absol.) Catch up with and pass while travelling in the same direction. 2 (of misfortune etc.) Come suddenly upon.",
	"Overtax": "v. 1 make excessive demands on. 2 tax too heavily.",
	"Over-the-top": "adj. Colloq. Excessive.",
	"Overthrow": "—v. (past -threw; past part. -thrown) 1 remove forcibly from power. 2 conquer, overcome. —n. Defeat, downfall.",
	"Overtime": "—n. 1 time worked in addition to regular hours. 2 payment for this. —adv. In addition to regular hours.",
	"Overtone": "n. 1 mus. Any of the tones above the lowest in a harmonic series. 2 subtle extra quality or implication.",
	"Overture": "n. 1 orchestral piece opening an opera etc. 2 composition in this style. 3 (usu. In pl.) A opening of negotiations. B formal proposal or offer. [french: related to *overt]",
	"Overturn": "v. 1 (cause to) fall down or over. 2 reverse; overthrow.",
	"Overuse": "—v. (-sing) use too much. —n. Excessive use.",
	"Overview": "n. General survey.",
	"Overweening": "adj. Arrogant, presumptuous.",
	"Overweight": "—adj. Above an allowed or suitable weight. —n. Excess weight; preponderance.",
	"Overwhelm": "v. 1 overpower with emotion or a burden. 2 overcome by force of numbers. 3 bury or drown beneath a huge mass.",
	"Overwhelming": "adj. 1 too great to resist or overcome (an overwhelming desire to laugh). 2 by a great number (the overwhelming majority). overwhelmingly adv.",
	"Overwind": "v. (past and past part. -wound) wind (a watch etc.) Beyond the proper stopping point.",
	"Overwork": "—v. 1 (cause to) work too hard. 2 weary or exhaust with too much work. 3 (esp. As overworked adj.) Make excessive use of (an overworked phrase). 4 (as overworked adj.) = *overwrought 2. —n. Excessive work.",
	"Overwrought": "adj. 1 overexcited, nervous, distraught. 2 too elaborate.",
	"Ovi-": "comb. Form egg, ovum. [from *ovum]",
	"Oviduct": "n. Tube through which an ovum passes from the ovary.",
	"Oviform": "adj. Egg-shaped.",
	"Ovine": "adj. Of or like sheep. [latin ovis sheep]",
	"Oviparous": "adj. Producing young from eggs hatching after leaving the body. [from *ovum, latin -parus bearing]",
	"Ovoid": "adj. (of a solid) egg-shaped. [related to *ovum]",
	"Ovulate": "v. (-ting) produce ova or ovules, or discharge them from the ovary. ovulation n. [related to *ovum]",
	"Ovule": "n. Structure that contains the germ cell in a female plant. [related to *ovum]",
	"Ovum": "n. (pl. Ova) female egg-cell from which young develop after fertilization. [latin, = egg]",
	"Ow": "int. Expressing sudden pain. [natural exclamation]",
	"Owe": "v. (owing) 1 a be under obligation (to a person etc.) To pay or repay (money, gratitude, etc.). B (usu. Foll. By for) be in debt. 2 have a duty to render (owe allegiance). 3 (usu. Foll. By to) be indebted to a person or thing for (we owe our success to the weather). [old english]",
	"Owing": "predic. Adj. 1 owed; yet to be paid. 2 (foll. By to) a caused by. B (as prep.) Because of.",
	"Usage": "the use of owing to as a preposition meaning ‘because of’ is entirely acceptable (e.g. Couldn't come owing to the snow), unlike this use of due to.",
	"Owl": "n. 1 nocturnal bird of prey with large eyes and a hooked beak. 2 solemn or wise-looking person. owlish adj. [old english]",
	"Owlet": "n. Small or young owl.",
	"Own": "—adj. (prec. By possessive) 1 a belonging to oneself or itself; not another's (saw it with my own eyes). B individual, peculiar, particular (has its own charm). 2 used to emphasize identity rather than possession (cooks his own meals). 3 (absol.) Private property (is it your own?). —v. 1 have as property; possess. 2 admit as valid, true, etc. 3 acknowledge paternity, authorship, or possession of. come into one's own 1 receive one's due. 2 achieve recognition. Get one's own back get revenge. Hold one's own maintain one's position. Of one's own belonging to oneself. On one's own 1 alone, independent. 2 independently, without help. Own up (often foll. By to) confess frankly. -owned adj. (in comb.). [old english]",
	"Own brand": "n. (often attrib.) Goods manufactured specially for a retailer and bearing the retailer's name.",
	"Owner": "n. Person who owns something. ownership n.",
	"Owner-occupier": "n. Person who owns and occupies a house.",
	"Own goal": "n. 1 goal scored by mistake against the scorer's own side. 2 act etc. That has the unintended effect of harming one's own interests.",
	"Owt": "n. Colloq. Or dial. Anything. [var. Of *aught]",
	"Ox": "n. (pl. Oxen) 1 large usu. Horned ruminant used for draught, milk, and meat. 2 castrated male of a domesticated species of cattle. [old english]",
	"Oxalic acid": "n. Very poisonous and sour acid found in sorrel and rhubarb leaves. [greek oxalis wood sorrel]",
	"Oxbow": "n. Loop formed by a horseshoe bend in a river.",
	"Oxbridge": "n. (also attrib.) Oxford and cambridge universities regarded together, esp. In contrast to newer ones. [portmanteau word]",
	"Oxen": "pl. Of *ox.",
	"Ox-eye daisy": "n. Daisy with white petals and a yellow centre.",
	"Oxf.": "Abbr. Oxford.",
	"Oxfam": "abbr. Oxford committee for famine relief.",
	"Oxford blue": "adj. & n. (as adj. Often hyphenated) a dark blue, often with a purple tinge.",
	"Oxhide": "n. 1 hide of an ox. 2 leather from this.",
	"Oxidation": "n. Process of oxidizing. [french: related to *oxide]",
	"Oxide": "n. Binary compound of oxygen. [french: related to *oxygen]",
	"Oxidize": "v. (also -ise) (-zing or -sing) 1 combine with oxygen. 2 make or become rusty. 3 coat (metal) with oxide. oxidization n.",
	"Oxon": "abbr. (esp. In degree titles) of oxford university. [latin oxoniensis: related to *oxonian]",
	"Oxonian": "—adj. Of oxford or oxford university. —n. 1 member of oxford university. 2 native or inhabitant of oxford. [oxonia latinized name of ox(en)ford]",
	"Oxtail": "n. Tail of an ox, often used in making soup.",
	"Oxyacetylene": "adj. Of or using a mixture of oxygen and acetylene, esp. In cutting or welding metals.",
	"Oxygen": "n. Tasteless odourless gaseous element essential to plant and animal life. [greek oxus sharp, *-gen (because it was thought to be present in all acids)]",
	"Oxygenate": "v. (-ting) supply, treat, or mix with oxygen; oxidize.",
	"Oxygen tent": "n. Tentlike enclosure supplying a patient with air rich in oxygen.",
	"Oxymoron": "n. Figure of speech in which apparently contradictory terms appear in conjunction (e.g. Faith unfaithful kept him falsely true). [greek, = pointedly foolish, from oxus sharp, moros dull]",
	"Oyez": "int. (also oyes) uttered, usu. Three times, by a public crier or a court officer to command attention. [anglo-french, = hear!, from latin audio]",
	"Oyster": "—n. 1 bivalve mollusc, esp. An edible kind, sometimes producing a pearl. 2 symbol of all one desires (the world is my oyster). 3 oyster white. —adj. Oyster-white. [greek ostreon]",
	"Oyster-catcher": "n. Wading sea bird.",
	"Oyster white": "adj. & n. (as adj. Often hyphenated) greyish white.",
	"Oz": "abbr. Ounce(s). [italian onza ounce]",
	"Ozone": "n. 1 chem. Unstable form of oxygen with three atoms in a molecule, having a pungent odour. 2 colloq. A invigorating air at the seaside etc. B exhilarating influence. [greek ozo smell (v.)]",
	"Ozone-friendly": "adj. Not containing chemicals destructive to the ozone layer.",
	"Ozone layer": "n. Layer of ozone in the stratosphere that absorbs most of the sun's ultraviolet radiation.",
	"P1": "n. (also p) (pl. Ps or p's) sixteenth letter of the alphabet.",
	"P2": "abbr. (also p.) 1 (on road signs) parking. 2 chess pawn. 3 proprietary.",
	"P3": "symb. Phosphorus.",
	"P": "abbr. (also p.) 1 penny, pence. 2 page. 3 piano (softly).",
	"Pa": "abbr. 1 personal assistant. 2 public address (system).",
	"Pa": "symb. Protactinium.",
	"Pa": "n. Colloq. Father. [abbreviation of *papa]",
	"P.a.": "Abbr. Per annum.",
	"Pabulum": "n. Food, esp. For the mind. [latin]",
	"Pace1": "—n. 1 a single step in walking or running. B distance covered in this. 2 speed in walking or running. 3 rate of movement or progression. 4 way of walking or running; gait (ambling pace). —v. (-cing) 1 a walk slowly and evenly (pace up and down). B (of a horse) amble. 2 traverse by pacing. 3 set the pace for (a rider, runner, etc.). 4 (foll. By out) measure by pacing. keep pace (often foll. By with) advance at an equal rate (to). Put a person etc. Through his (or her) paces test a person's qualities in action etc. Set the pace determine the speed; lead. [french pas from latin passus]",
	"Pace2": "prep. (in stating a contrary opinion) with due respect to (the person named). [latin, ablative of pax peace]",
	"Pace bowler": "n. Cricket fast bowler.",
	"Pacemaker": "n. 1 competitor who sets the pace in a race. 2 natural or artificial device for stimulating the heart muscle.",
	"Pace-setter": "n. 1 leader. 2 = *pacemaker 1.",
	"Pachyderm": "n. Thick-skinned mammal, esp. An elephant or rhinoceros. pachydermatous adj. [greek pakhus thick, derma skin]",
	"Pacific": "—adj. 1 peaceful; tranquil. 2 (pacific) of or adjoining the pacific. —n. (the pacific) ocean between america to the east and asia to the west. [latin pax pacis peace]",
	"Pacifier": "n. 1 person or thing that pacifies. 2 us baby's dummy.",
	"Pacifism": "n. Belief that war and violence are morally unjustifiable. pacifist n. & adj.",
	"Pacify": "v. (-ies, -ied) 1 appease (a person, anger, etc.). 2 bring (a country etc.) To a state of peace. pacification n. Pacificatory adj.",
	"Pack1": "—n. 1 a collection of things wrapped up or tied together for carrying. B = *backpack. 2 set of packaged items. 3 usu. Derog. Lot or set (pack of lies; pack of thieves). 4 set of playing-cards. 5 group of hounds, wild animals, etc. 6 organized group of cub scouts or brownies. 7 rugby team's forwards. 8 = *face-pack. 9 = *pack ice. —v. 1 (often foll. By up) a fill (a suitcase, bag, etc.) With clothes etc. B put (things) in a bag or suitcase, esp. For travelling. 2 (often foll. By in, into) crowd or cram (packed a lot into a few hours; packed in like sardines). 3 (esp. In passive; often foll. By with) fill (restaurant was packed; fans packed the stadium; packed with information). 4 cover (a thing) with packaging. 5 be suitable for packing. 6 colloq. A carry (a gun etc.). B be capable of delivering (a forceful punch). 7 (of animals or rugby forwards) form a pack. pack in colloq. Stop, give up (packed in his job). Pack it in (or up) colloq. End or stop it. Pack off send (a person) away, esp. Summarily. Pack them in fill a theatre etc. With a capacity audience. Pack up colloq. 1 stop functioning; break down. 2 retire from an activity, contest, etc. Send packing colloq. Dismiss summarily. [low german or dutch]",
	"Pack2": "v. Select (a jury etc.) Or fill (a meeting) so as to secure a decision in one's favour. [probably from *pact]",
	"Package": "—n. 1 a bundle of things packed. B parcel, box, etc., in which things are packed. 2 (in full package deal) set of proposals or items offered or agreed to as a whole. 3 computing piece of software suitable for a wide range of users. 4 colloq. = *package holiday. —v. (-ging) make up into or enclose in a package. packager n.",
	"Package holiday": "n. (also package tour) holiday (or tour) with travel, hotels, etc. At an inclusive price.",
	"Packaging": "n. 1 wrapping or container for goods. 2 process of packing goods.",
	"Packed lunch": "n. Lunch of sandwiches etc. Prepared and packed to be eaten away from home.",
	"Packed out": "adj. Full, crowded.",
	"Packer": "n. Person or thing that packs, esp. A dealer who prepares and packs food.",
	"Packet": "n. 1 small package. 2 colloq. Large sum of money won, lost, or spent. 3 (in full packet-boat) hist. Mail-boat or passenger ship.",
	"Packhorse": "n. Horse for carrying loads.",
	"Pack ice": "n. Crowded floating ice in the sea.",
	"Packing": "n. Material used to pack esp. Fragile articles.",
	"Packthread": "n. Stout thread for sewing or tying up packs.",
	"Pact": "n. Agreement; treaty. [latin pactum]",
	"Pad1": "—n. 1 thick piece of soft material used to protect, fill out hollows, hold or absorb liquid, etc. 2 sheets of blank paper fastened together at one edge, for writing or drawing on. 3 fleshy underpart of an animal's foot or of a human finger. 4 guard for the leg and ankle in sports. 5 flat surface for helicopter take-off or rocket-launching. 6 slang lodgings, flat, etc. 7 floating leaf of a water lily. —v. (-dd-) 1 provide with a pad or padding; stuff. 2 (foll. By out) lengthen or fill out (a book etc.) With unnecessary material. [probably low german or dutch]",
	"Pad2": "—v. (-dd-) 1 walk with a soft dull steady step. 2 travel, or tramp along (a road etc.), on foot. —n. Sound of soft steady steps. [low german pad *path]",
	"Padded cell": "n. Room with padded walls in a mental hospital.",
	"Padding": "n. Soft material used to pad or stuff.",
	"Paddle1": "—n. 1 short broad-bladed oar used without a rowlock. 2 paddle-shaped instrument. 3 fin, flipper. 4 board on a paddle-wheel or mill-wheel. 5 action or spell of paddling. —v. (-ling) 1 move on water or propel a boat by paddles. 2 row gently. [origin unknown]",
	"Paddle2": "—v. (-ling) walk barefoot, or dabble the feet or hands, in shallow water. —n. Act of paddling. [probably low german or dutch]",
	"Paddle-boat": "n. (also paddle-steamer) boat (or steamer) propelled by a paddle-wheel.",
	"Paddle-wheel": "n. Wheel for propelling a ship, with boards round the circumference.",
	"Paddock": "n. 1 small field, esp. For keeping horses in. 2 turf enclosure at a racecourse for horses or cars. [parrock, var. Of *park]",
	"Paddy": "n. (pl. -ies) colloq. Often offens. Irishman. [irish padraig patrick]",
	"Paddy1": "n. (pl. -ies) 1 (in full paddy-field) field where rice is grown. 2 rice before threshing or in the husk. [malay]",
	"Paddy2": "n. (pl. -ies) colloq. Rage; fit of temper. [from *paddy]",
	"Padlock": "—n. Detachable lock hanging by a pivoted hook on the object fastened. —v. Secure with a padlock. [origin unknown]",
	"Padre": "n. Chaplain in the army etc. [italian, spanish, and portuguese, = father, priest]",
	"Paean": "n. (us pean) song of praise or triumph. [latin from greek]",
	"Paederast": "var. Of *pederast.",
	"Paederasty": "var. Of *pederasty.",
	"Paediatrics": "n.pl. (treated as sing.) (us pediatrics) branch of medicine dealing with children and their diseases. paediatric adj. Paediatrician n. [from *paedo-, greek iatros physician]",
	"Paedo-": "comb. Form (us pedo-) child. [greek pais paid- child]",
	"Paedophile": "n. (us pedophile) person who displays paedophilia.",
	"Paedophilia": "n. (us pedophilia) sexual attraction felt towards children.",
	"Paella": "n. Spanish dish of rice, saffron, chicken, seafood, etc., cooked and served in a large shallow pan. [latin *patella]",
	"Paeony": "var. Of *peony.",
	"Pagan": "—n. Non-religious person, pantheist, or heathen, esp. In pre-christian times. —adj. 1 a of pagans. B irreligious. 2 pantheistic. paganism n. [latin paganus from pagus country district]",
	"Page1": "—n. 1 a leaf of a book, periodical, etc. B each side of this. C what is written or printed on this. 2 episode; memorable event. —v. (-ging) paginate. [latin pagina]",
	"Page2": "—n. 1 liveried boy or man employed to run errands, attend to a door, etc. 2 boy as a personal attendant of a bride etc. —v. (-ging) 1 (in hotels, airports, etc.) Summon, esp. By making an announcement. 2 summon by pager. [french]",
	"Pageant": "n. 1 a brilliant spectacle, esp. An elaborate parade. B spectacular procession or play illustrating historical events. C tableau etc. On a fixed stage or moving vehicle. 2 empty or specious show. [origin unknown]",
	"Pageantry": "n. (esp. On state occasions) spectacular show; pomp.",
	"Page-boy": "n. 1 = *page2 n. 2. 2 woman's hairstyle with the hair bobbed and rolled under.",
	"Pager": "n. Bleeping radio device, calling its wearer to the telephone etc.",
	"Paginate": "v. (-ting) assign numbers to the pages of (a book etc.). pagination n. [latin: related to *page1]",
	"Pagoda": "n. 1 hindu or buddhist temple etc., esp. A many-tiered tower, in india and the far east. 2 ornamental imitation of this. [portuguese]",
	"Pah": "int. Expressing disgust or contempt. [natural exclamation]",
	"Paid": "past and past part. Of *pay.",
	"Paid-up": "adj. Having paid one's subscription to a trade-union, club, etc., or having done what is required to be considered a full member of a particular group (paid-up feminist).",
	"Pail": "n. 1 bucket. 2 amount contained in this. pailful n. (pl. -s). [old english]",
	"Pain": "—n. 1 any unpleasant bodily sensation produced by illness, accident, etc. 2 mental suffering. 3 (also pain in the neck or arse) colloq. Troublesome person or thing; nuisance. —v. 1 cause pain to. 2 (as pained adj.) Expressing pain (pained expression). be at (or take) pains take great care. In pain suffering pain.",
	"Painful": "adj. 1 causing bodily or mental pain. 2 (esp. Of part of the body) suffering pain. 3 causing trouble or difficulty; laborious (painful climb). painfully adv.",
	"Painkiller": "n. Drug for alleviating pain. painkilling adj.",
	"Painless": "adj. Not causing pain. painlessly adv.",
	"Painstaking": "adj. Careful, industrious, thorough. painstakingly adv.",
	"Paint": "—n. 1 pigment, esp. In liquid form, for colouring a surface. 2 this as a dried film or coating (paint peeled off). —v. 1 a cover (a wall, object, etc.) With paint. B apply paint of a specified colour to (paint the door green). 2 depict (an object, scene, etc.) In paint; produce (a picture) thus. 3 describe vividly (painted a gloomy picture). 4 joc. Or archaic a apply make-up to (the face, skin, etc.). B apply (a liquid to the skin etc.). paint out efface with paint. Paint the town red colloq. Enjoy oneself flamboyantly. [latin pingo pict-]",
	"Paintbox": "n. Box holding dry paints for painting pictures.",
	"Paintbrush": "n. Brush for applying paint.",
	"Painted lady": "n. Orange-red spotted butterfly.",
	"Painter1": "n. Person who paints; artist or decorator.",
	"Painter2": "n. Rope attached to the bow of a boat for tying it to a quay etc. [origin unknown]",
	"Painterly": "adj. 1 characteristic of a painter or paintings; artistic. 2 (of a painting) lacking clearly defined outlines.",
	"Painting": "n. 1 process or art of using paint. 2 painted picture.",
	"Paint shop": "n. Part of a factory where cars etc. Are sprayed or painted.",
	"Paintwork": "n. Painted, esp. Wooden, surface or area in a building etc.",
	"Painty": "adj. Of or covered in paint (painty smell).",
	"Pair": "—n. 1 set of two people or things used together or regarded as a unit. 2 article (e.g. Scissors, trousers, or pyjamas) consisting of two joined or corresponding parts. 3 a engaged or married couple. B mated couple of animals. 4 two horses harnessed side by side (coach and pair). 5 member of a pair in relation to the other (cannot find its pair). 6 two playing-cards of the same denomination. 7 either or both of two mps etc. On opposite sides agreeing not to vote on certain occasions. —v. 1 (often foll. By off) arrange or be arranged in couples. 2 a join or be joined in marriage. B (of animals) mate. [latin paria: related to *par]",
	"Pair of scales": "n. Simple balance.",
	"Paisley": "n. (pl. -s) (often attrib.) 1 pattern of curved feather-shaped figures. 2 soft woollen shawl etc. Having this pattern. [paisley in scotland]",
	"Pajamas": "n.pl. (brit. Pyjamas) 1 suit of loose trousers and jacket for sleeping in. 2 loose trousers worn by both sexes in some asian countries. 3 (pyjama) (attrib.) Of either part of a pair of pyjamas (pyjama jacket). [urdu, = leg-clothing]",
	"Paki": "n. (pl. -s) slang offens. Pakistani. [abbreviation]",
	"Pakistani": "—n. (pl. -s) 1 native or national of pakistan. 2 person of pakistani descent. —adj. Of pakistan.",
	"Pal": "—n. Colloq. Friend, mate, comrade. —v. (-ll-) (usu. Foll. By up) associate; form a friendship. [romany]",
	"Palace": "n. 1 official residence of a sovereign, president, archbishop, or bishop. 2 splendid or spacious building. [latin palatium]",
	"Palace revolution": "n. (also palace coup) (usu. Non-violent) overthrow of a sovereign, government, etc. By a bureaucracy.",
	"Palaeo-": "comb. Form (us paleo-) ancient; prehistoric. [greek palaios]",
	"Palaeography": "n. (us paleography) the study of ancient writing and documents. palaeographer n. [french: related to *palaeo-]",
	"Palaeolithic": "adj. (us paleolithic) of the early part of the stone age. [greek lithos stone]",
	"Palaeontology": "n. (us paleontology) the study of life in the geological past. palaeontologist n. [greek on ont- being]",
	"Palaeozoic": "(us paleozoic) —adj. Of an era of geological time marked by the appearance of plants and animals, esp. Invertebrates. —n. This era. [greek zoion animal]",
	"Palais": "n. Colloq. Public dancehall. [french, = hall]",
	"Palanquin": "n. (also palankeen) (in india and the east) covered litter for one. [portuguese]",
	"Palatable": "adj. 1 pleasant to taste. 2 (of an idea etc.) Acceptable, satisfactory.",
	"Palatal": "—adj. 1 of the palate. 2 (of a sound) made by placing the tongue against the hard palate (e.g. Y in yes). —n. Palatal sound.",
	"Palate": "n. 1 structure closing the upper part of the mouth cavity in vertebrates. 2 sense of taste. 3 mental taste; liking. [latin palatum]",
	"Palatial": "adj. (of a building) like a palace; spacious and splendid. palatially adv. [latin: related to *palace]",
	"Palatinate": "n. Territory under the jurisdiction of a count palatine.",
	"Palatine": "adj. (also palatine) hist. 1 (of an official etc.) Having local authority that elsewhere belongs only to a sovereign (count palatine). 2 (of a territory) subject to this authority. [latin: related to *palace]",
	"Palaver": "n. Colloq. Tedious fuss and bother. [latin: related to *parable]",
	"Pale1": "—adj. 1 (of a person, colour, or complexion) light or faint; whitish, ashen. 2 of faint lustre; dim. —v. (-ling) 1 grow or make pale. 2 (often foll. By before, beside) seem feeble in comparison (with). palely adv. Paleness n. Palish adj. [latin pallidus]",
	"Pale2": "n. 1 pointed piece of wood for fencing etc.; stake. 2 boundary. beyond the pale outside the bounds of acceptable behaviour. [latin palus]",
	"Paleface": "n. Name supposedly used by n. American indians for the white man.",
	"Paleo-": "comb. Form (brit. Palaeo-) ancient; prehistoric. [greek palaios]",
	"Paleocene": "(brit. Palaeocene) geol. —adj. Of the earliest epoch of the tertiary period. —n. This epoch or system. [from *palaeo-, greek kainos new]",
	"Paleography": "n. (brit. Palaeography) the study of ancient writing and documents. palaeographer n. [french: related to *palaeo-]",
	"Paleolithic": "adj. (brit. Palaeolithic) of the early part of the stone age. [greek lithos stone]",
	"Paleontology": "n. (brit. Palaeontology) the study of life in the geological past. palaeontologist n. [greek on ont- being]",
	"Paleozoic": "(brit. Palaeozoic) —adj. Of an era of geological time marked by the appearance of plants and animals, esp. Invertebrates. —n. This era. [greek zoion animal]",
	"Palestinian": "—adj. Of palestine. —n. 1 native of palestine. 2 arab, or a descendant of one, born or living in the area formerly called palestine.",
	"Palette": "n. 1 artist's thin board or slab for laying and mixing colours on. 2 range of colours used by an artist. [french from latin pala spade]",
	"Palette-knife": "n. 1 thin flexible steel blade with a handle for mixing colours or applying or removing paint. 2 blunt round-ended flexible kitchen knife.",
	"Palimony": "n. Esp. Us colloq. Allowance paid by either partner of a separated unmarried couple to the other. [from *pal, *alimony]",
	"Palimpsest": "n. 1 writing-material or manuscript on which the original writing has been effaced for re-use. 2 monumental brass turned and re-engraved on the reverse side. [greek palin again, psestos rubbed]",
	"Palindrome": "n. Word or phrase reading the same backwards as forwards (e.g. Nurses run). palindromic adj. [greek palindromos running back: related to *palimpsest, drom- run]",
	"Paling": "n. 1 fence of pales. 2 pale.",
	"Palisade": "—n. 1 fence of pales or iron railings. 2 strong pointed wooden stake. —v. (-ding) enclose or provide with a palisade. [french: related to *pale2]",
	"Pall1": "n. 1 cloth spread over a coffin etc. 2 shoulder-band with pendants, worn as an ecclesiastical vestment and sign of authority. 3 dark covering (pall of darkness). [latin pallium cloak]",
	"Pall2": "v. (often foll. By on) become uninteresting (to). [from *appal]",
	"Palladium": "n. Rare white metallic element used as a catalyst and in jewellery. [pallas, name of an asteroid]",
	"Pallbearer": "n. Person helping to carry or escort a coffin at a funeral.",
	"Pallet1": "n. 1 straw mattress. 2 mean or makeshift bed. [latin palea straw]",
	"Pallet2": "n. Portable platform for transporting and storing loads. [french: related to *palette]",
	"Palliasse": "n. Straw mattress. [latin: related to *pallet1]",
	"Palliate": "v. (-ting) 1 alleviate (disease) without curing it. 2 excuse, extenuate. palliative n. & adj. [latin pallio cloak: related to *pall1]",
	"Pallid": "adj. Pale, esp. From illness. [latin: related to *pale1]",
	"Pallor": "n. Paleness. [latin palleo be pale]",
	"Pally": "adj. (-ier, -iest) colloq. Friendly.",
	"Palm1": "n. 1 (also palm-tree) (usu. Tropical) tree-like plant with no branches and a mass of large leaves at the top. 2 leaf of this as a symbol of victory. [latin palma]",
	"Palm2": "—n. 1 inner surface of the hand between the wrist and fingers. 2 part of a glove that covers this. —v. Conceal in the hand. palm off 1 (often foll. By on) impose fraudulently (on a person) (palmed my old car off on him). 2 (often foll. By with) cause (a person) to accept unwillingly or unknowingly (palmed him off with my old car). [latin palma]",
	"Palmate": "adj. 1 shaped like an open hand. 2 having lobes etc. Like spread fingers. [latin palmatus: related to *palm2]",
	"Palmetto": "n. (pl. -s) small palm-tree. [spanish palmito diminutive of palma *palm1]",
	"Palmistry": "n. Fortune-telling from lines etc. On the palm of the hand. palmist n.",
	"Palm oil": "n. Oil from various palms.",
	"Palm sunday": "n. Sunday before easter, celebrating christ's entry into jerusalem.",
	"Palmy": "adj. (-ier, -iest) 1 of, like, or abounding in palms. 2 triumphant, flourishing (palmy days).",
	"Palomino": "n. (pl. -s) golden or cream-coloured horse with light-coloured mane and tail. [latin palumba dove]",
	"Palpable": "adj. 1 able to be touched or felt. 2 readily perceived. palpably adv. [latin palpo caress]",
	"Palpate": "v. (-ting) examine (esp. Medically) by touch. palpation n.",
	"Palpitate": "v. (-ting) pulsate, throb, tremble. [latin palpito frequentative of palpo touch gently]",
	"Palpitation": "n. 1 throbbing, trembling. 2 (often in pl.) Increased rate of heartbeat due to exertion, agitation, or disease.",
	"Palsy": "—n. (pl. -ies) paralysis, esp. With involuntary tremors. —v. (-ies, -ied) affect with palsy. [french: related to *paralysis]",
	"Paltry": "adj. (-ier, -iest) worthless, contemptible, trifling. paltriness n. [from palt rubbish]",
	"Pampas": "n.pl. Large treeless plains in s. America. [spanish from quechua]",
	"Pampas-grass": "n. Tall s. American ornamental grass.",
	"Pamper": "v. Overindulge (a person, taste, etc.); spoil. [obsolete pamp cram]",
	"Pamphlet": "—n. Small usu. Unbound booklet or leaflet. —v. (-t-) distribute pamphlets to. [pamphilus, name of medieval poem]",
	"Pamphleteer": "n. Writer of (esp. Political) pamphlets.",
	"Pan1": "—n. 1 a broad usu. Metal vessel used for cooking etc. B contents of this. 2 panlike vessel in which substances are heated etc. 3 similar shallow container, e.g. The bowl of a pair of scales. 4 lavatory bowl. 5 part of the lock in old guns. 6 hollow in the ground (salt-pan). —v. (-nn-) 1 colloq. Criticize severely. 2 a (foll. By off, out) wash (gold-bearing gravel) in a pan. B search for gold thus. pan out 1 (of an action etc.) Turn out; work out well or in a specified way. 2 (of gravel) yield gold. panful n. (pl. -s). Panlike adj. [old english]",
	"Pan2": "—v. (-nn-) 1 swing (a film camera) horizontally to give a panoramic effect or to follow a moving object. 2 (of a camera) be moved thus. —n. Panning movement. [from *panorama]",
	"Pan-": "comb. Form 1 all; the whole of. 2 relating to the whole of a continent, racial group, religion, etc. (pan-american). [greek pan, neuter of pas pantos all]",
	"Panacea": "n. Universal remedy. [greek: related to *pan-, akos remedy]",
	"Panache": "n. Assertive flamboyance; confidence of style or manner. [french, = plume]",
	"Panama": "n. Straw hat with a brim and indented crown. [panama in central america]",
	"Panatella": "n. Long thin cigar. [american spanish, = long thin biscuit]",
	"Pancake": "n. 1 thin flat cake of fried batter usu. Rolled up with a filling. 2 flat cake of make-up etc.",
	"Pancake day": "n. Shrove tuesday (when pancakes are traditionally eaten).",
	"Pancake landing": "n. Colloq. Emergency aircraft landing with the undercarriage still retracted.",
	"Panchromatic": "adj. (of a film etc.) Sensitive to all visible colours of the spectrum.",
	"Pancreas": "n. Gland near the stomach supplying digestive fluid and secreting insulin. pancreatic adj. [greek kreas flesh]",
	"Panda": "n. 1 (also giant panda) large bearlike black and white mammal native to china and tibet. 2 (also red panda) reddish-brown himalayan racoon-like mammal. [nepali]",
	"Panda car": "n. Police patrol car.",
	"Pandemic": "adj. (of a disease etc.) Widespread; universal. [greek demos people]",
	"Pandemonium": "n. 1 uproar; utter confusion. 2 scene of this. [place in hell in milton's paradise lost: related to *pan-, *demon]",
	"Pander": "—v. (foll. By to) gratify or indulge (a person or weakness etc.). —n. 1 procurer; pimp. 2 person who encourages coarse desires. [pandare, name of a character in the story of troilus and cressida]",
	"Pandit": "var. Of *pundit 1.",
	"Pandora's box": "n. Process that once begun will generate many unmanageable problems. [a box in greek mythology from which many ills were released on mankind]",
	"P. & p.": "Abbr. Postage and packing.",
	"Pane": "n. Single sheet of glass in a window or door. [latin pannus a cloth]",
	"Panegyric": "n. Eulogy; speech or essay of praise. [greek agora assembly]",
	"Panel": "—n. 1 distinct, usu. Rectangular, section of a surface (e.g. Of a wall, door, or vehicle). 2 strip of material in a garment. 3 team in a broadcast game, discussion, etc. 4 a list of available jurors. B jury. —v. (-ll-; us -l-) fit, cover, or decorate with panels. [latin diminutive of pannus: related to *pane]",
	"Panel-beater": "n. Person who beats out the metal panels of vehicles.",
	"Panel game": "n. Broadcast quiz etc. Played by a panel.",
	"Paneling": "n. (brit. Panelling) 1 panelled work. 2 wood for making panels.",
	"Panelist": "n. (brit. Panellist) member of a panel.",
	"Panelling": "n. (us paneling) 1 panelled work. 2 wood for making panels.",
	"Panellist": "n. (us panelist) member of a panel.",
	"Pang": "n. (often in pl.) Sudden sharp pain or painful emotion. [obsolete pronge]",
	"Pangolin": "n. Scaly asian and african anteater. [malay]",
	"Panic": "—n. 1 sudden uncontrollable fear. 2 infectious fright, esp. In commercial dealings. —v. (-ck-) (often foll. By into) affect or be affected with panic (was panicked into buying). panicky adj. [greek pan, rural god]",
	"Panicle": "n. Loose branching cluster of flowers, as in oats. [latin paniculum diminutive of panus thread]",
	"Panic stations": "n.pl. Colloq. State of emergency.",
	"Panic-stricken": "adj. (also panic-struck) affected with panic.",
	"Panjandrum": "n. 1 mock title for an important person. 2 pompous official etc. [invented word]",
	"Pannier": "n. Basket, bag, or box, esp. One of a pair carried by a donkey etc., bicycle, or motor cycle. [latin panis bread]",
	"Panoply": "n. (pl. -ies) 1 complete or splendid array. 2 complete suit of armour. [greek hopla arms]",
	"Panorama": "n. 1 unbroken view of a surrounding region. 2 complete survey of a subject, series of events, etc. 3 picture or photograph containing a wide view. 4 continuous passing scene. panoramic adj. [greek horama view]",
	"Pan-pipes": "n.pl. Musical instrument made of a series of short graduated pipes fixed together. [from pan, greek rural god]",
	"Pansy": "n. (pl. -ies) 1 cultivated plant with flowers of various rich colours. 2 colloq. Offens. A effeminate man. B male homosexual. [french pensée thought, pansy]",
	"Pant": "—v. 1 breathe with short quick breaths. 2 (often foll. By out) utter breathlessly. 3 (usu. Foll. By for) yearn, crave. 4 (of the heart etc.) Throb violently. —n. 1 panting breath. 2 throb. [greek: related to *fantasy]",
	"Pantaloons": "n.pl. (esp. Women's) baggy trousers gathered at the ankles. [french from italian]",
	"Pantechnicon": "n. Large furniture removal van. [from *technic: originally as the name of a bazaar]",
	"Pantheism": "n. 1 belief that god is in all nature. 2 worship that admits or tolerates all gods. pantheist n. Pantheistic adj. [greek theos god]",
	"Pantheon": "n. 1 building in which illustrious dead are buried or have memorials. 2 the deities of a people collectively. 3 temple dedicated to all the gods. [greek theion divine]",
	"Panther": "n. 1 leopard, esp. With black fur. 2 us puma. [greek panther]",
	"Pantie-girdle": "n. Woman's girdle with a crotch shaped like pants.",
	"Panties": "n.pl. Colloq. Short-legged or legless underpants worn by women and girls. [diminutive of *pants]",
	"Pantihose": "n. (usu. Treated as pl.) Us women's tights.",
	"Pantile": "n. Curved roof-tile. [from *pan1]",
	"Panto": "n. (pl. -s) colloq. = *pantomime 1. [abbreviation]",
	"Pantograph": "n. 1 instrument with jointed rods for copying a plan or drawing etc. On a different scale. 2 jointed framework conveying a current to an electric vehicle from overhead wires. [from *pan-, *-graph]",
	"Pantomime": "n. 1 christmas theatrical entertainment based on a fairy tale. 2 gestures and facial expression conveying meaning, esp. In drama and dance. 3 colloq. Absurd or outrageous piece of behaviour. [greek: related to *pan-, *mime]",
	"Pantry": "n. (pl. -ies) 1 small room or cupboard in which crockery, cutlery, table linen, etc., are kept. 2 larder. [latin panis bread]",
	"Pants": "n.pl. 1 underpants or knickers. 2 us trousers. bore (or scare etc.) The pants off colloq. Bore, scare, etc., greatly. With one's pants down colloq. In an embarrassingly unprepared state. [abbreviation of *pantaloons]",
	"Pap1": "n. 1 soft or semi-liquid food for infants or invalids. 2 light or trivial reading matter. [low german or dutch]",
	"Pap2": "n. Archaic or dial. Nipple. [scandinavian]",
	"Papa": "n. Archaic father (esp. As a child's word). [greek papas]",
	"Papacy": "n. (pl. -ies) 1 pope's office or tenure. 2 papal system. [medieval latin papatia: related to *pope]",
	"Papal": "adj. Of a pope or the papacy. [medieval latin: related to *pope]",
	"Paparazzo": "n. (pl. -zzi) freelance photographer who pursues celebrities to photograph them. [italian]",
	"Papaw": "var. Of *pawpaw.",
	"Papaya": "var. Of *pawpaw. [earlier form of *pawpaw]",
	"Paper": "—n. 1 material made in thin sheets from the pulp of wood etc., used for writing, drawing, or printing on, or as wrapping material etc. 2 (attrib.) A made of or using paper. B flimsy like paper. 3 = *newspaper. 4 a printed document. B (in pl.) Identification etc. Documents.",
	"Paperback": "n. (often attrib.) Book bound in paper or card, not boards.",
	"Paper-boy": "n. (also paper-girl) boy or girl who delivers or sells newspapers.",
	"Paper-chase": "n. Cross-country run following a trail of torn-up paper.",
	"Paper-clip": "n. Clip of bent wire or plastic for fastening papers together.",
	"Paper-hanger": "n. Person who hangs wallpaper, esp. For a living.",
	"Paper-knife": "n. Blunt knife for opening letters etc.",
	"Paper-mill": "n. Mill in which paper is made.",
	"Paper money": "n. Banknotes.",
	"Paper round": "n. 1 job of regularly delivering newspapers. 2 route for this.",
	"Paper tiger": "n. Apparently threatening, but ineffectual, person or thing.",
	"Paperweight": "n. Small heavy object for keeping loose papers in place.",
	"Paperwork": "n. Routine clerical or administrative work.",
	"Papery": "adj. Like paper in thinness or texture.",
	"Papier mâché": "n. Paper pulp moulded into boxes, trays, etc. [french, = chewed paper]",
	"Papilla": "n. (pl. Papillae) small nipple-like protuberance in or on the body, as that at the base of a hair, feather, etc. papillary adj. [latin]",
	"Papist": "n. Often derog. 1 (often attrib.) Roman catholic. 2 hist. Advocate of papal supremacy. [related to *pope]",
	"Papoose": "n. N. American indian young child. [algonquian]",
	"Paprika": "n. 1 red pepper. 2 condiment made from this. [magyar]",
	"Pap test": "n. Cervical smear test. [papanicolaou, name of a us scientist]",
	"Papyrus": "n. (pl. Papyri) 1 aquatic plant of n. Africa. 2 a writing-material made in ancient egypt from the pithy stem of this. B text written on this. [latin from greek]",
	"Par": "n. 1 average or normal amount, degree, condition, etc. (feel below par). 2 equality; equal status or footing (on a par with). 3 golf number of strokes a first-class player should normally require for a hole or course. 4 face value of stocks and shares etc. (at par). 5 (in full par of exchange) recognized value of one country's currency in terms of another's. par for the course colloq. What is normal or to be expected. [latin, = equal]",
	"Par-": "var. Of *para-1 before a vowel or h (parody).",
	"Para": "n. Colloq. 1 paratrooper. 2 paragraph. [abbreviation]",
	"Para-1": "prefix (also par-) 1 beside (paramilitary). 2 beyond (paranormal). [greek]",
	"Para-2": "comb. Form protect, ward off (parachute; parasol). [latin paro defend]",
	"Parable": "n. 1 story used to illustrate a moral or spiritual lesson. 2 allegory. [greek parabole comparison]",
	"Parabola": "n. Open plane curve formed by the intersection of a cone with a plane parallel to its side. parabolic adj. [greek parabole placing side by side: related to *parable]",
	"Paracetamol": "n. 1 drug used to relieve pain and reduce fever. 2 tablet of this. [from para-acetylaminophenol]",
	"Parachute": "—n. Rectangular or umbrella-shaped apparatus allowing a slow and safe descent esp. From an aircraft, or used to retard forward motion etc. (often attrib.: parachute troops). —v. (-ting) convey or descend by parachute. parachutist n. [french: related to *para-2, *chute1]",
	"Parade": "—n. 1 public procession. 2 a ceremonial muster of troops for inspection. B = *parade-ground. 3 ostentatious display (made a parade of their wealth). 4 public square, promenade, or row of shops. —v. (-ding) 1 march ceremonially. 2 assemble for parade. 3 display ostentatiously. 4 march through (streets etc.) In procession. on parade 1 taking part in a parade. 2 on display. [latin paro prepare]",
	"Parade-ground": "n. Place for the muster and drilling of troops.",
	"Paradiddle": "n. Drum roll with alternate beating of sticks. [imitative]",
	"Paradigm": "n. Example or pattern, esp. A set of noun or verb inflections. paradigmatic adj. [latin from greek]",
	"Paradise": "n. 1 (in some religions) heaven. 2 place or state of complete happiness. 3 (in full earthly paradise) abode of adam and eve; garden of eden. paradisaical adj. Paradisal adj. Paradisiacal adj. Paradisical adj. [greek paradeisos]",
	"Paradox": "n. 1 a seemingly absurd or contradictory though often true statement. B self-contradictory or absurd statement. 2 person or thing having contradictory qualities etc. 3 paradoxical quality. paradoxical adj. Paradoxically adv. [greek: related to *para-1, doxa opinion]",
	"Paraffin": "n. 1 inflammable waxy or oily hydrocarbon distilled from petroleum or shale, used in liquid form (also paraffin oil) esp. As a fuel. 2 chem. = *alkane. [latin, = having little affinity]",
	"Paraffin wax": "n. Paraffin in its solid form.",
	"Paragon": "n. (often foll. By of) model of excellence etc. [greek parakone]",
	"Paragraph": "—n. 1 distinct section of a piece of writing, beginning on a new often indented line. 2 symbol (usu. ) used to mark a new paragraph, or as a reference mark. 3 short item in a newspaper. —v. Arrange (a piece of writing) in paragraphs. [greek: related to *para-1, *-graph]",
	"Parakeet": "n. Small usu. Long-tailed parrot. [french: related to *parrot]",
	"Parallax": "n. 1 apparent difference in the position or direction of an object caused when the observer's position is changed. 2 angular amount of this. [greek, = change]",
	"Parallel": "—adj. 1 a (of lines or planes) continuously side by side and equidistant. B (foll. By to, with) (of a line or plane) having this relation (to or with another). 2 (of circumstances etc.) Precisely similar, analogous, or corresponding. 3 a (of processes etc.) Occurring or performed simultaneously. B computing involving the simultaneous performance of operations. —n. 1 person or thing precisely analogous to another. 2 comparison (drew a parallel between them). 3 (in full parallel of latitude) a each of the imaginary parallel circles of constant latitude on the earth's surface. B corresponding line on a map (49th parallel). 4 printing two parallel lines (||) as a reference mark. —v. (-l-) 1 be parallel, or correspond, to. 2 represent as similar; compare. 3 cite as a parallel instance. in parallel (of electric circuits) arranged so as to join at common points at each end. parallelism n. [greek, = alongside one another]",
	"Parallel bars": "n.pl. Pair of parallel rails on posts for gymnastics.",
	"Parallelepiped": "n. Solid body of which each face is a parallelogram. [greek: related to *parallel, epipedon plane surface]",
	"Parallelogram": "n. Four-sided plane rectilinear figure with opposite sides parallel.",
	"Paralyse": "v. (us paralyze) (-sing or -zing) 1 affect with paralysis. 2 render powerless; cripple. [greek: related to *para-1, luo loosen]",
	"Paralysis": "n. 1 impairment or loss of esp. The motor function of the nerves, causing immobility. 2 powerlessness.",
	"Paralytic": "—adj. 1 affected by paralysis. 2 slang very drunk. —n. Person affected by paralysis.",
	"Paralyze": "v. (brit. Paralyse) (-sing or -zing) 1 affect with paralysis. 2 render powerless; cripple. [greek: related to *para-1, luo loosen]",
	"Paramedic": "n. Paramedical worker.",
	"Paramedical": "adj. (of services etc.) Supplementing and assisting medical work.",
	"Parameter": "n. 1 math. Quantity constant in the case considered but varying in different cases. 2 a (esp. Measurable or quantifiable) characteristic or feature. B (loosely) limit or boundary, esp. Of a subject for discussion. [greek *para-1, *-meter]",
	"Paramilitary": "—adj. (of forces) organized on military lines. —n. (pl. -ies) member of an unofficial paramilitary organization, esp. In n. Ireland.",
	"Paramount": "adj. 1 supreme; most important. 2 in supreme authority. [anglo-french par by, amont above: see *amount]",
	"Paramour": "n. Archaic or derog. Illicit lover of a married person. [french par amour by love]",
	"Paranoia": "n. 1 mental disorder with delusions of persecution and self-importance. 2 abnormal suspicion and mistrust. paranoiac adj. & n. Paranoiacally adv. Paranoic adj. Paranoically adv. Paranoid adj. & n. [greek: related to *nous]",
	"Paranormal": "adj. Beyond the scope of normal scientific investigation or explanation.",
	"Parapet": "n. 1 low wall at the edge of a roof, balcony, bridge, etc. 2 defence of earth or stone. [french or italian: related to *para-2, petto breast]",
	"Paraphernalia": "n.pl. (also treated as sing.) Miscellaneous belongings, equipment, accessories, etc. [greek: related to *para-1, pherne dower]",
	"Paraphrase": "—n. Expression of a passage in other words. —v. (-sing) express the meaning of (a passage) thus. [greek: related to *para-1]",
	"Paraplegia": "n. Paralysis below the waist. paraplegic adj. & n. [greek: related to *para-1, plesso strike]",
	"Parapsychology": "n. The study of mental phenomena outside the sphere of ordinary psychology (hypnosis, telepathy, etc.).",
	"Paraquat": "n. A quick-acting highly toxic herbicide. [from *para-1, *quaternary]",
	"Parascending": "n. Sport in which participants wearing open parachutes are towed behind a vehicle or motor boat to gain height before release for a conventional descent.",
	"Parasite": "n. 1 organism living in or on another and feeding on it. 2 person exploiting another or others. parasitic adj. Parasitically adv. Parasitism n. [greek: related to *para-1, sitos food]",
	"Parasol": "n. Light umbrella giving shade from the sun. [italian: related to *para-2, sole sun]",
	"Paratrooper": "n. Member of a body of paratroops.",
	"Paratroops": "n.pl. Parachute troops. [contraction]",
	"Paratyphoid": "n. (often attrib.) Fever resembling typhoid.",
	"Par avion": "adv. By airmail. [french, = by aeroplane]",
	"Parboil": "v. Boil until partly cooked. [latin par- = *per-, confused with *part]",
	"Parcel": "—n. 1 goods etc. Wrapped up in a package for posting or carrying. 2 piece of land. 3 quantity dealt with in one commercial transaction. —v. (-ll-; us -l-) 1 (foll. By up) wrap as a parcel. 2 (foll. By out) divide into portions. [latin: related to *particle]",
	"Parch": "v. 1 make or become hot and dry. 2 roast (peas, corn, etc.) Slightly. [origin unknown]",
	"Parchment": "n. 1 a skin, esp. Of sheep or goat, prepared for writing or painting on. B manuscript written on this. 2 high-grade paper resembling parchment. [latin pergamum, now bergama in turkey]",
	"Pardon": "—n. 1 forgiveness for an offence, error, etc. 2 (in full free pardon) remission of the legal consequences of a crime or conviction. —v. 1 forgive or excuse. 2 release from the legal consequences of an offence, error, etc. —int. (also pardon me or i beg your pardon) 1 formula of apology or disagreement. 2 request to repeat something said. pardonable adj. [latin perdono: related to *per-, dono give]",
	"Pare": "v. (-ring) 1 a trim or shave by cutting away the surface or edge. B (often foll. By off, away) cut off (the surface or edge). 2 (often foll. By away, down) diminish little by little. [latin paro prepare]",
	"Parent": "—n. 1 person who has or adopts a child; father or mother. 2 animal or plant from which others are derived. 3 (often attrib.) Source, origin, etc. —v. (also absol.) Be the parent of. parental adj. Parenthood n. [latin pario bring forth]",
	"Parentage": "n. Lineage; descent from or through parents.",
	"Parent company": "n. Company of which others are subsidiaries.",
	"Parenthesis": "n. (pl. Parentheses) 1 a explanatory or qualifying word, clause, or sentence inserted into a sentence etc., and usu. Marked off by brackets, dashes, or commas. B (in pl.) Round brackets ( ) used for this. 2 interlude or interval. parenthetic adj. Parenthetically adv. [greek: related to *para-1, *en-2, *thesis]",
	"Parenting": "n. (skill of) bringing up children.",
	"Parent-teacher association": "n. Social and fund-raising organization of a school's parents and teachers.",
	"Par excellence": "adv. Being the supreme example of its kind (the short story par excellence). [french]",
	"Parfait": "n. 1 rich iced pudding of whipped cream, eggs, etc. 2 layers of ice-cream, meringue, etc., served in a tall glass. [french parfait *perfect]",
	"Pariah": "n. 1 social outcast. 2 hist. Member of a low caste or of no caste in s. India. [tamil]",
	"Parietal": "adj. Of the wall of the body or any of its cavities. [latin paries wall]",
	"Parietal bone": "n. Either of a pair of bones in the skull.",
	"Paring": "n. Strip or piece cut off.",
	"Parish": "n. 1 area having its own church and clergyman. 2 (in full civil parish) local government district. 3 inhabitants of a parish. [latin parochia from greek oikos dwelling]",
	"Parish clerk": "n. Official performing various duties for a church.",
	"Parish council": "n. Administrative body in a civil parish.",
	"Parishioner": "n. Inhabitant of a parish. [obsolete parishen: related to *parish]",
	"Parish register": "n. Book recording christenings, marriages, and burials, at a parish church.",
	"Parity": "n. 1 equality, equal status or pay. 2 parallelism or analogy (parity of reasoning). 3 equivalence of one currency with another; being at par. [latin paritas: related to *par]",
	"Park": "—n. 1 large public garden in a town, for recreation. 2 land attached to a country house etc. 3 a large area of uncultivated land for public recreational use. B large enclosed area where wild animals are kept in captivity (wildlife park). 4 area for parking vehicles etc. (car park). 5 area for a specified purpose (business park). 6 a us sports ground. B (usu. Prec. By the) football pitch. —v. 1 (also absol.) Leave (a vehicle) temporarily. 2 colloq. Deposit and leave, usu. Temporarily. park oneself colloq. Sit down. [french from germanic]",
	"Parka": "n. 1 long usu. Green anorak with fur round the hood. 2 hooded skin jacket worn by eskimos. [aleutian]",
	"Parkin": "n. Cake of ginger, oatmeal, treacle, etc. [origin uncertain]",
	"Parking-lot": "n. Us outdoor car park.",
	"Parking-meter": "n. Coin-operated meter allocating a length of time for which a vehicle may be parked in a street.",
	"Parking-ticket": "n. Notice of a penalty imposed for parking illegally.",
	"Parkinson's disease": "n. (also parkinsonism) progressive disease of the nervous system with tremor, muscular rigidity, and emaciation. [parkinson, name of a surgeon]",
	"Parkinson's law": "n. Notion that work expands to fill the time available for it. [parkinson, name of a writer]",
	"Parkland": "n. Open grassland with trees etc.",
	"Parky": "adj. (-ier, -iest) colloq. Or dial. Chilly. [origin unknown]",
	"Parlance": "n. Vocabulary or idiom of a particular subject, group, etc. [french from parler speak]",
	"Parley": "—n. (pl. -s) conference of disputants, esp. To discuss peace terms etc. —v. (-leys, -leyed) (often foll. By with) hold a parley. [french parler: related to *parlance]",
	"Parliament": "n. 1 (parliament) a (in the uk) highest legislature, consisting of the sovereign, the house of lords, and the house of commons. B members of this for a particular period, esp. Between elections. 2 similar legislature in other states. [french: related to *parlance]",
	"Parliamentarian": "n. Member of a parliament, esp. An expert in its procedures.",
	"Parliamentary": "adj. 1 of a parliament. 2 enacted or established by a parliament. 3 (of language, behaviour, etc.) Polite.",
	"Parlor": "n. (brit. Parlour) 1 archaic sitting-room in a private house. 2 esp. Us shop providing specified goods or services (beauty parlour; ice-cream parlour). [anglo-french: related to *parley]",
	"Parlour": "n. (us parlor) 1 archaic sitting-room in a private house. 2 esp. Us shop providing specified goods or services (beauty parlour; ice-cream parlour). [anglo-french: related to *parley]",
	"Parlour game": "n. Indoor game, esp. A word-game.",
	"Parlous": "adj. Archaic or joc. Dangerous or difficult. [from perilous (*peril)]",
	"Parmesan": "n. Hard dry cheese made orig. At parma and usu. Used grated. [italian parmegiano of parma]",
	"Parochial": "adj. 1 of a parish. 2 (of affairs, views, etc.) Merely local, narrow, or provincial. parochialism n. Parochially adv. [latin: related to *parish]",
	"Parody": "—n. (pl. -ies) 1 humorous exaggerated imitation of an author, literary work, style, etc. 2 feeble imitation; travesty. —v. (-ies, -ied) 1 compose a parody of. 2 mimic humorously. parodist n. [latin or greek: related to *para-1, *ode]",
	"Parole": "—n. 1 temporary or permanent release of a prisoner before the expiry of a sentence, on the promise of good behaviour. 2 such a promise. —v. (-ling) put (a prisoner) on parole. [french, = word: related to *parlance]",
	"Parotid": "—adj. Situated near the ear. —n. (in full parotid gland) salivary gland in front of the ear. [greek: related to *para-1, ous ot- ear]",
	"Paroxysm": "n. 1 (often foll. By of) sudden attack or outburst (of rage, coughing, etc.). 2 fit of disease. paroxysmal adj. [greek oxus sharp]",
	"Parquet": "—n. 1 flooring of wooden blocks arranged in a pattern. 2 us stalls of a theatre. —v. (-eted; -eting) floor (a room) thus. [french, diminutive of parc *park]",
	"Parquetry": "n. Use of wooden blocks to make floors or inlay for furniture.",
	"Parr": "n. Young salmon. [origin unknown]",
	"Parricide": "n. 1 murder of a near relative, esp. Of a parent. 2 person who commits parricide. parricidal adj. [latin: see *parent, *pater, *-cide]",
	"Parrot": "—n. 1 mainly tropical bird with a short hooked bill, often vivid plumage, and the ability to mimic the human voice. 2 person who mechanically repeats another's words or actions. —v. (-t-) repeat mechanically. [french, diminutive of pierre peter]",
	"Parrot-fashion": "adv. (learning or repeating) mechanically, by rote.",
	"Parry": "—v. (-ies, -ied) 1 avert or ward off (a weapon or attack), esp. With a countermove. 2 deal skilfully with (an awkward question etc.). —n. (pl. -ies) act of parrying. [italian parare ward off]",
	"Parse": "v. (-sing) 1 describe (a word in context) grammatically, stating its inflection, relation to the sentence, etc. 2 resolve (a sentence) into its component parts and describe them grammatically. [perhaps from french pars parts: related to *part]",
	"Parsec": "n. Unit of stellar distance, equal to about 3.25 light-years. [from *parallax, *second2]",
	"Parsimony": "n. Carefulness in the use of money etc.; stinginess. parsimonious adj. [latin parco pars- spare]",
	"Parsley": "n. Herb with crinkly aromatic leaves, used to season and garnish food. [greek petra rock, selinon parsley]",
	"Parsnip": "n. 1 plant with a pale-yellow tapering root. 2 this root eaten as a vegetable. [latin pastinaca]",
	"Parson": "n. 1 rector. 2 vicar; clergyman. [latin: related to *person]",
	"Parsonage": "n. Church house provided for a parson.",
	"Parson's nose": "n. Fatty flesh at the rump of a cooked fowl.",
	"Part": "—n. 1 some but not all of a thing or group of things. 2 essential member, constituent, or component (part of the family; spare parts). 3 portion of a human or animal body. 4 division of a book, broadcast serial, etc., esp. Issued or broadcast at one time. 5 each of several equal portions of a whole (3 parts sugar to 2 parts flour). 6 a allotted share. B person's share in an action etc. (had no part in it). C duty (not my part to interfere). 7 a character assigned to, or words spoken by, an actor on stage. B melody etc. Assigned to a particular voice or instrument. C printed or written copy of an actor's or musician's part. 8 side in an agreement or dispute. 9 (in pl.) Region or district (am not from these parts). 10 (in pl.) Abilities (man of many parts). —v. 1 divide or separate into parts (crowd parted). 2 a leave one another's company (parted the best of friends). B (foll. By from) say goodbye to. 3 (foll. By with) give up; hand over. 4 separate (hair of the head) to make a parting. —adv. In part; partly (part iron and part wood). for the most part see *most. For one's part as far as one is concerned. In part (or parts) partly. On the part of made or done by (no objection on my part). Part and parcel (usu. Foll. By of) an essential part. Part company see *company. Play a part 1 be significant or contributory. 2 act deceitfully. 3 perform a theatrical role. Take in good part not be offended by. Take part (often foll. By in) assist or have a share (in). Take the part of support; side with. [latin pars part-]",
	"Partake": "v. (-king; past partook; past part. Partaken) 1 (foll. By of, in) take a share or part. 2 (foll. By of) eat or drink some or colloq. All (of a thing). [back-formation from partaker = part-taker]",
	"Parterre": "n. 1 level space in a formal garden occupied by flower-beds. 2 us pit of a theatre. [french, = on the ground]",
	"Part-exchange": "—n. Transaction in which goods are given as part of the payment. —v. Give (goods) thus.",
	"Parthenogenesis": "n. Reproduction without fertilization, esp. In invertebrates and lower plants. [greek parthenos virgin]",
	"Parthian shot": "n. Remark or glance etc. On leaving. [parthia, ancient kingdom in w. Asia: from the custom of a retreating parthian horseman firing a shot at the enemy]",
	"Partial": "adj. 1 not complete; forming only part. 2 biased. 3 (foll. By to) having a liking for. partiality n. Partially adv. Partialness n. [latin: related to *part]",
	"Partial eclipse": "n. Eclipse in which only part of the luminary is covered.",
	"Participant": "n. Participator.",
	"Participate": "v. (-ting) (often foll. By in) take part or a share (in). participation n. Participator n. Participatory adj. [latin particeps -cip- taking *part]",
	"Participle": "n. Word formed from a verb (e.g. Going, gone, being, been) and used in compound verb-forms (e.g. Is going, has been) or as an adjective (e.g. Working woman, burnt toast). participial adj. [latin: related to *participate]",
	"Particle": "n. 1 minute portion of matter. 2 smallest possible amount (particle of sense). 3 a minor part of speech, esp. A short undeclinable one. B common prefix or suffix such as in-, -ness. [latin particula diminutive of pars *part]",
	"Particolored": "adj. (brit. -coloured) of more than one colour. [related to *part, *colour]",
	"Particoloured": "adj. (us -colored) of more than one colour. [related to *part, *colour]",
	"Particular": "—adj. 1 relating to or considered as one thing or person as distinct from others; individual (in this particular case). 2 more than is usual; special (took particular care).",
	"Particularity": "n. 1 quality of being individual or particular. 2 fullness or minuteness of detail.",
	"Particularize": "v. (also -ise) (-zing or -sing) (also absol.) 1 name specially or one by one. 2 specify (items). particularization n.",
	"Particularly": "adv. 1 especially, very. 2 specifically (particularly asked for you). 3 in a particular or fastidious manner.",
	"Parting": "n. 1 leave-taking or departure (often attrib.: parting words). 2 dividing line of combed hair. 3 division; separating.",
	"Parting shot": "n. = *parthian shot.",
	"Partisan": "(also partizan) —n. 1 strong, esp. Unreasoning, supporter of a party, cause, etc. 2 guerrilla. —adj. 1 of partisans. 2 biased. partisanship n. [italian: related to *part]",
	"Partition": "—n. 1 structure dividing a space, esp. A light interior wall. 2 division into parts, esp. Polit. Of a country. —v. 1 divide into parts. 2 (foll. By off) separate (part of a room etc.) With a partition. [latin partior divide]",
	"Partitive": "—adj. (of a word, form, etc.) Denoting part of a collective group or quantity. —n. Partitive word (e.g. Some, any) or form. [french or medieval latin: related to *partition]",
	"Partizan": "var. Of *partisan.",
	"Partly": "adv. 1 with respect to a part or parts. 2 to some extent.",
	"Partner": "—n. 1 person who shares or takes part with another or others, esp. In a business. 2 companion in dancing. 3 player (esp. One of two) on the same side in a game. 4 either member of a married or unmarried couple. —v. Be the partner of. [alteration of parcener joint heir]",
	"Partnership": "n. 1 state of being a partner or partners. 2 joint business. 3 pair or group of partners.",
	"Part of speech": "n. Grammatical class of words (in english noun, pronoun, adjective, adverb, verb, etc.).",
	"Partook": "past of *partake.",
	"Partridge": "n. (pl. Same or -s) game-bird, esp. European or asian. [greek perdix]",
	"Part-song": "n. Song with three or more voice-parts, often unaccompanied.",
	"Part-time": "—adj. (esp. Of a job) occupying less than the normal working week etc. —adv. (also part time) as a part-time activity (works part time).",
	"Part-timer": "n. Person employed in part-time work.",
	"Parturient": "adj. Formal about to give birth. [latin pario part- bring forth]",
	"Parturition": "n. Formal giving birth.",
	"Party": "—n. (pl. -ies) 1 social gathering, usu. Of invited guests. 2 people working or travelling together (search party). 3 political group putting forward candidates in elections and usu. Organized on a national basis. 4 each side in an agreement or dispute. 5 (foll. By to) law accessory (to an action). 6 colloq. Person. —v. (-ies, -ied) attend a party; celebrate. [romanic: related to *part]",
	"Party line": "n. 1 policy adopted by a political party etc. 2 shared telephone line.",
	"Party-wall": "n. Wall common to adjoining buildings or rooms.",
	"Parvenu": "n. (pl. -s; fem. Parvenue) (often attrib.) Newly rich social climber; upstart. [latin: related to *per-, venio come]",
	"Pas": "n. (pl. Same) step, esp. In ballet. [french, = step]",
	"Pascal": "n. 1 si unit of pressure. 2 (pascal) computing programming language used esp. In education. [pascal, name of a scientist]",
	"Paschal": "adj. 1 of the jewish passover. 2 of easter. [hebrew pesah]",
	"Pas de deux": "n. Dance for two. [french, = step for two]",
	"Pash": "n. Slang brief infatuation. [abbreviation of *passion]",
	"Pasha": "n. Hist. Title (placed after the name) of a turkish military commander, governor, etc. [turkish]",
	"Pashto": "—n. Language of afghanistan, parts of pakistan, etc. —adj. Of or in this language. [pashto]",
	"Paso doble": "n. Latin-american ballroom dance. [spanish, = double step]",
	"Pasque-flower": "n. A kind of anemone with bell-shaped purple flowers. [french passe-fleur]",
	"Pass1": "—v. 1 (often foll. By along, by, down, on, etc.) Move onward, esp. Past something. 2 a go past; leave on one side or behind. B overtake, esp. In a vehicle. 3 (cause to) be transferred from one person or place to another (title passes to his son; pass the butter). 4 surpass; exceed (passes all understanding). 5 get through. 6 a go unremarked or uncensured (let the matter pass). B (foll. By as, for) be accepted or known as. 7 move; cause to go (passed her hand over her face). 8 a be successful or adequate, esp. In an examination. B be successful in (an examination). C (of an examiner) judge (a candidate) to be satisfactory. 9 a (of a bill) be approved by (parliament etc.). B cause or allow (a bill) to proceed. C (of a bill or proposal) be approved. 10 occur, elapse; happen (time passes slowly; heard what passed). 11 (cause to) circulate; be current. 12 spend (time or a period) (passed the afternoon reading). 13 (also absol.) (in field games) send (the ball) to a team-mate. 14 a forgo one's turn or chance. B leave a quiz question etc. Unanswered. 15 (foll. By to, into, from) change (from one form or state to another). 16 come to an end. 17 discharge (esp. Faeces or urine) from the body. 18 (foll. By on, upon) utter (legal sentence, criticism) upon; adjudicate. —n. 1 act of passing. 2 a success in an examination. B university degree without honours. 3 a permit, esp. For admission, leave, etc. B ticket or permit giving free entry, access, travel, etc. 4 (in field games) transference of the ball to a team-mate. 5 desperate position (come to a fine pass). in passing in the course of conversation etc. Make a pass at colloq. Make sexual advances to. Pass away 1 euphem. Die. 2 cease to exist. Pass by 1 go past. 2 disregard, omit. Pass muster see *muster. Pass off 1 (of feelings etc.) Disappear gradually. 2 (of proceedings) be carried through (in a specified way). 3 (foll. By as) misrepresent or disguise (a person or thing) as something else. 4 evade or lightly dismiss (an awkward remark etc.). Pass on 1 proceed. 2 euphem. Die. 3 transmit to the next person in a series. Pass out 1 become unconscious. 2 complete military training. Pass over 1 omit, ignore, or disregard. 2 ignore the claims of (a person) to promotion etc. 3 euphem. Die. Pass round 1 distribute. 2 give to one person after another. Pass the time of day see *time. Pass up colloq. Refuse or neglect (an opportunity etc.). Pass water urinate. [latin passus *pace1]",
	"Pass2": "n. Narrow way through mountains. [var. Of *pace1]",
	"Passable": "adj. 1 barely satisfactory; adequate. 2 (of a road, pass, etc.) That can be traversed. passably adv.",
	"Passage": "n. 1 process or means of passing; transit. 2 = *passageway. 3 liberty or right to pass through. 4 journey by sea or air. 5 transition from one state to another. 6 short extract from a book, piece of music, etc. 7 passing of a bill etc. Into law. 8 duct etc. In the body. [french: related to *pass1]",
	"Passageway": "n. Narrow path or way; corridor.",
	"Passbook": "n. Book issued to an account-holder recording deposits and withdrawals.",
	"Passé": "adj. (fem. Passée) 1 old-fashioned. 2 past its prime. [french]",
	"Passenger": "n. 1 (often attrib.) Traveller in or on a vehicle (other than the driver, pilot, crew, etc.) (passenger seat). 2 colloq. Idle member of a team, crew, etc. [french passager: related to *passage]",
	"Passer-by": "n. (pl. Passers-by) person who goes past, esp. By chance.",
	"Passerine": "—n. Perching bird such as the sparrow and most land birds. —adj. Of passerines. [latin passer sparrow]",
	"Passim": "adv. Throughout; at several points in a book, article, etc. [latin]",
	"Passion": "n. 1 strong emotion. 2 outburst of anger (flew into a passion). 3 intense sexual love. 4 a strong enthusiasm (passion for football). B object arousing this. 5 (the passion) a suffering of christ during his last days. B gospel account of this. C musical setting of this. passionless adj. [latin patior pass- suffer]",
	"Passionate": "adj. Dominated, displaying, or caused by strong emotion. passionately adv.",
	"Passion-flower": "n. Climbing plant with a flower supposedly suggestive of the instruments of the crucifixion.",
	"Passion-fruit": "n. Edible fruit of some species of passion-flower.",
	"Passion-play": "n. Miracle play representing the passion.",
	"Passion sunday": "n. Fifth sunday in lent.",
	"Passive": "adj. 1 acted upon, not acting. 2 showing no interest or initiative; submissive. 3 chem. Not active; inert. 4 gram. Indicating that the subject undergoes the action of the verb (e.g. In they were seen). passively adv. Passivity n. [latin: related to *passion]",
	"Passive resistance": "n. Non-violent refusal to cooperate.",
	"Passive smoking": "n. Involuntary inhalation of others' cigarette smoke.",
	"Passkey": "n. 1 private key to a gate etc. 2 master-key.",
	"Passmark": "n. Minimum mark needed to pass an examination.",
	"Passover": "n. Jewish spring festival commemorating the exodus from egypt. [from *pass1, *over]",
	"Passport": "n. 1 official document certifying the holder's identity and citizenship, and authorizing travel abroad. 2 (foll. By to) thing that ensures admission or attainment (passport to success). [french passeport: related to *pass1, *port1]",
	"Password": "n. Prearranged selected word or phrase securing recognition, admission, etc.",
	"Past": "—adj. 1 gone by in time (in past years; the time is past). 2 recently gone by (the past month). 3 of a former time (past president). 4 gram. Expressing a past action or state. —n. 1 (prec. By the) a past time. B past events (cannot undo the past). 2 person's past life, esp. If discreditable (man with a past). 3 past tense or form. —prep. 1 beyond in time or place (is past two o'clock; lives just past the pub). 2 beyond the range, duration, or compass of (past endurance). —adv. So as to pass by (ran past). not put it past believe it possible of (a person). Past it colloq. Old and useless. [from *pass1]",
	"Pasta": "n. Dried flour paste in various shapes (e.g. Lasagne or spaghetti). [italian: related to *paste]",
	"Paste": "—n. 1 any moist fairly stiff mixture, esp. Of powder and liquid. 2 dough of flour with fat, water, etc. 3 liquid adhesive used for sticking paper etc. 4 meat or fish spread (anchovy paste). 5 hard glasslike composition used for imitation gems. —v. (-ting) 1 fasten or coat with paste. 2 slang a beat or thrash. B bomb or bombard heavily. pasting n. (esp. In sense 2 of v.). [latin pasta lozenge, from greek]",
	"Pasteboard": "n. 1 stiff material made by pasting together sheets of paper. 2 (attrib.) Flimsy, unsubstantial.",
	"Pastel": "n. 1 (often attrib.) Light shade of a colour (pastel blue). 2 crayon of powdered pigments bound with a gum solution. 3 drawing in pastel. [french pastel, or italian pastello diminutive of *pasta]",
	"Pastern": "n. Part of a horse's foot between fetlock and hoof. [french from latin]",
	"Paste-up": "n. Document prepared for copying etc. By pasting sections on to a backing.",
	"Pasteurize": "v. (also -ise) (-zing or -sing) partially sterilize (milk etc.) By heating. pasteurization n. [pasteur, name of a chemist]",
	"Pastiche": "n. 1 picture or musical composition from or imitating various sources. 2 literary or other work composed in the style of a well-known author etc. [latin pasta *paste]",
	"Pastille": "n. Small sweet or lozenge. [french from latin]",
	"Pastime": "n. Recreation, hobby. [from *pass1, *time]",
	"Past master": "n. Expert.",
	"Pastor": "n. Minister, esp. Of a nonconformist church. [latin pasco past- feed]",
	"Pastoral": "—adj. 1 of shepherds, flocks, or herds. 2 (of land) used for pasture. 3 (of a poem, picture, etc.) Portraying (esp. Romanticized) country life. 4 of a pastor. —n. 1 pastoral poem, play, picture, etc. 2 letter from a pastor (esp. A bishop) to the clergy or people. [latin pastoralis: related to *pastor]",
	"Pastorale": "n. (pl. -s or -li) musical work with a rustic theme or atmosphere. [italian: related to *pastoral]",
	"Pastorate": "n. 1 office or tenure of a pastor. 2 body of pastors.",
	"Pastrami": "n. Seasoned smoked beef. [yiddish]",
	"Pastry": "n. (pl. -ies) 1 dough of flour, fat, and water used as a base and covering for pies etc. 2 cake etc. Made wholly or partly of this. [from *paste]",
	"Pastry-cook": "n. Cook who specializes in pastry.",
	"Pasturage": "n. 1 land for pasture. 2 pasturing of cattle etc.",
	"Pasture": "—n. 1 grassland suitable for grazing. 2 herbage for animals. —v. (-ring) 1 put (animals) to pasture. 2 (of animals) graze. [latin: related to *pastor]",
	"Pasty1": "n. (pl. -ies) pastry shaped around esp. A meat and vegetable filling. [latin: related to *paste]",
	"Pasty2": "adj. (-ier, -iest) unhealthily pale (pasty-faced). pastiness n.",
	"Pat.": "Abbr. Patent.",
	"Pat1": "—v. (-tt-) 1 strike gently with a flat palm, esp. In affection, sympathy, etc. 2 flatten or mould by patting. —n. 1 light stroke or tap, esp. With the hand in affection etc. 2 sound made by this. 3 small mass (esp. Of butter) formed by patting. pat on the back congratulatory gesture. [probably imitative]",
	"Pat2": "—adj. 1 prepared or known thoroughly. 2 apposite or opportune, esp. Glibly so (a pat answer). —adv. 1 in a pat manner. 2 appositely. have off pat know or have memorized perfectly. [related to *pat1]",
	"Patch": "—n. 1 material used to mend a hole or as reinforcement. 2 shield protecting an injured eye. 3 large or irregular distinguishable area. 4 colloq. Period of a specified, esp. Unpleasant, kind (went through a bad patch). 5 piece of ground. 6 colloq. Area assigned to, or patrolled by, esp. A police officer. 7 plants growing in one place (cabbage patch). 8 scrap, remnant. —v. 1 (often foll. By up) repair with a patch or patches. 2 (of material) serve as a patch to. 3 (often foll. By up) put together, esp. Hastily. 4 (foll. By up) settle (a quarrel etc.), esp. Hastily or temporarily. not a patch on colloq. Greatly inferior to. [perhaps french, var. Of *piece]",
	"Patchboard": "n. Board with electrical sockets linked by movable leads to enable changeable permutations of connection.",
	"Patchouli": "n. 1 strongly scented e. Indian plant. 2 perfume from this. [native name in madras]",
	"Patch pocket": "n. Piece of cloth sewn on a garment as a pocket.",
	"Patch test": "n. Test for allergy by applying patches of allergenic substances to the skin.",
	"Patchwork": "n. 1 (often. Attrib.) Stitching together of small pieces of variegated cloth to form a pattern (patchwork quilt). 2 thing composed of fragments etc.",
	"Patchy": "adj. (-ier, -iest) 1 uneven in quality. 2 having or existing in patches. patchily adv. Patchiness n.",
	"Pate": "n. Archaic or colloq. Head. [origin unknown]",
	"Pâté": "n. Paste of mashed and spiced meat or fish etc. [french, = *pasty1]",
	"Pâté de foie gras": "n. Fatted goose liver pâté. [french]",
	"Patella": "n. (pl. Patellae) kneecap. patellar adj. [latin, = pan, diminutive of patina: related to *paten]",
	"Paten": "n. Shallow dish for bread at the eucharist. [latin patina]",
	"Patent": "—n. 1 official document conferring a right or title, esp. The sole right to make, use, or sell a specified invention. 2 invention or process so protected. —adj. 1 obvious, plain. 2 conferred or protected by patent. 3 a proprietary. B to which one has a proprietary claim. —v. Obtain a patent for (an invention). patently adv. (in sense 1 of adj.). [latin pateo lie open]",
	"Patentee": "n. 1 person who takes out or holds a patent. 2 person entitled temporarily to the benefit of a patent.",
	"Patent leather": "n. Glossy leather.",
	"Patent medicine": "n. Proprietary medicine available without prescription.",
	"Patent office": "n. Office issuing patents.",
	"Pater": "n. Colloq. Father. [latin]",
	"Usage": "pater is now only found in jocular or affected use.",
	"Paterfamilias": "n. Male head of a family or household. [latin, = father of the family]",
	"Paternal": "adj. 1 of, like, or appropriate to a father; fatherly. 2 related through the father. 3 (of a government etc.) Limiting freedom and responsibility by well-meant regulations. paternally adv. [latin: related to *pater]",
	"Paternalism": "n. Policy of governing or behaving in a paternal way. paternalistic adj.",
	"Paternity": "n. 1 fatherhood. 2 one's paternal origin.",
	"Paternity suit": "n. Lawsuit held to determine if a certain man is the father of a certain child.",
	"Paternoster": "n. Lord's prayer, esp. In latin. [latin pater noster our father]",
	"Path": "n. (pl. Paths) 1 way or track made for or by walking. 2 line along which a person or thing moves (flight path). 3 course of action. [old english]",
	"Pathetic": "adj. 1 arousing pity, sadness, or contempt. 2 colloq. Miserably inadequate. pathetically adv. [greek pathos from paskho suffer]",
	"Pathetic fallacy": "n. Attribution of human emotions to inanimate things, esp. In literature.",
	"Pathfinder": "n. Explorer; pioneer.",
	"Pathogen": "n. Agent causing disease. pathogenic adj. [greek pathos suffering, *-gen]",
	"Pathological": "adj. 1 of pathology. 2 of or caused by physical or mental disorder (pathological fear of spiders). pathologically adv.",
	"Pathology": "n. The study or symptoms of disease. pathologist n. [greek pathos: related to *pathetic]",
	"Pathos": "n. Evocation of pity or sadness in speech, writing, etc. [greek: related to *pathetic]",
	"Pathway": "n. Path or its course.",
	"Patience": "n. 1 ability to endure delay, hardship, provocation, etc. 2 perseverance or forbearance. 3 solo card-game. [latin: related to *passion]",
	"Patient": "—adj. Having or showing patience. —n. Person receiving or registered to receive medical treatment. patiently adv.",
	"Patina": "n. (pl. -s) 1 film, usu. Green, formed on old bronze. 2 similar film on other surfaces. 3 gloss produced by age on woodwork. [latin: related to *paten]",
	"Patio": "n. (pl. -s) 1 paved usu. Roofless area adjoining a house. 2 inner roofless court in a spanish or spanish-american house. [spanish]",
	"Patisserie": "n. 1 shop where pastries are made and sold. 2 pastries collectively. [latin: related to *paste]",
	"Patna rice": "n. Rice with long firm grains. [from patna in india]",
	"Patois": "n. (pl. Same) regional dialect, differing from the literary language. [french]",
	"Patriarch": "n. 1 male head of a family or tribe. 2 (often in pl.) Any of those regarded as fathers of the human race, esp. The sons of jacob, or abraham, isaac, and jacob, and their forefathers. 3 eccl. A chief bishop in the orthodox church. B rc ch. Bishop ranking immediately below the pope. 4 venerable old man. patriarchal adj. [greek patria family, arkhes ruler]",
	"Patriarchate": "n. 1 office, see, or residence of a church patriarch. 2 rank of a tribal patriarch.",
	"Patriarchy": "n. (pl. -ies) male-dominated social system, with descent through the male line.",
	"Patrician": "—n. Hist. Member of the nobility in ancient rome. —adj. 1 aristocratic. 2 hist. Of the ancient roman nobility. [latin patricius: related to *pater]",
	"Patricide": "n. = *parricide (esp. With reference to the killing of one's father). patricidal adj. [latin, alteration of parricida]",
	"Patrimony": "n. (pl. -ies) 1 property inherited from one's father or ancestor. 2 heritage. patrimonial adj. [latin: related to *pater]",
	"Patriot": "n. Person devoted to and ready to defend his or her country. patriotic adj. Patriotically adv. Patriotism n. [greek patris fatherland]",
	"Patristic": "adj. Of the early christian writers or their work. [latin: related to *pater]",
	"Patrol": "—n. 1 act of walking or travelling around an area, esp. Regularly, for security or supervision. 2 guards, police, etc. Sent out on patrol. 3 a troops sent out to reconnoitre. B such reconnaissance. 4 unit of six to eight scouts or guides. —v. (-ll-) 1 carry out a patrol of. 2 act as a patrol. [german patrolle from french]",
	"Patrol car": "n. Police car used for patrols.",
	"Patron": "n. (fem. Patroness) 1 person financially supporting a person, cause, etc. 2 customer of a shop etc. [latin patronus: related to *pater]",
	"Patronage": "n. 1 patron's or customer's support. 2 right or control of appointments to office, privileges, etc. 3 condescending manner.",
	"Patronize": "v. (also -ise) (-zing or -sing) 1 treat condescendingly. 2 be a patron or customer of. patronizing adj. Patronizingly adv.",
	"Patron saint": "n. Saint regarded as protecting a person, place, activity, etc.",
	"Patronymic": "n. Name derived from the name of a father or ancestor (e.g. Johnson, o'brien, ivanovich). [greek pater father, onoma name]",
	"Patten": "n. Hist. Shoe or clog with a raised sole or set on an iron ring, for walking in mud etc. [french patin]",
	"Patter1": "—n. Sound of quick light steps or taps. —v. Make this sound (rain pattering on the window-panes). [from *pat1]",
	"Patter2": "—n. 1 rapid speech used by a comedian. 2 salesman's persuasive talk. —v. Talk or say glibly or mechanically. [originally pater, = *paternoster]",
	"Pattern": "—n. 1 repeated decorative design on wallpaper, cloth, etc. 2 regular or logical form, order, etc. (behaviour pattern). 3 model, design, or instructions for making something (knitting pattern). 4 excellent example, model (pattern of elegance). 5 wooden or metal shape from which a mould is made for a casting. 6 random combination of shapes or colours. —v. 1 (usu. Foll. By after, on) model (a thing) on a design etc. 2 decorate with a pattern. [from *patron]",
	"Patty": "n. (pl. -ies) little pie or pasty. [french *pâté, after *pasty1]",
	"Paucity": "n. Smallness of number or quantity. [latin paucus few]",
	"Paunch": "n. Belly, stomach, esp. When protruding. paunchy adj. (-ier, -iest). [anglo-french pa(u)nche from latin pantices bowels]",
	"Pauper": "n. Poor person. pauperism n. [latin, = poor]",
	"Pause": "—n. 1 temporary stop or silence. 2 mus. Mark over a note or rest that is to be lengthened. —v. (-sing) make a pause; wait. give pause to cause to hesitate. [greek pauo stop]",
	"Pavane": "n. (also pavan) hist. 1 a kind of stately dance. 2 music for this. [french from spanish]",
	"Pave": "v. (-ving) cover (a street, floor, etc.) With a durable surface. pave the way (usu. Foll. By for) make preparations. paving n. [latin pavio ram (v.)]",
	"Pavement": "n. 1 paved path for pedestrians beside a road. 2 covering of a street, floor, etc., made of usu. Rectangular stones. [latin pavimentum: related to *pave]",
	"Pavement artist": "n. Artist who draws in chalk on paving-stones for tips.",
	"Pavilion": "n. 1 building at a sports ground for changing, refreshments, etc. 2 summerhouse or decorative shelter in a park. 3 large tent at a show, fair, etc. 4 building or stand for entertainments, at an exhibition, etc. [latin papilio butterfly]",
	"Paving-stone": "n. Large flat stone for paving.",
	"Pavlova": "n. Meringue cake with cream and fruit. [pavlova, name of a ballerina]",
	"Pavlovian": "adj. 1 reacting predictably to a stimulus. 2 of such a stimulus or response. [pavlov, name of a physiologist]",
	"Paw": "—n. 1 foot of an animal having claws or nails. 2 colloq. Person's hand. —v. 1 strike or scrape with a paw or foot. 2 colloq. Fondle awkwardly or indecently. [french poue from germanic]",
	"Pawl": "n. 1 lever with a catch for the teeth of a wheel or bar. 2 naut. Short bar used to lock a capstan, windlass, etc. [low german or dutch]",
	"Pawn1": "n. 1 chess piece of the smallest size and value. 2 person used by others for their own purposes. [french poun from latin pedo -onis foot-soldier]",
	"Pawn2": "—v. 1 deposit (a thing) with a pawnbroker as security for money lent. 2 pledge or wager (one's life, honour, etc.). —n. Object left in pawn. in pawn held as security. [french pan from germanic]",
	"Pawnbroker": "n. Person who lends money at interest on the security of personal property.",
	"Pawnshop": "n. Pawnbroker's shop.",
	"Pawpaw": "n. (also papaw, papaya) 1 elongated melon-shaped fruit with orange flesh. 2 tropical tree bearing this. [spanish and portuguese papaya]",
	"Pax": "n. 1 kiss of peace. 2 (as int.) Slang call for a truce (used esp. By schoolchildren). [latin, = peace]",
	"Pay": "—v. (past and past part. Paid) 1 (also absol.) Give (a person etc.) What is due for services done, goods received, debts incurred, etc. (paid him in full). 2 a give (a usu. Specified amount) for work done, a debt, etc. (they pay £6 an hour). B (foll. By to) hand over the amount of (a debt, wages, etc.) To (paid the money to the assistant). 3 a give, bestow, or express (attention, a compliment, etc.) (paid them no heed). B make (a visit) (paid a call on their uncle). 4 (also absol.) (of a business, attitude, etc.) Be profitable or advantageous to (a person etc.). 5 reward or punish (shall pay you for that). 6 (usu. As paid adj.) Recompense (work, time, etc.) (paid holiday). 7 (usu. Foll. By out, away) let out (a rope) by slackening it. —n. Wages. in the pay of employed by. Pay back 1 repay. 2 punish or have revenge on. Pay for 1 hand over the money for. 2 bear the cost of. 3 suffer or be punished for (a fault etc.). Pay in pay (money) into a bank etc. Account. Pay its (or one's) way cover costs. Pay one's last respects attend a funeral to show respect. Pay off 1 dismiss (workers) with a final payment. 2 colloq. Yield good results; succeed. 3 pay (a debt) in full. Pay one's respects make a polite visit. Pay through the nose colloq. Pay much more than a fair price. Pay up pay the full amount (of). Put paid to colloq. 1 deal effectively with (a person). 2 terminate (hopes etc.). payee n. [latin paco appease: related to *peace]",
	"Payable": "adj. That must or may be paid; due (payable in april).",
	"Pay-as-you-earn": "n. Deduction of income tax from wages at source.",
	"Pay-bed": "n. Private hospital bed.",
	"Pay-claim": "n. (esp. A trade union's) demand for a pay increase.",
	"Pay-day": "n. Day on which wages are paid.",
	"Paye": "abbr. Pay-as-you-earn.",
	"Paying guest": "n. Boarder.",
	"Payload": "n. 1 part of an aircraft's load yielding revenue. 2 explosive warhead carried by a rocket etc. 3 goods carried by a road vehicle.",
	"Paymaster": "n. 1 official who pays troops, workmen, etc. 2 usu. Derog. Person, organization, etc., to whom another owes loyalty because of payment given. 3 (in full paymaster general) treasury minister responsible for payments.",
	"Payment": "n. 1 paying. 2 amount paid. 3 reward, recompense.",
	"Pay-off": "n. Slang 1 payment. 2 climax. 3 final reckoning.",
	"Payola": "n. Esp. Us slang bribe offered for unofficial promotion of a product etc. In the media.",
	"Pay-packet": "n. Envelope etc. Containing an employee's wages.",
	"Pay phone": "n. Coin-box telephone.",
	"Payroll": "n. List of employees receiving regular pay.",
	"Pb": "symb. Lead. [latin plumbum]",
	"Pc": "abbr. 1 police constable. 2 privy councillor. 3 personal computer.",
	"P.c.": "Abbr. 1 per cent. 2 postcard.",
	"Pcb": "abbr. 1 polychlorinated biphenyl, any of several toxic aromatic compounds formed as waste in industrial processes. 2 computing printed circuit board.",
	"Pd": "symb. Palladium.",
	"Pd.": "Abbr. Paid.",
	"P.d.q.": "Abbr. Colloq. Pretty damn quick.",
	"Pe": "abbr. Physical education.",
	"Pea": "n. 1 a hardy climbing plant with edible seeds growing in pods. B its seed. 2 similar plant (sweet pea; chick-pea). [from *pease taken as a plural]",
	"Peace": "n. 1 a quiet; tranquillity. B mental calm; serenity. 2 a (often attrib.) Freedom from or the cessation of war (peace talks). B (esp. Peace) treaty of peace between states etc. At war. 3 freedom from civil disorder. at peace 1 in a state of friendliness. 2 serene. 3 euphem. Dead. Hold one's peace keep silent. Keep the peace prevent, or refrain from, strife. Make one's peace (often foll. By with) re-establish friendly relations. Make peace agree to end a war or quarrel. [latin pax pac-]",
	"Peaceable": "adj. 1 disposed to peace. 2 peaceful; tranquil. [latin placibilis pleasing: related to *please]",
	"Peace dividend": "n. Public money which becomes available when defence spending is reduced.",
	"Peaceful": "adj. 1 characterized by peace; tranquil. 2 not infringing peace (peaceful coexistence). peacefully adv. Peacefulness n.",
	"Peacemaker": "n. Person who brings about peace. peacemaking n. & adj.",
	"Peace-offering": "n. Propitiatory or conciliatory gift.",
	"Peace-pipe": "n. Tobacco-pipe as a token of peace among n. American indians.",
	"Peacetime": "n. Period when a country is not at war.",
	"Peach1": "n. 1 a round juicy fruit with downy yellow or pink skin. B tree bearing this. 2 yellowish-pink colour. 3 colloq. A person or thing of superlative quality. B attractive young woman. peachy adj. (-ier, -iest). [latin persica persian (apple)]",
	"Peach2": "v. (usu. Foll. By against, on) colloq. Turn informer; inform. [from obsolete appeach: related to *impeach]",
	"Peach melba": "n. Dish of peaches, ice-cream, and raspberry sauce.",
	"Peacock": "n. (pl. Same or -s) male peafowl, with brilliant plumage and an erectile fanlike tail with eyelike markings. [from latin pavo peacock, *cock1]",
	"Peacock blue": "adj. & n. (as adj. Often hyphenated) lustrous greenish blue of a peacock's neck.",
	"Peacock butterfly": "n. Butterfly with eyelike wing markings.",
	"Peafowl": "n. A kind of pheasant; peacock, peahen.",
	"Pea green": "adj. & n. (as adj. Often hyphenated) bright green.",
	"Peahen": "n. Female peafowl.",
	"Peak1": "—n. 1 projecting usu. Pointed part, esp.: a the pointed top of a mountain. B a mountain with a peak. C a stiff brim at the front of a cap. 2 a highest point of a curve, graph, etc. (peak of the wave). B time of greatest success, fitness, etc. 3 attrib. Maximum, busiest (peak viewing; peak hours). —v. Reach its highest value, quality, etc. (output peaked). peaked adj. [related to *pick2]",
	"Peak2": "v. 1 waste away. 2 (as peaked adj.) Sharp-featured; pinched. [origin unknown]",
	"Peak-load": "n. Maximum of electric power demand etc.",
	"Peaky": "adj. (-ier, -iest) 1 sickly; puny. 2 white-faced.",
	"Peal": "—n. 1 a loud ringing of a bell or bells, esp. A series of changes. B set of bells. 2 loud repeated sound, esp. Of thunder, laughter, etc. —v. 1 (cause to) sound in a peal. 2 utter sonorously. [from *appeal]",
	"Pean": "n. (brit. Paean) song of praise or triumph. [latin from greek]",
	"Peanut": "n. 1 plant of the pea family bearing pods underground that contain seeds used for food and oil. 2 seed of this. 3 (in pl.) Colloq. Paltry thing or amount, esp. Of money.",
	"Peanut butter": "n. Paste of ground roasted peanuts.",
	"Pear": "n. 1 yellowish or greenish fleshy fruit, tapering towards the stalk. 2 tree bearing this. [latin pirum]",
	"Pearl": "—n. 1 a (often attrib.) Rounded usu. White or bluish-grey lustrous solid formed within the shell of certain oysters, highly prized as a gem. B imitation of this. C (in pl.) Necklace of pearls.",
	"Pearl barley": "n. Barley ground to small rounded grains.",
	"Pearl bulb": "n. Translucent electric light bulb.",
	"Pearl button": "n. Mother-of-pearl button, or an imitation of it.",
	"Pearl-diver": "n. Person who dives for pearl-oysters.",
	"Pearlite": "var. Of *perlite.",
	"Pearly": "—adj. (-ier, -iest) like, containing, or adorned with pearls; lustrous. —n. (pl. -ies) 1 pearly king or queen. 2 (in pl.) Pearly king's or queen's clothes.",
	"Pearly gates": "n.pl. Colloq. Gates of heaven.",
	"Pearly king": "n. (also pearly queen) london costermonger (or his wife) wearing clothes covered with pearl buttons.",
	"Pearly nautilus": "see *nautilus.",
	"Peasant": "n. 1 (in some rural agricultural countries) small farmer, agricultural worker. 2 derog. Lout; boor. peasantry n. (pl. -ies). [anglo-french paisant from païs country]",
	"Pease": "n.pl. Archaic peas. [latin pisa]",
	"Pease-pudding": "n. Boiled split peas (served esp. With boiled beef or ham).",
	"Peashooter": "n. Small tube for blowing dried peas through as a toy.",
	"Pea-souper": "n. Colloq. Thick yellowish fog.",
	"Peat": "n. 1 partly carbonized vegetable matter used for fuel, in horticulture, etc. 2 cut piece of this. peaty adj. [perhaps celtic: related to *piece]",
	"Peatbog": "n. Bog composed of peat.",
	"Pebble": "n. Small stone worn smooth esp. By the action of water. pebbly adj. [old english]",
	"Pebble-dash": "n. Mortar with stone chippings in it as a coating for external walls.",
	"Pecan": "n. 1 pinkish-brown smooth nut with an edible kernel. 2 type of hickory producing this. [algonquian]",
	"Peccadillo": "n. (pl. -es or -s) trifling offence; venial sin. [spanish pecadillo, from latin pecco to sin (v.)]",
	"Peck1": "—v. 1 strike or bite with a beak. 2 kiss hastily or perfunctorily. 3 a make (a hole) by pecking. B (foll. By out, off) remove or pluck out by pecking. 4 (also absol.) Colloq. Eat listlessly; nibble at. —n. 1 stroke, mark, or bite made by a beak. 2 hasty or perfunctory kiss. peck at 1 eat (food) listlessly; nibble. 2 carp at; nag. 3 strike repeatedly with a beak. [probably low german]",
	"Peck2": "n. Measure of capacity for dry goods, equal to 2 gallons or 8 quarts. a peck of large number or amount of. [anglo-french]",
	"Pecker": "n. Us coarse slang penis. keep your pecker up colloq. Remain cheerful.",
	"Pecking order": "n. Social hierarchy, orig. As observed among hens.",
	"Peckish": "adj. Colloq. Hungry.",
	"Pectin": "n. Soluble gelatinous carbohydrate found in ripe fruits etc. And used as a setting agent in jams and jellies. pectic adj. [greek pegnumi make solid]",
	"Pectoral": "—adj. Of or worn on the breast or chest (pectoral fin; pectoral muscle; pectoral cross). —n. Pectoral muscle or fin. [latin pectus -tor- chest]",
	"Peculate": "v. (-ting) embezzle (money). peculation n. Peculator n. [latin: related to *peculiar]",
	"Peculiar": "adj. 1 strange; odd; unusual. 2 a (usu. Foll. By to) belonging exclusively (peculiar to the time). B belonging to the individual (in their own peculiar way). 3 particular; special (point of peculiar interest). [latin peculium private property, from pecu cattle]",
	"Peculiarity": "n. (pl. -ies) 1 idiosyncrasy; oddity. 2 characteristic. 3 being peculiar.",
	"Peculiarly": "adv. 1 more than usually, especially (peculiarly annoying). 2 oddly.",
	"Pecuniary": "adj. 1 of or concerning money. 2 (of an offence) entailing a money penalty. [latin pecunia money, from pecu cattle]",
	"Pedagogue": "n. Archaic or derog. Schoolmaster; teacher. pedagogic adj. Pedagogical adj. [greek pais paid- child, ago lead]",
	"Pedagogy": "n. Science of teaching.",
	"Pedal": "—n. Lever or key operated by foot, esp. In a vehicle, on a bicycle, or on some musical instruments (e.g. The organ). —v. (-ll-; us -l-) 1 operate the pedals of a bicycle, organ, etc. 2 propel (a bicycle etc.) With the pedals. —adj. Of the foot or feet. [latin pes ped- foot]",
	"Pedalo": "n. (pl. -s) pedal-operated pleasure-boat.",
	"Pedant": "n. Derog. Person who insists on adherence to formal rules or literal meaning. pedantic adj. Pedantically adv. Pedantry n. [french from italian]",
	"Peddle": "v. (-ling) 1 a sell (goods) as a pedlar. B advocate or promote. 2 sell (drugs) illegally. 3 engage in selling, esp. As a pedlar. [back-formation from *pedlar]",
	"Peddler": "n. 1 person who sells drugs illegally. 2 us var. Of *pedlar.",
	"Pederast": "n. (also paederast) man who engages in pederasty.",
	"Pederasty": "n. (also paederasty) anal intercourse between a man and a boy. [greek pais paid- boy, erastes lover]",
	"Pedestal": "n. 1 base supporting a column or pillar. 2 stone etc. Base of a statue etc. put on a pedestal admire disproportionately, idolize. [italian piedestallo, = foot of stall]",
	"Pedestrian": "—n. (often attrib.) Person who is walking, esp. In a town. —adj. Prosaic; dull; uninspired.  pedestrianize v. (also -ise) (-zing or -sing). [latin: related to *pedal]",
	"Pedestrian crossing": "n. Part of a road where crossing pedestrians have right of way.",
	"Pediatrics": "n.pl. (treated as sing.) (brit. Paediatrics) branch of medicine dealing with children and their diseases. paediatric adj. Paediatrician n. [from *paedo-, greek iatros physician]",
	"Pedicure": "n. 1 care or treatment of the feet, esp. The toenails. 2 person practising this for a living. [latin pes ped- foot, cura care]",
	"Pedigree": "n. 1 (often attrib.) Recorded line of descent (esp. A distinguished one) of a person or pure-bred animal. 2 genealogical table. 3 colloq. ‘life history’ of a person, thing, idea, etc. pedigreed adj. [pedegru from french pie de grue (unrecorded) crane's foot, a mark denoting succession in pedigrees]",
	"Pediment": "n. Triangular part crowning the front of a building, esp. Over a portico. [from periment, perhaps a corruption of *pyramid]",
	"Pedlar": "n. (us peddler) 1 travelling seller of small items. 2 (usu. Foll. By of) retailer (of gossip etc.). [alteration of pedder from ped pannier]",
	"Pedo-": "us var. Of *paedo-.",
	"Pedometer": "n. Instrument for estimating distance walked by recording the number of steps taken. [latin pes ped- foot: related to *-meter]",
	"Pedophile": "n. (brit. Paedophile) person who displays paedophilia.",
	"Pedophilia": "n. (brit. Paedophilia) sexual attraction felt towards children.",
	"Peduncle": "n. Stalk of a flower, fruit, or cluster, esp. A main stalk bearing a solitary flower or subordinate stalks. peduncular adj. [related to *pedometer, *-uncle]",
	"Pee": "colloq. —v. (pees, peed) urinate. —n. 1 act of urinating. 2 urine. [from *piss]",
	"Peek": "—v. (usu. Foll. By in, out, at) peep slyly, glance. —n. Quick or sly look. [origin unknown]",
	"Peel": "—v. 1 a strip the skin, rind, wrapping, etc. From. B (usu. Foll. By off) strip (skin, peel, wrapping, etc.). 2 a become bare of skin, paint, etc. B (often foll. By off) (of skin, paint, etc.) Flake off. 3 (often foll. By off) colloq. (of a person) strip ready for exercise etc. —n. Outer covering of a fruit, vegetable, etc.; rind. peel off veer away and detach oneself from a group etc. peeler n. [old english from latin pilo strip of hair]",
	"Peeling": "n. (usu. In pl.) Stripped-off piece of peel.",
	"Peen": "n. Wedge-shaped or thin or curved end of a hammer-head. [latin pinna point]",
	"Peep1": "—v. 1 (usu. Foll. By at, in, out, into) look through a narrow opening; look furtively. 2 (usu. Foll. By out) come slowly into view; emerge. —n. 1 furtive or peering glance. 2 first appearance (peep of day). [origin unknown]",
	"Peep2": "—v. Make a shrill feeble sound as of young birds, mice, etc. —n. 1 such a sound. 2 slight sound, utterance, or complaint (not a peep out of them). [imitative]",
	"Peep-hole": "n. Small hole for peeping through.",
	"Peeping tom": "n. Furtive voyeur.",
	"Peep-show": "n. Small exhibition of pictures etc. Viewed through a lens or hole set into a box etc.",
	"Peer1": "v. (usu. Foll. By into, at, etc.) Look closely or with difficulty. [origin unknown]",
	"Peer2": "n. 1 a (fem. Peeress) member of one of the degrees of the nobility in britain or ireland, i.e. A duke, marquis, earl, viscount, or baron. B noble of any country. 2 person who is equal in ability, standing, rank, or value. [latin par equal]",
	"Peerage": "n. 1 peers as a class; the nobility. 2 rank of peer or peeress.",
	"Peer group": "n. Group of people of the same age, status, etc.",
	"Peerless": "adj. Unequalled, superb.",
	"Peer of the realm": "n. Peer entitled to sit in the house of lords.",
	"Peeve": "colloq. —v. (-ving) (usu. As peeved adj.) Irritate, annoy. —n. Cause or state of irritation. [back-formation from *peevish]",
	"Peevish": "adj. Irritable. peevishly adv. [origin unknown]",
	"Peewit": "n. (also pewit) lapwing. [a sound imitative of its cry]",
	"Peg": "—n. 1 pin or bolt of wood, metal, etc., for holding things together, hanging garments on, holding up a tent, etc. 2 each of the pins used to tighten or loosen the strings of a violin etc. 3 pin for marking position, e.g. On a cribbage-board. 4 = *clothes-peg. 5 occasion or pretext (peg to hang an argument on). 6 drink, esp. Of spirits. —v. (-gg-) 1 (usu. Foll. By down, in, out, etc.) Fix (a thing) with a peg. 2 stabilize (prices, wages, etc.). 3 mark (the score) with pegs on a cribbage-board. off the peg (of clothes) ready-made. Peg away (often foll. By at) work consistently. Peg out 1 slang die. 2 mark the boundaries of. Square peg in a round hole misfit. Take a person down a peg or two humble a person. [probably low german or dutch]",
	"Pegboard": "n. Board with small holes for pegs, used for displays, games, etc.",
	"Peg-leg": "n. Colloq. 1 artificial leg. 2 person with this.",
	"Pejorative": "—adj. Derogatory. —n. Derogatory word. [latin pejor worse]",
	"Peke": "n. Colloq. Pekingese. [abbreviation]",
	"Pekingese": "n. (also pekinese) (pl. Same) lap-dog of a short-legged breed with long hair and a snub nose. [from peking (beijing) in china]",
	"Pelargonium": "n. Plant with red, pink, or white flowers and, often, fragrant leaves; geranium. [greek pelargos stork]",
	"Pelf": "n. Derog. Or joc. Money; wealth. [french: related to *pilfer]",
	"Pelican": "n. Large water-bird with a large bill and a pouch in its throat for storing fish. [greek pelekan]",
	"Pelican crossing": "n. Pedestrian crossing with traffic-lights operated by pedestrians.",
	"Pelisse": "n. Hist. 1 woman's long cloak with armholes or sleeves. 2 fur-lined cloak as part of a hussar's uniform. [latin pellicia (garment) of fur, from pellis skin]",
	"Pellagra": "n. Disease with cracking of the skin and often ending in insanity. [italian pelle skin]",
	"Pellet": "n. 1 small compressed ball of paper, bread, etc. 2 pill. 3 piece of small shot. [french pelote from latin pila ball]",
	"Pellicle": "n. Thin skin, membrane, or film. [latin diminutive of pellis skin]",
	"Pell-mell": "adv. 1 headlong, recklessly. 2 in disorder or confusion. [french pêle-mêle]",
	"Pellucid": "adj. 1 transparent. 2 (of style, speech, etc.) Clear. [latin: related to *per-]",
	"Pelmet": "n. Narrow border of cloth, wood, etc. Fitted esp. Above a window to conceal the curtain rail. [probably french]",
	"Pelt1": "—v. 1 (usu. Foll. By with) strike repeatedly with thrown objects. 2 (usu. Foll. By down) (of rain etc.) Fall quickly and torrentially. 3 run fast. —n. Pelting. at full pelt as fast as possible. [origin unknown]",
	"Pelt2": "n. Undressed skin, usu. Of a fur-bearing mammal. [french, ultimately from latin pellis skin]",
	"Pelvis": "n. Basin-shaped cavity in most vertebrates, formed from the hip-bone with the sacrum and other vertebrae. pelvic adj. [latin, = basin]",
	"Pen1": "—n. 1 instrument for writing etc. With ink. 2 (the pen) occupation of writing. —v. (-nn-) write. [latin penna feather]",
	"Pen2": "—n. Small enclosure for cows, sheep, poultry, etc. —v. (-nn-) (often foll. By in, up) enclose or shut up, esp. In a pen. [old english]",
	"Pen3": "n. Female swan. [origin unknown]",
	"Penal": "adj. 1 of or concerning punishment or its infliction. 2 (of an offence) punishable, esp. By law. penally adv. [latin poena *pain]",
	"Penalize": "v. (also -ise) (-zing or -sing) 1 subject (a person) to a penalty or disadvantage. 2 make or declare (an action) penal.",
	"Penalty": "n. (pl. -ies) 1 punishment for breaking a law, rule, or contract. 2 disadvantage, loss, etc., esp. As a result of one's own actions. 3 sport disadvantage imposed for a breach of the rules etc. [medieval latin: related to *penal]",
	"Penalty area": "n. Football ground in front of the goal in which a foul by defenders involves the award of a penalty kick.",
	"Penalty kick": "n. Football free kick at the goal resulting from a foul in the penalty area.",
	"Penance": "n. 1 act of self-punishment as reparation for guilt. 2 a (in the roman catholic and orthodox church) sacrament including confession of and absolution for sins. B penalty imposed, esp. By a priest, for a sin. do penance perform a penance. [related to *penitent]",
	"Pence": "pl. Of *penny.",
	"Penchant": "n. (followed by for) inclination or liking. [french]",
	"Pencil": "—n. 1 instrument for writing or drawing, usu. A thin rod of graphite etc. Enclosed in a wooden cylinder or metal case. 2 (attrib.) Resembling a pencil in shape (pencil skirt). —v. (-ll-; us -l-) 1 write, draw, or mark with a pencil. 2 (usu. Foll. By in) write, note, or arrange provisionally. [latin penicillum paintbrush]",
	"Pendant": "n. Hanging jewel etc., esp. One attached to a necklace, bracelet, etc. [french pendre hang]",
	"Pendent": "adj. Formal 1 a hanging. B overhanging. 2 undecided, pending. pendency n.",
	"Pending": "—predic. Adj. 1 awaiting decision or settlement, undecided. 2 about to come into existence (patent pending). —prep. 1 during (pending further inquiries). 2 until (bailed pending trial). [after french: see *pendant]",
	"Pendulous": "adj. Hanging down; drooping and swinging. [latin pendulus from pendeo hang]",
	"Pendulum": "n. (pl. -s) weight suspended so as to swing freely, esp. A rod with a weighted end regulating a clock. [latin neuter adjective: related to *pendulous]",
	"Penetrate": "v. (-ting) 1 a find access into or through. B (usu. Foll. By with) imbue with; permeate. 2 see into, find out, or discern. 3 see through (darkness, fog, etc.). 4 be absorbed by the mind. 5 (as penetrating adj.) A having or suggesting sensitivity or insight. B (of a voice etc.) Easily heard through or above other sounds; piercing. penetrable adj. Penetrability n. Penetration n. Penetrative adj. [latin]",
	"Pen-friend": "n. Friend communicated with by letter only.",
	"Penguin": "n. Flightless black and white sea bird of the southern hemisphere, with wings developed into flippers for swimming underwater. [origin unknown]",
	"Penicillin": "n. Antibiotic, produced naturally by mould or synthetically. [latin penicillum: related to *pencil]",
	"Peninsula": "n. Piece of land almost surrounded by water or projecting far into a sea etc. peninsular adj. [latin paene almost, insula island]",
	"Penis": "n. Male organ of copulation and (in mammals) urination. [latin]",
	"Penitent": "—adj. Repentant. —n. 1 repentant sinner. 2 person doing penance under the direction of a confessor. penitence n. Penitently adv. [latin paeniteo repent]",
	"Penitential": "adj. Of penitence or penance.",
	"Penitentiary": "—n. (pl. -ies) us federal or state prison. —adj. 1 of penance. 2 of reformatory treatment. [latin: related to *penitent]",
	"Penknife": "n. Small folding knife.",
	"Pen-name": "n. Literary pseudonym.",
	"Pennant": "n. 1 tapering flag, esp. That flown at the masthead of a vessel in commission. 2 = *pennon. [blend of *pendant and *pennon]",
	"Penniless": "adj. Having no money; destitute.",
	"Pennon": "n. 1 long narrow flag, triangular or swallow-tailed. 2 long pointed streamer on a ship. [latin penna feather]",
	"Penny": "n. (pl. For separate coins -ies, for a sum of money pence) 1 british coin and monetary unit equal to one-hundredth of a pound. 2 hist. British bronze coin and monetary unit equal to one-two-hundred-and-fortieth of a pound. in for a penny, in for a pound exhortation to total commitment to an undertaking. Pennies from heaven unexpected benefits. The penny drops colloq. One understands at last. Penny wise and pound foolish mean in small expenditures but wasteful of large amounts. A pretty penny a large sum of money. Two a penny easily obtained and so almost worthless. [old english]",
	"Penny black": "n. First adhesive postage stamp (1840, price one penny).",
	"Penny farthing": "n. Early type of bicycle with a large front and small rear wheel.",
	"Penny-pinching": "—n. Meanness. —adj. Mean. penny-pincher n.",
	"Pennyroyal": "n. Creeping kind of mint. [anglo-french puliol real royal thyme]",
	"Penny whistle": "n. Tin pipe with six finger holes.",
	"Pennywort": "n. Wild plant with rounded leaves, growing esp. In marshy places.",
	"Pennyworth": "n. As much as can be bought for a penny.",
	"Penology": "n. The study of the punishment of crime and prison management. penologist n. [latin poena penalty]",
	"Pen-pal": "n. Colloq. = *pen-friend.",
	"Pen-pushing": "n. Colloq. Derog. Clerical work. pen-pusher n.",
	"Pension1": "—n. 1 regular payment made by a government to people above a specified age, to widows, or to the disabled. 2 similar payments made by an employer, private pension fund, etc. On the retirement of an employee. —v. Grant a pension to. pension off 1 dismiss with a pension. 2 cease to employ or use. [latin pendo pens- pay]",
	"Pension2": "n. European, esp. French, boarding-house. [french: related to *pension1]",
	"Pensionable": "adj. 1 entitled to a pension. 2 (of a service, job, etc.) Entitling an employee to a pension.",
	"Pensioner": "n. Recipient of a pension, esp. The retirement pension. [french: related to *pension1]",
	"Pensive": "adj. Deep in thought. pensively adv. [french penser think]",
	"Pent": "adj. (often foll. By in, up) closely confined; shut in (pent-up feelings). [from *pen2]",
	"Penta-": "comb. Form five. [greek pente five]",
	"Pentacle": "n. Figure used as a symbol, esp. In magic, e.g. A pentagram. [medieval latin pentaculum: related to *penta-]",
	"Pentagon": "n. 1 plane figure with five sides and angles. 2 (the pentagon) a pentagonal washington headquarters of the us forces. B leaders of the us forces. pentagonal adj. [greek pentagonon: related to *penta-]",
	"Pentagram": "n. Five-pointed star. [greek: see *penta-, *-gram]",
	"Pentameter": "n. Line of verse with five metrical feet. [greek: see *penta-, *-meter]",
	"Pentateuch": "n. First five books of the old testament. [greek teukhos book]",
	"Pentathlon": "n. Athletic event comprising five different events for each competitor. pentathlete n. [greek: see *penta-, athlon contest]",
	"Pentatonic": "adj. Consisting of five musical notes.",
	"Pentecost": "n. 1 whit sunday. 2 jewish harvest festival, on the fiftieth day after the second day of passover. [greek pentekoste fiftieth (day)]",
	"Pentecostal": "adj. (of a religious group) emphasizing the divine gifts, esp. The power to heal the sick, and often fundamentalist.",
	"Penthouse": "n. (esp. Luxurious) flat on the roof or top floor of a tall building. [latin: related to *append]",
	"Penultimate": "adj. & n. Last but one. [latin paenultimus from paene almost, ultimus last]",
	"Penumbra": "n. (pl. -s or -brae) 1 partly shaded region around the shadow of an opaque body, esp. That around the shadow of the moon or earth in an eclipse. 2 partial shadow. penumbral adj. [latin paene almost, *umbra]",
	"Penurious": "adj. 1 poor. 2 stingy; grudging. 3 scanty. [medieval latin: related to *penury]",
	"Penury": "n. (pl. -ies) 1 destitution; poverty. 2 lack; scarcity. [latin]",
	"Peon": "n. Spanish american day-labourer. [portuguese and spanish: related to *pawn1]",
	"Peony": "n. (also paeony) (pl. -ies) plant with large globular red, pink, or white flowers. [greek paionia]",
	"People": "—n.pl. Except in sense 2. 1 persons in general or of a specified kind (people don't like rudeness; famous people). 2 persons composing a community, tribe, race, nation, etc. (a warlike people; peoples of the commonwealth). 3 (the people) a the mass of people in a country etc. Not having special rank or position. B these as an electorate. 4 parents or other relatives (my people disapprove). 5 a subjects, armed followers, etc. B congregation of a parish priest etc. —v. (-ling) (usu. Foll. By with) 1 fill with people, animals, etc.; populate. 2 (esp. As peopled adj.) Inhabit. [latin populus]",
	"Pep": "abbr. Personal equity plan.",
	"Pep": "colloq. —n. Vigour; spirit. —v. (-pp-) (usu. Foll. By up) fill with vigour. [abbreviation of *pepper]",
	"Pepper": "—n. 1 hot aromatic condiment from the dried berries of certain plants. 2 anything pungent. 3 a capsicum plant, grown as a vegetable. B its fruit. —v. 1 sprinkle or treat with or as if with pepper. 2 pelt with missiles. [sanskrit pippali]",
	"Pepper-and-salt": "adj. With small patches of dark and light colour intermingled.",
	"Peppercorn": "n. 1 dried pepper berry. 2 (in full peppercorn rent) nominal rent.",
	"Pepper-mill": "n. Device for grinding pepper by hand.",
	"Peppermint": "n. 1 a mint plant grown for its strong-flavoured oil. B this oil. 2 sweet flavoured with peppermint.",
	"Pepperoni": "n. Beef and pork sausage seasoned with pepper. [italian peperone chilli]",
	"Pepper-pot": "n. Small container with a perforated lid for sprinkling pepper.",
	"Peppery": "adj. 1 of, like, or containing pepper. 2 hot-tempered. 3 pungent.",
	"Pep pill": "n. Pill containing a stimulant drug.",
	"Peppy": "adj. (-ier, -iest) colloq. Vigorous, energetic, bouncy.",
	"Pepsin": "n. Enzyme contained in the gastric juice. [greek pepsis digestion]",
	"Pep talk": "n. (usu. Short) talk intended to enthuse, encourage, etc.",
	"Peptic": "adj. Concerning or promoting digestion. [greek peptikos able to digest]",
	"Peptic ulcer": "n. Ulcer in the stomach or duodenum.",
	"Peptide": "n. Biochem. Compound consisting of two or more amino acids bonded in sequence. [greek peptos cooked]",
	"Per": "prep. 1 for each (two sweets per child; five miles per hour). 2 by means of; by; through (per post). 3 (in full as per) in accordance with (as per instructions). as per usual colloq. As usual. [latin]",
	"Per-": "prefix 1 through; all over (pervade). 2 completely; very (perturb). 3 to destruction; to the bad (perdition; pervert). [latin per-: related to *per]",
	"Peradventure": "adv. Archaic or joc. Perhaps. [french: related to *per, *adventure]",
	"Perambulate": "v. (-ting) 1 walk through, over, or about (streets, the country, etc.). 2 walk from place to place. perambulation n. [latin perambulo: related to *amble]",
	"Perambulator": "n. Formal = *pram.",
	"Per annum": "adv. For each year. [latin]",
	"Percale": "n. Closely woven cotton fabric. [french]",
	"Per capita": "adv. & adj. (also per caput) for each person. [latin, = by heads]",
	"Perceive": "v. (-ving) 1 apprehend, esp. Through the sight; observe. 2 (usu. Foll. By that, how, etc.) Apprehend with the mind; understand; see or regard. perceivable adj. [latin percipio -cept- seize, understand]",
	"Per cent": "(us percent) —adv. In every hundred. —n. 1 percentage. 2 one part in every hundred (half a per cent).",
	"Percent": "(brit. Per cent) —adv. In every hundred. —n. 1 percentage. 2 one part in every hundred (half a per cent).",
	"Percentage": "n. 1 rate or proportion per cent. 2 proportion.",
	"Percentile": "n. Statistics 1 each of 99 points at which a range of data is divided to make 100 groups of equal size. 2 each of these groups.",
	"Perceptible": "adj. Capable of being perceived by the senses or intellect. perceptibility n. Perceptibly adv. [latin: related to *perceive]",
	"Perception": "n. 1 act or faculty of perceiving. 2 (often foll. By of) intuitive recognition of a truth, aesthetic quality, etc.; way of seeing, understanding. perceptual adj.",
	"Perceptive": "adj. 1 sensitive; discerning. 2 capable of perceiving. perceptively adv. Perceptiveness n. Perceptivity n.",
	"Perch1": "—n. 1 bar, branch, etc. Used by a bird to rest on. 2 high place for a person or thing to rest on. 3 hist. Measure of length, esp. For land, of 51/2 yards. —v. (usu. Foll. By on) settle or rest on or as on a perch etc. [latin pertica pole]",
	"Perch2": "n. (pl. Same or -es) edible european spiny-finned freshwater fish. [latin perca from greek]",
	"Perchance": "adv. Archaic or poet. 1 by chance. 2 maybe. [anglo-french par by]",
	"Percipient": "adj. Able to perceive; conscious. percipience n. [latin: related to *perceive]",
	"Percolate": "v. (-ting) 1 (often foll. By through) a (of liquid etc.) Filter or ooze gradually. B (of an idea etc.) Permeate gradually. 2 prepare (coffee) in a percolator. 3 strain (a liquid, powder, etc.) Through a fine mesh etc. percolation n. [latin colum strainer]",
	"Percolator": "n. Machine making coffee by circulating boiling water through ground beans.",
	"Percussion": "n. 1 a (often attrib.) Playing of music by striking instruments with sticks etc. (percussion instrument). B such instruments collectively. 2 gentle tapping of the body in medical diagnosis. 3 forcible striking of one esp. Solid body against another. percussionist n. Percussive adj. [latin percutio -cuss- strike]",
	"Percussion cap": "n. Small amount of explosive powder contained in metal or paper and exploded by striking.",
	"Perdition": "n. Eternal death; damnation. [latin perdo -dit- destroy]",
	"Peregrine": "n. (in full peregrine falcon) a kind of falcon much used for hawking. [latin peregrinus foreign]",
	"Peremptory": "adj. 1 (of a statement or command) admitting no denial or refusal. 2 (of a person, manner, etc.) Imperious; dictatorial. peremptorily adv. Peremptoriness n. [latin peremptorius deadly, decisive]",
	"Perennial": "—adj. 1 lasting through a year or several years. 2 (of a plant) lasting several years. 3 lasting a long time or for ever. —n. Perennial plant. perennially adv. [latin perennis from annus year]",
	"Perestroika": "n. (in the former ussr) reform of the economic and political system. [russian, = restructuring]",
	"Perfect": "—adj. 1 complete; not deficient. 2 faultless. 3 very enjoyable, excellent (perfect evening). 4 exact, precise (perfect circle). 5 entire, unqualified (perfect stranger). 6 gram. (of a tense) denoting a completed action or event (e.g. He has gone). —v. 1 make perfect. 2 complete. —n. Gram. The perfect tense. perfectible adj. Perfectibility n. [latin perficere -fect- complete (v.)]",
	"Perfection": "n. 1 making, becoming, or being perfect. 2 faultlessness. 3 perfect person, thing, or example. to perfection exactly; completely. [latin: related to *perfect]",
	"Perfectionism": "n. Uncompromising pursuit of excellence. perfectionist n. & adj.",
	"Perfectly": "adv. 1 completely; quite. 2 in a perfect way.",
	"Perfect pitch": "n. = *absolute pitch.",
	"Perfidy": "n. Breach of faith; treachery. perfidious adj. [latin perfidia from fides faith]",
	"Perforate": "v. (-ting) 1 make a hole or holes through; pierce. 2 make a row of small holes in (paper etc.) So that a part may be torn off easily. perforation n. [latin perforo pierce through]",
	"Perforce": "adv. Archaic unavoidably; necessarily. [french par force by *force1]",
	"Perform": "v. 1 (also absol.) Carry into effect; do. 2 execute (a function, play, piece of music, etc.). 3 act in a play; play music, sing, etc.; execute tricks. 4 function. performer n. [anglo-french: related to *per-, *furnish]",
	"Performance": "n. 1 (usu. Foll. By of) a act, process, or manner of performing or functioning. B execution (of a duty etc.). 2 performing of a play, music, etc.; instance of this. 3 colloq. Fuss; emotional scene.",
	"Performing arts": "n.pl. Drama, music, dance, etc.",
	"Perfume": "—n. 1 sweet smell. 2 fluid containing the essence of flowers etc.; scent. —v. (-ming) impart a sweet scent to. [italian parfumare smoke through]",
	"Perfumer": "n. Maker or seller of perfumes. perfumery n. (pl. -ies).",
	"Perfunctory": "adj. Done merely out of duty; superficial, careless. perfunctorily adv. Perfunctoriness n. [latin: related to *function]",
	"Pergola": "n. Arbour or covered walk formed of growing plants trained over trellis-work. [italian]",
	"Perhaps": "adv. It may be; possibly.",
	"Peri-": "prefix round, about. [greek]",
	"Perianth": "n. Outer part of a flower. [greek anthos flower]",
	"Pericardium": "n. (pl. -dia) membranous sac enclosing the heart. [greek kardia heart]",
	"Perigee": "n. Point of a planet's or comet's orbit where it is nearest the earth. [greek perigeion]",
	"Perihelion": "n. (pl. -lia) point of a planet's or comet's orbit where it is nearest the sun's centre. [related to *peri-, greek helios sun]",
	"Peril": "n. Serious and immediate danger. perilous adj. Perilously adv. [latin peric(u)lum]",
	"Perimeter": "n. 1 a circumference or outline of a closed figure. B length of this. 2 outer boundary of an enclosed area. [greek: related to *-meter]",
	"Perineum": "n. (pl. -nea) region of the body between the anus and the scrotum or vulva. perineal adj. [latin from greek]",
	"Period": "—n. 1 length or portion of time. 2 distinct portion of history, a person's life, etc. 3 time forming part of a geological era. 4 interval between recurrences of an astronomical or other phenomenon. 5 time allowed for a lesson in school. 6 occurrence of menstruation (often attrib.: period pains). 7 complete sentence, esp. One consisting of several clauses. 8 esp. Us a = *full stop 1. B colloq. Used at the end of a statement to indicate finality (i'm not going, period). —adj. Characteristic of some past period (period furniture). [greek hodos way]",
	"Periodic": "adj. Appearing or occurring at intervals. periodicity n.",
	"Periodical": "—n. Newspaper, magazine, etc. Issued at regular intervals. —adj. Periodic. periodically adv.",
	"Periodic table": "n. Arrangement of elements in order of increasing atomic number and in which elements of similar chemical properties appear at regular intervals.",
	"Periodontics": "n.pl. (treated as sing.) Branch of dentistry concerned with the structures surrounding and supporting the teeth. [greek odous tooth]",
	"Peripatetic": "—adj. 1 (of a teacher) working in more than one school or college etc. 2 going from place to place; itinerant. —n. Peripatetic person, esp. A teacher. [greek pateo walk]",
	"Peripheral": "—adj. 1 of minor importance; marginal. 2 of the periphery. —n. Any input, output, or storage device that can be controlled by a computer's central processing unit, e.g. A floppy disk or printer.",
	"Peripheral nervous system": "n. Nervous system outside the brain and spinal cord.",
	"Periphery": "n. (pl. -ies) 1 boundary of an area or surface. 2 outer or surrounding region. [greek phero bear]",
	"Periphrasis": "n. (pl. -phrases) 1 roundabout way of speaking; circumlocution. 2 roundabout phrase. periphrastic adj. [greek: related to *phrase]",
	"Periscope": "n. Apparatus with a tube and mirrors or prisms, by which an observer in a trench, submerged submarine, or at the back of a crowd etc., can see things otherwise out of sight. periscopic adj.",
	"Perish": "v. 1 be destroyed; suffer death or ruin. 2 a (esp. Of rubber) lose its normal qualities; deteriorate, rot. B cause to rot or deteriorate. 3 (in passive) suffer from cold. [latin pereo]",
	"Perishable": "—adj. Liable to perish; subject to decay. —n. Thing, esp. A foodstuff, subject to rapid decay.",
	"Perisher": "n. Slang annoying person.",
	"Perishing": "colloq. —adj. 1 confounded. 2 freezing cold. —adv. Confoundedly.",
	"Peristalsis": "n. Involuntary muscular wavelike movement by which the contents of the digestive tract are propelled along it. [greek peristello wrap around]",
	"Peritoneum": "n. (pl. -s or -nea) membrane lining the cavity of the abdomen. peritoneal adj. [greek peritonos stretched around]",
	"Peritonitis": "n. Inflammatory disease of the peritoneum.",
	"Periwig": "n. Esp. Hist. Wig. [alteration of *peruke]",
	"Periwinkle1": "n. Evergreen trailing plant with blue, purple, or white flowers. [latin pervinca]",
	"Periwinkle2": "n. = *winkle. [origin unknown]",
	"Perjure": "v.refl. (-ring) law 1 wilfully tell a lie when on oath. 2 (as perjured adj.) Guilty of or involving perjury. perjurer n. [french from latin juro swear]",
	"Perjury": "n. (pl. -ies) law act of wilfully telling a lie when on oath.",
	"Perk1": "v. perk up 1 recover confidence, courage, life, or zest. 2 restore confidence, courage, or liveliness in. 3 smarten up. 4 raise (one's head etc.) Briskly. [origin unknown]",
	"Perk2": "n. Colloq. Perquisite. [abbreviation]",
	"Perky": "adj. (-ier, -iest) lively; cheerful. perkily adv. Perkiness n.",
	"Perlite": "n. (also pearlite) glassy type of vermiculite used for insulation etc. [french perle pearl]",
	"Perm1": "—n. Permanent wave. —v. Give a permanent wave to. [abbreviation]",
	"Perm2": "colloq. —n. Permutation. —v. Make a permutation of. [abbreviation]",
	"Permafrost": "n. Subsoil which remains frozen all year, as in polar regions. [from *permanent, *frost]",
	"Permanent": "adj. Lasting, or intended to last or function, indefinitely. permanence n. Permanency n. Permanently adv. [latin permaneo remain to the end]",
	"Permanent wave": "n. Long-lasting artificial wave in the hair.",
	"Permeable": "adj. Capable of being permeated. permeability n. [related to *permeate]",
	"Permeate": "v. (-ting) 1 penetrate throughout; pervade; saturate. 2 (usu. Foll. By through, among, etc.) Diffuse itself. permeation n. [latin permeo pass through]",
	"Permian": "—adj. Of the last period of the palaeozoic era. —n. This period. [perm in russia]",
	"Permissible": "adj. Allowable. permissibility n. [french or medieval latin: related to *permit]",
	"Permission": "n. (often foll. By to + infin.) Consent; authorization. [latin permissio: related to *permit]",
	"Permissive": "adj. 1 tolerant or liberal, esp. In sexual matters. 2 giving permission. permissiveness n. [french or medieval latin: related to *permit]",
	"Permit": "—v. (-tt-) 1 give permission or consent to; authorize. 2 a allow; give an opportunity to. B give an opportunity (circumstances permitting). 3 (foll. By of) admit. —n. 1 a document giving permission to act. B document etc. Which allows entry. 2 formal permission. [latin permitto -miss- allow]",
	"Permutation": "n. 1 one of the possible ordered arrangements or groupings of a set of things. 2 combination or selection of a specified number of things from a larger group, esp. Matches in a football pool. [latin permuto change thoroughly]",
	"Pernicious": "adj. Very harmful or destructive; deadly. [latin pernicies ruin]",
	"Pernicious anaemia": "n. Defective formation of red blood cells through lack of vitamin b.",
	"Pernickety": "adj. Colloq. Fastidious; over-precise. [origin unknown]",
	"Peroration": "n. Concluding part of a speech. [latin oro speak]",
	"Peroxide": "—n. 1 a = *hydrogen peroxide. B (often attrib.) Solution of hydrogen peroxide used esp. To bleach the hair. 2 compound of oxygen with another element containing the greatest possible proportion of oxygen. —v. (-ding) bleach (the hair) with peroxide. [from *per-, *oxide]",
	"Perpendicular": "—adj. 1 a (usu. Foll. By to) at right angles (to a given line, plane, or surface). B at right angles to the plane of the horizon. 2 upright, vertical. 3 (of a slope etc.) Very steep. 4 (perpendicular) archit. Of the third stage of english gothic (15th–16th c.) With vertical tracery in large windows. —n. 1 perpendicular line. 2 (prec. By the) perpendicular line or direction (is out of the perpendicular). perpendicularity n. [latin perpendiculum plumb-line]",
	"Perpetrate": "v. (-ting) commit (a crime, blunder, or anything outrageous). perpetration n. Perpetrator n. [latin perpetro perform]",
	"Perpetual": "adj. 1 lasting for ever or indefinitely. 2 continuous, uninterrupted. 3 colloq. Frequent (perpetual interruptions). perpetually adv. [latin perpetuus continuous]",
	"Perpetual motion": "n. Motion of a hypothetical machine which once set in motion would run for ever unless subject to an external force or to wear.",
	"Perpetuate": "v. (-ting) 1 make perpetual. 2 preserve from oblivion. perpetuation n. Perpetuator n. [latin perpetuo]",
	"Perpetuity": "n. (pl. -ies) 1 state or quality of being perpetual. 2 perpetual annuity. 3 perpetual possession or position. in perpetuity for ever. [latin: related to *perpetual]",
	"Perplex": "v. 1 puzzle, bewilder, or disconcert. 2 complicate or confuse (a matter). perplexedly adv. Perplexing adj. [latin perplexus involved]",
	"Perplexity": "n. (pl. -ies) 1 state of being perplexed. 2 thing that perplexes.",
	"Per pro.": "Abbr. Through the agency of (used in signatures). [latin per procurationem]",
	"Usage": "the correct sequence is a per pro. B, where b is signing on behalf of a.",
	"Perquisite": "n. 1 extra profit or allowance additional to a main income etc. 2 customary extra right or privilege. [latin perquiro -quisit- search diligently for]",
	"Usage": "perquisite is sometimes confused with prerequisite, which means ‘thing required as a precondition’.",
	"Perry": "n. (pl. -ies) drink made from fermented pear juice. [french peré: related to *pear]",
	"Per se": "adv. By or in itself; intrinsically. [latin]",
	"Persecute": "v. (-ting) 1 subject (a person etc.) To hostility or ill-treatment, esp. On grounds of political or religious belief. 2 harass, worry. persecution n. Persecutor n. [latin persequor -secut- pursue]",
	"Persevere": "v. (-ring) (often foll. By in, with) continue steadfastly or determinedly; persist. perseverance n. [latin: related to *severe]",
	"Persian": "—n. 1 native or inhabitant of ancient or modern persia (now iran); person of persian descent. 2 language of ancient persia or modern iran. 3 (in full persian cat) cat of a breed with long silky hair. —adj. Of or relating to persia or its people or language.",
	"Usage": "the preferred terms for the language (see sense 2 of the noun) are iranian and farsi respectively.",
	"Persian lamb": "n. Silky tightly curled fur of a young karakul, used in clothing.",
	"Persiflage": "n. Light raillery, banter. [french]",
	"Persimmon": "n. 1 tropical evergreen tree. 2 its edible tomato-like fruit. [algonquian]",
	"Persist": "v. 1 (often foll. By in) continue firmly or obstinately (in an opinion or action) esp. Despite obstacles, remonstrance, etc. 2 (of a phenomenon etc.) Continue in existence; survive. persistence n. Persistent adj. Persistently adv. [latin sisto stand]",
	"Person": "n. 1 individual human being. 2 living body of a human being (found on my person). 3 gram. Any of three classes of personal pronouns, verb-forms, etc.: the person speaking (first person); the person spoken to (second person); the person spoken of (third person). 4 (in comb.) Used to replace -man in offices open to either sex (salesperson). 5 (in christianity) god as father, son, or holy ghost. in person physically present. [latin: related to *persona]",
	"Persona": "n. (pl. -nae) aspect of the personality as shown to or perceived by others. [latin, = actor's mask]",
	"Personable": "adj. Pleasing in appearance and behaviour.",
	"Personage": "n. Person, esp. Of rank or importance.",
	"Persona grata": "n. (pl. Personae gratae) person acceptable to certain others.",
	"Personal": "adj. 1 one's own; individual; private. 2 done or made in person (my personal attention). 3 directed to or concerning an individual (personal letter). 4 referring (esp. In a hostile way) to an individual's private life or concerns (personal remarks; no need to be personal). 5 of the body and clothing (personal hygiene). 6 existing as a person (a personal god). 7 gram. Of or denoting one of the three persons (personal pronoun).",
	"Personal column": "n. Part of a newspaper devoted to private advertisements and messages.",
	"Personal computer": "n. Computer designed for use by a single individual.",
	"Personal equity plan": "n. Scheme for tax-free personal investments through financial institutions.",
	"Personality": "n. (pl. -ies) 1 a person's distinctive character or qualities (has a strong personality). B socially attractive qualities (was clever but had no personality). 2 famous person (tv personality). 3 (in pl.) Personal remarks.",
	"Personalize": "v. (also -ise) (-zing or -sing) 1 make personal, esp. By marking with one's name etc. 2 personify.",
	"Personally": "adv. 1 in person (see to it personally). 2 for one's own part (speaking personally). 3 in a personal manner (took the criticism personally).",
	"Personal organizer": "n. Means of keeping track of personal affairs, esp. A loose-leaf notebook divided into sections.",
	"Personal pronoun": "n. Pronoun replacing the subject, object, etc., of a clause etc., e.g. I, we, you, them, us.",
	"Personal property": "n. Law all one's property except land and those interests in land that pass to one's heirs.",
	"Personal stereo": "n. Small portable cassette player, often with radio or cd player, used with lightweight headphones.",
	"Persona non grata": "n. (pl. Personae non gratae) unacceptable person.",
	"Personify": "v. (-ies, -ied) 1 represent (an abstraction or thing) as having human characteristics. 2 symbolize (a quality etc.) By a figure in human form. 3 (usu. As personified adj.) Be a typical example of; embody (she personifies youthful arrogance; he was niceness personified). personification n.",
	"Personnel": "n. Staff of an organization, the armed forces, a public service, etc. [french, = personal]",
	"Personnel department": "n. Part of an organization concerned with the appointment, training, and welfare of employees.",
	"Perspective": "—n. 1 a art of drawing solid objects on a two-dimensional surface so as to give the right impression of relative positions, size, etc. B picture so drawn. 2 apparent relation between visible objects as to position, distance, etc. 3 mental view of the relative importance of things. 4 view, esp. Stretching into the distance. —adj. Of or in perspective. in (or out of) perspective 1 drawn or viewed according (or not according) to the rules of perspective. 2 correctly (or incorrectly) regarded in terms of relative importance. [latin perspicio -spect- look at]",
	"Perspex": "n. Propr. Tough light transparent thermoplastic. [related to *perspective]",
	"Perspicacious": "adj. Having mental penetration or discernment. perspicacity n. [latin perspicax: related to *perspective]",
	"Usage": "perspicacious is sometimes confused with perspicuous.",
	"Perspicuous": "adj. 1 easily understood; clearly expressed. 2 expressing things clearly. perspicuity n. [latin: related to *perspective]",
	"Usage": "perspicuous is sometimes confused with perspicacious.",
	"Perspiration": "n. 1 sweat. 2 sweating. [french: related to *perspire]",
	"Perspire": "v. (-ring) sweat. [latin spiro breathe]",
	"Persuade": "v. (-ding) 1 (often foll. By of or that) cause (another person or oneself) to believe; convince. 2 (often foll. By to + infin.) Induce. persuadable adj. Persuasible adj. [latin persuadeo -suas- induce]",
	"Persuasion": "n. 1 persuading. 2 persuasiveness. 3 belief or conviction. 4 religious belief, or the group or sect holding it. [latin: related to *persuade]",
	"Persuasive": "adj. Good at persuading. persuasively adv. Persuasiveness n. [french or medieval latin: related to *persuade]",
	"Pert": "adj. 1 saucy, impudent. 2 jaunty. pertly adv. Pertness n. [latin apertus open]",
	"Pertain": "v. 1 (foll. By to) a relate or have reference to. B belong to as a part, appendage, or accessory. 2 (usu. Foll. By to) be appropriate to. [latin pertineo belong to]",
	"Pertinacious": "adj. Stubborn; persistent (in a course of action etc.). pertinacity n. [latin pertinax: related to *pertain]",
	"Pertinent": "adj. (often foll. By to) relevant. pertinence n. Pertinency n. [latin: related to *pertain]",
	"Perturb": "v. 1 disturb mentally; agitate. 2 throw into confusion or disorder. perturbation n. [french from latin]",
	"Peruke": "n. Hist. Wig. [french from italian]",
	"Peruse": "v. (-sing) 1 read or study carefully. 2 joc. Read or look at desultorily. perusal n. [originally = ‘use up’]",
	"Pervade": "v. (-ding) 1 spread throughout, permeate. 2 be rife among or through. pervasion n. Pervasive adj. [latin pervado penetrate]",
	"Perverse": "adj. 1 deliberately or stubbornly departing from what is reasonable or required. 2 intractable. perversely adv. Perversity n. (pl. -ies). [latin: related to *pervert]",
	"Perversion": "n. 1 perverting or being perverted. 2 preference for an abnormal form of sexual activity. [latin: related to *pervert]",
	"Pervert": "—v. 1 turn (a person or thing) aside from its proper use or nature. 2 misapply (words etc.). 3 lead astray from right conduct or (esp. Religious) beliefs; corrupt. 4 (as perverted adj.) Showing perversion. —n. Perverted person, esp. Sexually. [latin verto vers- turn]",
	"Pervious": "adj. 1 permeable. 2 (usu. Foll. By to) a affording passage. B accessible (to reason etc.). [latin via road]",
	"Peseta": "n. Chief monetary unit of spain. [spanish]",
	"Pesky": "adj. (-ier, -iest) esp. Us colloq. Troublesome; annoying. [origin unknown]",
	"Peso": "n. (pl. -s) chief monetary unit of several latin american countries and of the philippines. [spanish]",
	"Pessary": "n. (pl. -ies) 1 device worn in the vagina to support the uterus or as a contraceptive. 2 vaginal suppository. [latin from greek]",
	"Pessimism": "n. 1 tendency to be gloomy or expect the worst. 2 philos. Belief that this world is as bad as it could be or that all things tend to evil. pessimist n. Pessimistic adj. Pessimistically adv. [latin pessimus worst]",
	"Pest": "n. 1 troublesome or annoying person or thing. 2 destructive animal, esp. One which attacks food sources. [latin pestis plague]",
	"Pester": "v. Trouble or annoy, esp. With frequent or persistent requests. [probably french empestrer encumber: influenced by *pest]",
	"Pesticide": "n. Substance for destroying pests, esp. Insects.",
	"Pestilence": "n. Fatal epidemic disease, esp. Bubonic plague. [latin pestis plague]",
	"Pestilent": "adj. 1 deadly. 2 harmful or morally destructive. 3 colloq. Troublesome, annoying.",
	"Pestilential": "adj. 1 of or relating to pestilence. 2 pestilent.",
	"Pestle": "n. Club-shaped instrument for pounding substances in a mortar. [latin pistillum from pinso pound]",
	"Pet1": "—n. 1 domestic or tamed animal kept for pleasure or companionship. 2 darling, favourite. —attrib. Adj. 1 kept as a pet (pet lamb). 2 of or for pet animals (pet food). 3 often joc. Favourite or particular (pet hate). 4 expressing fondness or familiarity (pet name). —v. (-tt-) 1 fondle erotically. 2 treat as a pet; stroke, pat. [origin unknown]",
	"Pet2": "n. Fit of ill-humour. [origin unknown]",
	"Petal": "n. Each of the parts of the corolla of a flower. petalled adj. [greek petalon leaf]",
	"Petard": "n. Hist. Small bomb used to blast down a door etc. [french]",
	"Peter": "v. peter out diminish, come to an end. [origin unknown]",
	"Peter pan": "n. Person who remains youthful or is immature. [hero of j. M. Barrie's play (1904)]",
	"Petersham": "n. Thick corded silk ribbon. [lord petersham, name of an army officer]",
	"Pethidine": "n. Synthetic soluble analgesic used esp. In childbirth. [perhaps from the chemical piperidine]",
	"Petiole": "n. Slender stalk joining a leaf to a stem. [french from latin]",
	"Petit bourgeois": "n. (pl. Petits bourgeois pronunc. Same) member of the lower middle classes. [french]",
	"Petite": "adj. (of a woman) of small and dainty build. [french, = little]",
	"Petit four": "n. (pl. Petits fours) very small fancy cake. [french, = small oven]",
	"Petition": "—n. 1 supplication, request. 2 formal written request, esp. One signed by many people, appealing to an authority. 3 law application to a court for a writ etc. —v. 1 make or address a petition to. 2 (often foll. By for, to) appeal earnestly or humbly. [latin peto petit- ask]",
	"Petit mal": "n. Mild form of epilepsy. [french, = little sickness]",
	"Petit point": "n. Embroidery on canvas using small stitches. [french, = little point]",
	"Petrel": "n. Sea bird, usu. Flying far from land. [origin unknown]",
	"Petri dish": "n. Shallow covered dish used for the culture of bacteria etc. [petri, name of a bacteriologist]",
	"Petrify": "v. (-ies, -ied) 1 paralyse with fear, astonishment, etc. 2 change (organic matter) into a stony substance. 3 become like stone. petrifaction n. [latin petra rock, from greek]",
	"Petrochemical": "n. Substance industrially obtained from petroleum or natural gas.",
	"Petrodollar": "n. Notional unit of currency earned by a petroleum-exporting country.",
	"Petrol": "n. 1 refined petroleum used as a fuel in motor vehicles, aircraft, etc. 2 (attrib.) Concerned with the supply of petrol (petrol pump). [latin: related to *petroleum]",
	"Petroleum": "n. Hydrocarbon oil found in the upper strata of the earth, refined for use as fuel etc. [latin petra rock, oleum oil]",
	"Petroleum jelly": "n. Translucent solid mixture of hydrocarbons used as a lubricant, ointment, etc.",
	"Pet shop": "n. Shop selling animals to be kept as pets.",
	"Petticoat": "n. 1 woman's or girl's undergarment hanging from the waist or shoulders. 2 (attrib.) Often derog. Feminine. [petty coat]",
	"Pettifog": "v. (-gg-) 1 practise legal trickery. 2 quibble or wrangle about trivial points. [origin unknown]",
	"Pettish": "adj. Peevish, petulant; easily put out. [from *pet2]",
	"Petty": "adj. (-ier, -iest) 1 unimportant; trivial. 2 small-minded. 3 minor, inferior, on a small scale. 4 law (of a crime) of lesser importance. pettily adv. Pettiness n. [french petit small]",
	"Petty cash": "n. Money from or for small items of receipt or expenditure.",
	"Petty officer": "n. Naval nco.",
	"Petulant": "adj. Peevishly impatient or irritable. petulance n. Petulantly adv. [latin peto seek]",
	"Petunia": "n. Cultivated plant with white, purple, red, etc., funnel-shaped flowers. [french petun tobacco]",
	"Pew": "n. 1 (in a church) long bench with a back; enclosed compartment. 2 colloq. Seat (esp. Take a pew). [latin *podium]",
	"Pewit": "var. Of *peewit.",
	"Pewter": "n. 1 grey alloy of tin, antimony, and copper. 2 utensils made of this. [french peutre]",
	"Peyote": "n. 1 mexican cactus. 2 hallucinogenic drug prepared from this. [american spanish from nahuatl]",
	"Pfennig": "n. One-hundredth of a deutschmark. [german]",
	"Pg": "abbr. (of a film) classified as suitable for children subject to parental guidance.",
	"Ph": "n. Measure of the acidity or alkalinity of a solution. [german potenz power, h (symbol for hydrogen)]",
	"Phagocyte": "n. Leucocyte capable of engulfing and absorbing foreign matter. [greek phag- eat, kutos cell]",
	"Phalanx": "n. (pl. Phalanxes or phalanges) 1 gk antiq. Line of battle, esp. A body of infantry drawn up in close order. 2 set of people etc. Forming a compact mass, or banded for a common purpose. [latin from greek]",
	"Phallus": "n. (pl. Phalli or phalluses) 1 (esp. Erect) penis. 2 image of this as a symbol of natural generative power. phallic adj. [latin from greek]",
	"Phantasm": "n. Illusion, phantom. phantasmal adj. [latin: related to *phantom]",
	"Phantasmagoria": "n. Shifting series of real or imaginary figures as seen in a dream. phantasmagoric adj. [probably from french fantasmagorie: related to *phantasm]",
	"Phantom": "—n. 1 ghost, apparition, spectre. 2 mental illusion. —attrib. Adj. Illusory. [greek phantasma]",
	"Pharaoh": "n. 1 ruler of ancient egypt. 2 title of this ruler. [old english from church latin pharao, ultimately from egyptian]",
	"Pharisee": "n. 1 member of an ancient jewish sect, distinguished by strict observance of the traditional and written law. 2 self-righteous person; hypocrite. pharisaic adj. [hebrew parûs]",
	"Pharmaceutical": "adj. 1 of or engaged in pharmacy. 2 of the use or sale of medicinal drugs. [latin from greek pharmakon drug]",
	"Pharmaceutics": "n.pl. (usu. Treated as sing.) = *pharmacy 1.",
	"Pharmacist": "n. Person qualified to prepare and dispense drugs.",
	"Pharmacology": "n. The study of the action of drugs on the body. pharmacological adj. Pharmacologist n.",
	"Pharmacopoeia": "n. 1 book, esp. One officially published, containing a list of drugs with directions for use. 2 stock of drugs. [greek pharmakopoios drug-maker]",
	"Pharmacy": "n. (pl. -ies) 1 preparation and (esp. Medicinal) dispensing of drugs. 2 pharmacist's shop, dispensary.",
	"Pharynx": "n. (pl. Pharynges or -xes) cavity behind the nose and mouth. pharyngeal adj. Pharyngitis n. [latin from greek]",
	"Phase": "—n. 1 stage in a process of change or development. 2 each of the aspects of the moon or a planet, according to the amount of its illumination. 3 physics stage in a periodically recurring sequence, esp. The wave-form of alternating electric currents or light. —v. (-sing) carry out (a programme etc.) In phases or stages. phase in (or out) bring gradually into (or out of) use. [greek phasis appearance]",
	"Ph.d.": "Abbr. Doctor of philosophy. [latin philosophiae doctor]",
	"Pheasant": "n. Long-tailed game-bird. [greek phasianos of phasis, name of a river associated with the bird]",
	"Phenobarbitone": "n. Narcotic and sedative barbiturate drug used esp. To treat epilepsy. [from *phenol, *barbiturate]",
	"Phenol": "n. 1 hydroxyl derivative of benzene. 2 any hydroxyl derivative of an aromatic hydrocarbon. [french]",
	"Phenomenal": "adj. 1 extraordinary, remarkable. 2 of the nature of a phenomenon. phenomenally adv.",
	"Phenomenon": "n. (pl. -mena) 1 fact or occurrence that appears or is perceived, esp. One of which the cause is in question. 2 remarkable person or thing. [greek phaino show]",
	"Usage": "the plural form of this word, phenomena, is often used mistakenly for the singular. This should be avoided.",
	"Pheromone": "n. Substance secreted and released by an animal for detection and response by another usu. Of the same species. [greek phero convey, *hormone]",
	"Phew": "int. Expression of relief, astonishment, weariness, etc. [imitative]",
	"Phi": "n. Twenty-first letter of the greek alphabet (f, f). [greek]",
	"Phial": "n. Small glass bottle, esp. For liquid medicine. [greek phiate broad flat dish]",
	"Phil-": "var. Of *philo-.",
	"-phil": "var. Of *-phile.",
	"Philadelphus": "n. Flowering shrub, esp. The mock orange. [latin from greek]",
	"Philander": "v. Flirt or have casual affairs with women. philanderer n. [greek aner andr- male person]",
	"Philanthropy": "n. 1 love of mankind. 2 practical benevolence. philanthropic adj. Philanthropist n. [greek anthropos human being]",
	"Philately": "n. The study and collecting of postage stamps. philatelist n. [greek ateles tax-free]",
	"-phile": "comb. Form (also -phil) forming nouns and adjectives denoting fondness for what is specified (bibliophile). [greek philos loving]",
	"Philharmonic": "adj. Fond of music (usu. In the names of orchestras etc.). [italian: related to *harmonic]",
	"Philippic": "n. Bitter verbal attack. [greek from philip ii of macedon]",
	"Philistine": "—n. 1 member of a people of ancient palestine. 2 (usu. Philistine) person who is hostile or indifferent to culture. —adj. (usu. Philistine) hostile or indifferent to culture. philistinism n. [hebrew pelistî]",
	"Phillips": "n. (usu. Attrib.) Propr. Denoting a screw with a cross-shaped slot, or a corresponding screwdriver. [name of the us manufacturer]",
	"Philo-": "comb. Form (also phil- before a vowel or h) denoting a liking for what is specified. [greek philos friend]",
	"Philodendron": "n. (pl. -s or -dra) tropical evergreen climber cultivated as a house-plant. [greek dendron tree]",
	"Philology": "n. The study of language, esp. In its historical and comparative aspects. philological adj. Philologist n. [french from latin from greek: related to *philo-, *-logy]",
	"Philosopher": "n. 1 expert in or student of philosophy. 2 person who lives by a philosophy or is wise.",
	"Philosophers' stone": "n. (also philosopher's stone) supreme object of alchemy, a substance supposed to change other metals into gold or silver.",
	"Philosophical": "adj. (also philosophic) 1 of or according to philosophy. 2 skilled in or devoted to philosophy. 3 calm in adversity. philosophically adv.",
	"Philosophize": "v. (also -ise) (-zing or -sing) 1 reason like a philosopher. 2 speculate; theorize. philosophizer n.",
	"Philosophy": "n. (pl. -ies) 1 use of reason and argument in seeking truth and knowledge of reality, esp. Knowledge of the causes and nature of things and of the principles governing existence. 2 a particular system or set of beliefs reached by this. B personal rule of life. [greek: related to *philo-, sophia wisdom]",
	"Philter": "n. (brit. Philtre) love-potion. [greek phileo to love]",
	"Philtre": "n. (us philter) love-potion. [greek phileo to love]",
	"Phlebitis": "n. Inflammation of a vein. phlebitic adj. [greek phleps phleb- vein]",
	"Phlegm": "n. 1 thick viscous substance secreted by the mucous membranes of the respiratory passages, discharged by coughing. 2 a calmness. B sluggishness. 3 hist. Phlegm regarded as one of the four bodily humours. [greek phlegma]",
	"Phlegmatic": "adj. Calm, unexcitable. phlegmatically adv.",
	"Phloem": "n. Tissue conducting sap in plants. [greek phloos bark]",
	"Phlox": "n. (pl. Same or -es) plant with scented clusters of esp. White, blue, or red flowers. [greek phlox, name of a plant (literally ‘flame’)]",
	"-phobe": "comb. Form forming nouns denoting a person with a specified fear or aversion (xenophobe). [greek phobos fear]",
	"Phobia": "n. Abnormal or morbid fear or aversion. phobic adj. & n. [from *-phobia]",
	"-phobia": "comb. Form forming nouns denoting a specified fear or aversion (agoraphobia). -phobic comb. Form forming adjectives.",
	"Phoenix": "n. Mythical bird, the only one of its kind, that burnt itself on a pyre and rose from the ashes to live again. [greek phoinix]",
	"Phone": "n. & v. (-ning) colloq. = *telephone. [abbreviation]",
	"Phone book": "n. = *telephone directory.",
	"Phonecard": "n. Card containing prepaid units for use with a cardphone.",
	"Phone-in": "n. Broadcast programme during which listeners or viewers telephone the studio and participate.",
	"Phoneme": "n. Unit of sound in a specified language that distinguishes one word from another (e.g. P, b, d, t as in pad, pat, bad, bat, in english). phonemic adj. [greek phoneo speak]",
	"Phonetic": "adj. 1 representing vocal sounds. 2 (of spelling etc.) Corresponding to pronunciation. phonetically adv. [greek: related to *phoneme]",
	"Phonetics": "n.pl. (usu. Treated as sing.) 1 vocal sounds. 2 the study of these. phonetician n.",
	"Phoney": "(also phony) colloq. —adj. (-ier, -iest) 1 sham; counterfeit. 2 fictitious. —n. (pl. -eys or -ies) phoney person or thing. phoniness n. [origin unknown]",
	"Phonic": "adj. Of sound; of vocal sounds. [greek phone voice]",
	"Phono-": "comb. Form sound. [greek phone voice, sound]",
	"Phonograph": "n. 1 early form of gramophone. 2 us gramophone.",
	"Phonology": "n. The study of sounds in language or a particular language; a language's sound system. phonological adj.",
	"Phony": "var. Of *phoney.",
	"Phosphate": "n. Salt or ester of phosphoric acid, esp. Used as a fertilizer. [french: related to *phosphorus]",
	"Phosphor": "n. Synthetic fluorescent or phosphorescent substance. [latin *phosphorus]",
	"Phosphorescence": "n. 1 radiation similar to fluorescence but detectable after excitation ceases. 2 emission of light without combustion or perceptible heat. phosphoresce v. (-cing). Phosphorescent adj.",
	"Phosphorus": "n. Chem. Non-metallic element existing in allotropic forms, esp. As a whitish waxy substance burning slowly at ordinary temperatures and so luminous in the dark. phosphoric adj. Phosphorous adj. [greek phos light, -phoros -bringing]",
	"Photo": "n. (pl. -s) = *photograph n. [abbreviation]",
	"Photo-": "comb. Form denoting: 1 light. 2 photography. [greek phos phot- light]",
	"Photochemistry": "n. The study of the chemical effects of light.",
	"Photocopier": "n. Machine for producing photocopies.",
	"Photocopy": "—n. (pl. -ies) photographic copy of printed or written material. —v. (-ies, -ied) make a photocopy of.",
	"Photoelectric": "adj. Marked by or using emissions of electrons from substances exposed to light. photoelectricity n.",
	"Photoelectric cell": "n. Device using the effect of light to generate current.",
	"Photo finish": "n. Close finish of a race or contest, where the winner is distinguishable only on a photograph.",
	"Photofit": "n. Reconstructed picture of a suspect made from composite photographs.",
	"Photogenic": "adj. 1 looking attractive in photographs. 2 biol. Producing or emitting light.",
	"Photograph": "—n. Picture formed by means of the chemical action of light or other radiation on sensitive film. —v. (also absol.) Take a photograph of (a person etc.). photographer n. Photographic adj. Photographically adv.",
	"Photography": "n. The taking and processing of photographs.",
	"Photogravure": "n. 1 image produced from a photographic negative transferred to a metal plate and etched in. 2 this process. [french gravure engraving]",
	"Photojournalism": "n. The relating of news by photographs, esp. In magazines etc. photojournalist n.",
	"Photolithography": "n. Lithography using plates made photographically.",
	"Photometer": "n. Instrument for measuring light. photometric adj. Photometry n.",
	"Photon": "n. Quantum of electromagnetic radiation energy, proportional to the frequency of radiation. [after electron]",
	"Photo opportunity": "n. Organized opportunity for the press etc. To photograph a celebrity.",
	"Photosensitive": "adj. Reacting to light.",
	"Photostat": "—n. Propr. 1 type of photocopier. 2 copy made by it. —v. (photostat) (-tt-) make a photostat of.",
	"Photosynthesis": "n. Process in which the energy of sunlight is used by organisms, esp. Green plants, to synthesize carbohydrates from carbon dioxide and water. photosynthesize v. (also -ise) (-zing or -sing). Photosynthetic adj.",
	"Phrase": "—n. 1 group of words forming a conceptual unit, but not a sentence. 2 idiomatic or short pithy expression. 3 mode of expression. 4 mus. Group of notes forming a distinct unit within a melody. —v. (-sing) 1 express in words. 2 mus. Divide (music) into phrases, esp. In performance. phrasal adj. [greek phrasis from phrazo tell]",
	"Phrase book": "n. Book for travellers, listing useful expressions with their foreign equivalents.",
	"Phraseology": "n. (pl. -ies) 1 choice or arrangement of words. 2 mode of expression. phraseological adj.",
	"Phrenetic": "var. Of *frenetic.",
	"Phrenology": "n. Hist. The study of the shape and size of the cranium as a supposed indication of character and mental faculties. phrenological adj. Phrenologist n. [greek phren mind]",
	"Phut": "n. Dull abrupt sound as of impact or an explosion. go phut colloq. (esp. Of a plan) collapse, break down. [perhaps from hindi phatna to burst]",
	"Phylactery": "n. (pl. -ies) small leather box containing hebrew texts, worn by jewish men at prayer. [greek phulasso guard]",
	"Phyllo pastry": "var. Of *filo pastry.",
	"Phylum": "n. (pl. Phyla) biol. Taxonomic rank below a kingdom, comprising a class or classes and subordinate taxa. [greek phulon race]",
	"Physic": "n. Esp. Archaic. 1 medicine. 2 art of healing. 3 medical profession. [greek phusike of nature]",
	"Physical": "adj. 1 of the body (physical exercise). 2 of matter; material. 3 a of, or according to, the laws of nature. B of physics. 4 us medical examination. physically adv.",
	"Physical chemistry": "n. Application of physics to the study of chemical behaviour.",
	"Physical geography": "n. Branch of geography dealing with natural features.",
	"Physical jerks": "n.pl. Colloq. Physical exercises.",
	"Physical science": "n. Science(s) used in the study of inanimate natural objects.",
	"Physician": "n. Doctor, esp. A specialist in medical diagnosis and treatment.",
	"Physicist": "n. Person skilled in physics.",
	"Physics": "n.pl. (treated as sing.) Branch of science dealing with the properties and interactions of matter and energy. [latin physica (pl.) From greek: related to *physic]",
	"Physio": "n. (pl. -s) colloq. 1 physiotherapy. 2 physiotherapist.",
	"Physiognomy": "n. (pl. -ies) 1 a cast or form of a person's features, expression, etc. B supposed art of judging character from facial characteristics etc. 2 external features of a landscape etc. [greek: related to *physic, *gnomon]",
	"Physiology": "n. 1 science of the functions of living organisms and their parts. 2 these functions. physiological adj. Physiologist n. [latin: related to *physic, *-logy]",
	"Physiotherapy": "n. Treatment of disease, injury, deformity, etc., by physical methods including massage, heat treatment, remedial exercise, etc. physiotherapist n. [related to *physic, *therapy]",
	"Physique": "n. Bodily structure and development. [french: related to *physic]",
	"Pi": "n. 1 sixteenth letter of the greek alphabet (p, p). 2 (as p) the symbol of the ratio of the circumference of a circle to its diameter (approx. 3.14). [greek]",
	"Pia mater": "n. Delicate innermost membrane enveloping the brain and spinal cord. [latin, = tender mother]",
	"Pianissimo": "mus. —adj. Very soft. —adv. Very softly. —n. (pl. -s or -mi) very soft playing or passage. [italian, superlative of *piano2]",
	"Pianist": "n. Piano-player.",
	"Piano1": "n. (pl. -s) keyboard instrument with metal strings struck by hammers. [italian, abbreviation of *pianoforte]",
	"Piano2": "mus. —adj. Soft. —adv. Softly. —n. (pl. -s or -ni) soft playing or passage. [latin planus flat, (of sound) soft]",
	"Piano-accordion": "n. Accordion with a small keyboard like that of a piano.",
	"Pianoforte": "n. Formal or archaic = *piano1. [italian, earlier piano e forte soft and loud]",
	"Pianola": "n. Propr. A kind of automatic piano. [diminutive]",
	"Piazza": "n. Public square or market-place. [italian: related to *place]",
	"Pibroch": "n. Martial or funerary bagpipe music. [gaelic]",
	"Pica": "n. 1 unit of type-size (1/6 inch). 2 size of letters in typewriting (10 per inch). [latin: related to *pie2]",
	"Picador": "n. Mounted man with a lance in a bullfight. [spanish]",
	"Picaresque": "adj. (of a style of fiction) dealing with the episodic adventures of rogues etc. [spanish pícaro rogue]",
	"Usage": "picaresque is sometimes used to mean ‘transitory’ or ‘roaming’, but this is considered incorrect in standard english.",
	"Picayune": "us colloq. —n. 1 small coin. 2 insignificant person or thing. —adj. Mean; contemptible; petty. [french picaillon]",
	"Piccalilli": "n. (pl. -s) pickle of chopped vegetables, mustard, and hot spices. [origin unknown]",
	"Piccaninny": "n. (us pickaninny) (pl. -ies) often offens. Small black or australian aboriginal child. [west indian negro from spanish pequeño or portuguese pequeno little]",
	"Piccolo": "n. (pl. -s) small flute sounding an octave higher than the ordinary one. [italian, = small]",
	"Pick1": "—v. 1 (also absol.) Choose carefully. 2 detach or pluck (a flower, fruit, etc.) From a stem, tree, etc. 3 a probe with the finger, an instrument, etc. To remove unwanted matter. B clear (a bone, carcass, etc.) Of scraps of meat etc. 4 (also absol.) (of a person) eat (food, a meal, etc.) In small bits. —n. 1 act of picking. 2 a selection, choice. B right to select (had first pick of the prizes). 3 (usu. Foll. By of) best (the pick of the bunch). pick and choose select fastidiously. Pick at 1 eat (food) without interest. 2 find fault with. Pick a person's brains extract ideas, information, etc., from a person for one's own use. Pick holes in find fault with (an idea etc.). Pick a lock open a lock with an instrument other than the proper key, esp. With criminal intent. Pick off 1 pluck (leaves etc.) Off. 2 shoot (people etc.) One by one without haste. Pick on 1 find fault with; nag at. 2 select. Pick out 1 take from a larger number. 2 distinguish from surrounding objects; identify. 3 play (a tune) by ear on the piano etc. 4 (often foll. By in, with) accentuate (decoration, a painting, etc.) With a contrasting colour. Pick over select the best from. Pick a person's pockets steal from a person's pockets. Pick a quarrel start an argument deliberately. Pick to pieces = take to pieces (see *piece). Pick up 1 grasp and raise. 2 a acquire by chance or without effort. B learn effortlessly. 3 stop for and take along with one. 4 become acquainted with (a person) casually, esp for sexual purposes. 5 (of one's health, the weather, share prices, etc.) Recover, improve, etc. 6 (of an engine etc.) Recover speed. 7 (of the police etc.) Arrest. 8 detect by scrutiny or with a telescope, radio, etc. 9 accept the responsibility of paying (a bill etc.). 10 resume, take up anew (picked up where we left off). picker n. [from *pike]",
	"Pick2": "n. 1 long-handled tool with a usu. Curved iron bar pointed at one or both ends, used for breaking up hard ground etc. 2 colloq. Plectrum. 3 any instrument for picking. [from *pike]",
	"Pickaback": "var. Of *piggyback.",
	"Pickaninny": "n. (brit. Piccaninny) (pl. -ies) often offens. Small black or australian aboriginal child. [west indian negro from spanish pequeño or portuguese pequeno little]",
	"Pickax": "n. (brit. Pickaxe) = *pick2 1. [french: related to *pike]",
	"Pickaxe": "n. (us pickax) = *pick2 1. [french: related to *pike]",
	"Picket": "—n. 1 one or more persons stationed outside a place of work to persuade others not to enter during a strike etc. 2 pointed stake driven into the ground. 3 a small body of troops sent out to watch for the enemy. B group of sentries. —v. (-t-) 1 a station or act as a picket. B beset or guard with a picket or pickets. 2 secure (a place) with stakes. 3 tether (an animal).",
	"Picket line": "n. Boundary established by workers on strike, esp. At the entrance to the place of work, which others are asked not to cross.",
	"Pickings": "n.pl. 1 profits or gains acquired easily or dishonestly. 2 leftovers.",
	"Pickle": "—n. 1 a (often in pl.) Food, esp. Vegetables, preserved in brine, vinegar, mustard, etc. B the liquid used for this. 2 colloq. Plight (in a pickle). —v. (-ling) 1 preserve in or treat with pickle. 2 (as pickled adj.) Slang drunk. [low german or dutch pekel]",
	"Pick-me-up": "n. 1 tonic for the nerves etc. 2 a good experience that cheers.",
	"Pickpocket": "n. Person who steals from people's pockets.",
	"Pick-up": "n. 1 slang person met casually, esp. For sexual purposes. 2 small open motor truck. 3 part of a record-player carrying the stylus. 4 device on an electric guitar etc. That converts string vibrations into electrical signals. 5 act of picking up.",
	"Picky": "adj. (-ier, -iest) colloq. Excessively fastidious.",
	"Pick-your-own": "adj. (usu. Attrib.) (of fruit and vegetables) dug or picked by the customer at the farm etc.",
	"Picnic": "—n. 1 outing including an outdoor meal. 2 meal eaten out of doors. 3 (usu. With neg.) Colloq. Something agreeable or easily accomplished etc. —v. (-ck-) take part in a picnic. [french pique-nique]",
	"Pico-": "comb. Form denoting a factor of 10-12 (picometre). [spanish pico beak, peak, little bit]",
	"Pict": "n. Member of an ancient people of n. Britain. pictish adj. [latin]",
	"Pictograph": "n. (also pictogram) 1 pictorial symbol for a word or phrase. 2 pictorial representation of statistics etc. pictographic adj. [latin pingo pict- paint]",
	"Pictorial": "—adj. 1 of or expressed in a picture or pictures. 2 illustrated. —n. Periodical with pictures as the main feature. pictorially adv. [latin pictor painter: related to *picture]",
	"Picture": "—n. 1 a (often attrib.) Painting, drawing, photograph, etc., esp. As a work of art. B portrait. C beautiful object. 2 total mental or visual impression produced; scene. 3 a film. B (the pictures) cinema; cinema performance. —v. (-ring) 1 (also refl.; often foll. By to) imagine (pictured it to herself). 2 represent in a picture. 3 describe graphically. get the picture colloq. Grasp the drift of information etc. In the picture colloq. Fully informed. [latin pingo pict- paint]",
	"Picture postcard": "n. Postcard with a picture on one side.",
	"Picturesque": "adj. 1 beautiful or striking to look at. 2 (of language etc.) Strikingly graphic. [italian pittoresco, assimilated to *picture]",
	"Picture window": "n. Large window of one pane of glass.",
	"Piddle": "v. (-ling) 1 colloq. Urinate. 2 (as piddling adj.) Colloq. Trivial; trifling. 3 (foll. By about, around) work or act in a trifling way. [origin unknown]",
	"Pidgin": "n. Simplified language used between people not having a common language. [corruption of business]",
	"Pidgin english": "n. Pidgin in which the chief language is english, used orig. Between chinese and europeans.",
	"Pie1": "n. 1 baked dish of meat, fish, fruit, etc., usu. With a top and base of pastry. 2 thing resembling a pie (mud pie). easy as pie very easy. [origin uncertain]",
	"Pie2": "n. Archaic magpie. [latin pica]",
	"Piebald": "—adj. (esp. Of a horse) having irregular patches of two colours, esp. Black and white. —n. Piebald animal. [from *pie2, *bald]",
	"Piece": "—n. 1 a (often foll. By of) distinct portion forming part of or broken off from a larger object. B each of the parts of which a set or category is composed (five-piece band). 2 coin. 3 (usu. Short) literary or musical composition; picture; play.",
	"Pièce de résistance": "n. (pl. Pièces de résistance pronunc. Same) most important or remarkable item, esp. A dish at a meal. [french]",
	"Piecemeal": "—adv. Piece by piece; gradually. —adj. Gradual; unsystematic. [from *piece, *meal1]",
	"Piece-work": "n. Work paid for according to the amount produced.",
	"Pie chart": "n. Circle divided into sectors to represent relative quantities.",
	"Piecrust": "n. Baked pastry crust of a pie.",
	"Pied": "adj. Particoloured. [from *pie2]",
	"Pied-à-terre": "n. (pl. Pieds-à-terre pronunc. Same) (usu. Small) flat, house, etc. Kept for occasional use. [french, literally ‘foot to earth’]",
	"Pie-eyed": "adj. Slang drunk.",
	"Pie in the sky": "n. (used without an article) unrealistic prospect of future happiness.",
	"Pier": "n. 1 a structure built out into the sea, a lake, etc., as a promenade and landing-stage. B breakwater. 2 a support of an arch or of the span of a bridge; pillar. B solid masonry between windows etc. [latin pera]",
	"Pierce": "v. (-cing) 1 a (of a sharp instrument etc.) Penetrate. B (often foll. By with) make a hole in or through with a sharp-pointed instrument. C make (a hole etc.). 2 (as piercing adj.) (of a glance, sound, light, pain, cold, etc.) Keen, sharp, or unpleasantly penetrating. 3 (often foll. By through, into) force a way through or into, penetrate. [french percer from latin pertundo bore through]",
	"Pier-glass": "n. Large mirror, used orig. To fill wall-space between windows.",
	"Pierrot": "n. (fem. Pierrette) 1 white-faced entertainer in pier shows etc. With a loose white clown's costume. 2 french pantomime character so dressed. [french, diminutive of pierre peter]",
	"Pietà": "n. Representation of the virgin mary holding the dead body of christ on her lap. [italian, = *piety]",
	"Pietism": "n. 1 pious sentiment. 2 exaggerated or affected piety. [german: related to *piety]",
	"Piety": "n. (pl. -ies) 1 quality of being pious. 2 pious act. [latin: related to *pious]",
	"Piffle": "colloq. —n. Nonsense; empty speech. —v. (-ling) talk or act feebly; trifle. [imitative]",
	"Piffling": "adj. Colloq. Trivial; worthless.",
	"Pig": "—n. 1 omnivorous hoofed bristly broad-snouted mammal, esp. A domesticated kind. 2 its flesh as food. 3 colloq. Greedy, dirty, or unpleasant person. 4 oblong mass of metal (esp. Iron or lead) from a smelting-furnace. 5 slang derog. Police officer. —v. (-gg-) colloq. Eat (food) greedily. buy a pig in a poke acquire something without previous sight or knowledge of it. Pig it colloq. Live in a disorderly or filthy fashion. Pig out (often foll. By on) esp. Us slang eat gluttonously. [old english]",
	"Pigeon": "n. Bird of the dove family. [latin pipio -onis]",
	"Pigeon-hole": "—n. Each of a set of compartments on a wall etc. For papers, letters, etc. —v. 1 assign to a preconceived category. 2 deposit in a pigeon-hole. 3 put aside for future consideration.",
	"Pigeon-toed": "adj. Having the toes turned inwards.",
	"Piggery": "n. (pl. -ies) 1 pig farm. 2 = *pigsty.",
	"Piggish": "adj. Greedy; dirty; mean.",
	"Piggy": "—n. (pl. -ies) colloq. Little pig. —adj. (-ier, -iest) 1 like a pig. 2 (of features etc.) Like those of a pig.",
	"Piggyback": "(also pickaback) —n. Ride on the back and shoulders of another person. —adv. On the back and shoulders of another person. [origin unknown]",
	"Piggy bank": "n. Pig-shaped money box.",
	"Pigheaded": "adj. Obstinate. pigheadedness n.",
	"Pig-iron": "n. Crude iron from a smelting-furnace.",
	"Piglet": "n. Young pig.",
	"Pigment": "—n. 1 colouring-matter used as paint or dye. 2 natural colouring-matter of animal or plant tissue. —v. Colour with or as if with pigment. pigmentary adj. [latin pingo paint]",
	"Pigmentation": "n. 1 natural colouring of plants, animals, etc. 2 excessive colouring of tissue by the deposition of pigment.",
	"Pigmy": "var. Of *pygmy.",
	"Pigskin": "n. 1 hide of a pig. 2 leather made from this.",
	"Pigsty": "n. (pl. -ies) 1 pen for pigs. 2 filthy house, room, etc.",
	"Pigswill": "n. Kitchen refuse and scraps fed to pigs.",
	"Pigtail": "n. Plait of hair hanging from the back of the head.",
	"Pike": "n. (pl. Same or -s) 1 large voracious freshwater fish with a long narrow snout. 2 hist. Weapon with a pointed metal head on a long wooden shaft. [old english]",
	"Pikestaff": "n. Wooden shaft of a pike. plain as a pikestaff quite plain or obvious.",
	"Pilaster": "n. Rectangular column projecting slightly from a wall. pilastered adj. [latin pila pillar]",
	"Pilau": "n. (also pilaff, pilaf) middle eastern or indian dish of rice boiled with meat, vegetables, spices, etc. [turkish]",
	"Pilchard": "n. Small marine fish of the herring family. [origin unknown]",
	"Pile1": "—n. 1 heap of things laid upon one another. 2 large imposing building. 3 colloq. A large quantity. B large amount of money. 4 a series of plates of dissimilar metals laid one on another alternately to produce an electric current. B = *nuclear reactor. 5 funeral pyre. —v. (-ling) 1 a (often foll. By up, on) heap up. B (foll. By with) load. 2 (usu. Foll. By in, into, on, out of, etc.) Crowd hurriedly or tightly. pile it on colloq. Exaggerate. Pile up 1 accumulate; heap up. 2 colloq. Cause (a vehicle etc.) To crash. [latin pila]",
	"Pile2": "n. 1 heavy beam driven vertically into the ground to support a bridge, the foundations of a house, etc. 2 pointed stake or post. [latin pilum javelin]",
	"Pile3": "n. Soft projecting surface on a carpet, velvet, etc. [latin pilus hair]",
	"Pile-driver": "n. Machine for driving piles into the ground.",
	"Piles": "n.pl. Colloq. Haemorrhoids. [latin pila ball]",
	"Pile-up": "n. Colloq. Multiple crash of road vehicles.",
	"Pilfer": "v. (also absol.) Steal (objects), esp. In small quantities. [french pelfre]",
	"Pilgrim": "n. 1 person who journeys to a sacred place for religious reasons. 2 traveller. [latin: related to *peregrine]",
	"Pilgrimage": "n. 1 pilgrim's journey. 2 any journey taken for sentimental reasons.",
	"Pilgrim fathers": "n.pl. English puritans who founded the colony of plymouth, massachusetts, in 1620.",
	"Pill": "n. 1 a ball or flat disc of solid medicine for swallowing whole. B (usu. Prec. By the) colloq. Contraceptive pill. 2 unpleasant or painful necessity. [latin pila ball]",
	"Pillage": "—v. (-ging) (also absol.) Plunder, sack. —n. Pillaging, esp. In war. [french piller plunder]",
	"Pillar": "n. 1 slender vertical structure of stone etc. Used as a support or for ornament. 2 person regarded as a mainstay (pillar of the faith). 3 upright mass of air, water, rock, etc. from pillar to post (rushing etc.) From one place to another. [latin pila pillar]",
	"Pillar-box": "n. Public postbox shaped like a pillar.",
	"Pillar-box red": "adj. & n. Bright red.",
	"Pillbox": "n. 1 shallow cylindrical box for holding pills. 2 hat of a similar shape. 3 mil. Small partly underground enclosed concrete fort.",
	"Pillion": "n. Seating for a passenger behind a motor cyclist. ride pillion travel seated behind a motor cyclist. [gaelic pillean small cushion]",
	"Pillory": "—n. (pl. -ies) hist. Wooden framework with holes for the head and hands, holding a person and allowing him or her to be publicly ridiculed. —v. (-ies, -ied) 1 expose to ridicule. 2 hist. Put in the pillory. [french]",
	"Pillow": "—n. 1 soft support for the head, esp. In bed. 2 pillow-shaped block or support. —v. Rest on or as if on a pillow. [latin pulvinus cushion]",
	"Pillowcase": "n. (also pillowslip) washable cover for a pillow.",
	"Pilot": "—n. 1 person who operates the controls of an aircraft. 2 person qualified to take charge of a ship entering or leaving harbour. 3 (usu. Attrib.) Experimental undertaking or test (pilot scheme). 4 guide. —v. (-t-) 1 act as a pilot of. 2 conduct or initiate as a pilot. [greek pedon]",
	"Pilot-light": "n. 1 small gas burner kept alight to light another. 2 electric indicator light or control light.",
	"Pilot officer": "n. Lowest commissioned rank in the raf.",
	"Pimento": "n. (pl. -s) 1 tree native to jamaica. 2 berries of this, usu. Crushed for culinary use; allspice. 3 = *pimiento. [latin: related to *pigment]",
	"Pi meson": "var. Of *pion.",
	"Pimiento": "n. (pl. -s) = *sweet pepper. [see *pimento]",
	"Pimp": "—n. Man who lives off the earnings of a prostitute or a brothel. —v. Act as a pimp. [origin unknown]",
	"Pimpernel": "n. = *scarlet pimpernel. [latin piper *pepper]",
	"Pimple": "n. 1 small hard inflamed spot on the skin. 2 anything resembling a pimple. pimply adj. [old english]",
	"Pin": "abbr. Personal identification number (for use with a cashcard etc.).",
	"Pin": "—n. 1 small thin pointed piece of metal with a round or flattened head used (esp. In sewing) for holding things in place, attaching one thing to another, etc. 2 peg of wood or metal for various purposes. 3 (in idioms) something of small value (not worth a pin). 4 (in pl.) Colloq. Legs. —v. (-nn-) 1 a (often foll. By to, up, together) fasten with a pin or pins. B transfix with a pin, lance, etc. 2 (usu. Foll. By on) put (blame, responsibility, etc.) On (a person etc.). 3 (often foll. By against, on, etc.) Seize and hold fast. pin down 1 (often foll. By to) bind (a person etc.) To a promise, arrangement, etc. 2 force (a person) to declare his or her intentions. 3 restrict the actions of (an enemy etc.). 4 specify (a thing) precisely. Pin one's faith (or hopes etc.) On rely implicitly on. [latin pinna point etc.]",
	"Pina colada": "n. Cocktail of pineapple juice, rum, and coconut. [spanish]",
	"Pinafore": "n. 1 apron, esp. With a bib. 2 (in full pinafore dress) collarless sleeveless dress worn over a blouse or jumper. [from *pin, *afore]",
	"Pinball": "n. Game in which small metal balls are shot across a board to strike pins.",
	"Pince-nez": "n. (pl. Same) pair of eyeglasses with a nose-clip. [french, = pinch-nose]",
	"Pincer movement": "n. Movement by two wings of an army converging to surround an enemy.",
	"Pincers": "n.pl. 1 (also pair of pincers) gripping-tool resembling scissors but with blunt jaws. 2 front claws of lobsters and some other crustaceans. [related to *pinch]",
	"Pinch": "—v. 1 a squeeze tightly, esp. Between finger and thumb. B (often absol.) (of a shoe etc.) Constrict painfully. 2 (of cold, hunger, etc.) Affect painfully. 3 slang a steal. B arrest. 4 (as pinched adj.) (of the features) drawn. 5 a (usu. Foll. By in, of, for, etc.) Stint. B be niggardly. 6 (usu. Foll. By out, back, down) remove (leaves, buds, etc.) To encourage bushy growth. —n. 1 act of pinching. 2 amount that can be taken up with fingers and thumb (pinch of snuff). 3 the stress caused by poverty etc. at (or in) a pinch in an emergency. [french pincer]",
	"Pinchbeck": "—n. Goldlike alloy of copper and zinc used in cheap jewellery etc. —adj. Counterfeit, sham. [pinchbeck, name of a watchmaker]",
	"Pincushion": "n. Small pad for holding pins.",
	"Pine1": "n. 1 evergreen coniferous tree with needle-shaped leaves growing in clusters. 2 its wood. 3 (attrib.) Made of pine. [latin pinus]",
	"Pine2": "v. (-ning) 1 (often foll. By away) decline or waste away from grief etc. 2 long eagerly. [old english]",
	"Pineal": "adj. Shaped like a pine cone. [latin pinea: related to *pine1]",
	"Pineal body": "n. (also pineal gland) conical gland in the brain, secreting a hormone-like substance.",
	"Pineapple": "n. 1 large juicy tropical fruit with yellow flesh and tough segmented skin. 2 plant bearing this. [from *pine1, *apple]",
	"Pine cone": "n. Fruit of the pine.",
	"Pine nut": "n. Edible seed of various pines.",
	"Ping": "—n. Single short high ringing sound. —v. (cause to) make a ping. [imitative]",
	"Ping-pong": "n. Colloq. = *table tennis. [imitative]",
	"Pinhead": "n. 1 head of a pin. 2 very small thing or spot. 3 colloq. Stupid person.",
	"Pinhole": "n. 1 hole made by a pin. 2 hole into which a peg fits.",
	"Pinhole camera": "n. Camera with a pinhole aperture and no lens.",
	"Pinion1": "—n. 1 outer part of a bird's wing. 2 poet. Wing; flight-feather. —v. 1 cut off the pinion of (a wing or bird) to prevent flight. 2 a bind the arms of (a person). B (often foll. By to) bind (the arms, a person, etc.) Fast to a thing. [latin pinna]",
	"Pinion2": "n. 1 small cog-wheel engaging with a larger one. 2 cogged spindle engaging with a wheel. [latin pinea pine-cone: related to *pine1]",
	"Pink1": "—n. 1 pale red colour. 2 cultivated plant with fragrant flowers. 3 (prec. By the) the most perfect condition, the peak (the pink of health). 4 person with socialist tendencies. —adj. 1 of a pale red colour. 2 tending to socialism. in the pink colloq. In very good health. pinkish adj. Pinkness n. Pinky adj. [origin unknown]",
	"Pink2": "v. 1 pierce slightly. 2 cut a scalloped or zigzag edge on. [perhaps from low german or dutch]",
	"Pink3": "v. (of a vehicle engine) emit high-pitched explosive sounds caused by faulty combustion. [imitative]",
	"Pink gin": "n. Gin flavoured with angostura bitters.",
	"Pinking shears": "n.pl. Dressmaker's serrated shears for cutting a zigzag edge.",
	"Pinko": "adj. (pl. -s) esp. Us slang socialist.",
	"Pin-money": "n. 1 hist. Allowance to a woman from her husband. 2 very small sum of money.",
	"Pinnace": "n. Ship's small boat. [french]",
	"Pinnacle": "n. 1 culmination or climax. 2 natural peak. 3 small ornamental turret crowning a buttress, roof, etc. [latin pinna *pin]",
	"Pinnate": "adj. (of a compound leaf) having leaflets on either side of the leaf-stalk. [latin pinnatus feathered: related to *pinnacle]",
	"Pinny": "n. (pl. -ies) colloq. Pinafore. [abbreviation]",
	"Pinpoint": "—n. 1 point of a pin. 2 something very small or sharp. 3 (attrib.) Precise, accurate. —v. Locate with precision.",
	"Pinprick": "n. Trifling irritation.",
	"Pins and needles": "n.pl. Tingling sensation in a limb recovering from numbness.",
	"Pinstripe": "n. 1 (often attrib.) Narrow stripe in cloth (pinstripe suit). 2 (in sing. Or pl.) Pinstripe suit (came wearing his pinstripes). pinstriped adj.",
	"Pint": "n. 1 measure of capacity for liquids etc., 1/8 gal. (0.57, us 0.47, litre). 2 a colloq. Pint of beer. B pint of a liquid, esp. Milk. 3 measure of shellfish containable in a pint mug. [french]",
	"Pinta": "n. Colloq. Pint of milk. [corruption of pint of]",
	"Pin-table": "n. Table used in playing pinball.",
	"Pintail": "n. Duck or grouse with a pointed tail.",
	"Pintle": "n. Pin or bolt, esp. One on which some other part turns. [old english]",
	"Pint-sized": "adj. Colloq. Very small.",
	"Pin-tuck": "n. Very narrow ornamental tuck.",
	"Pin-up": "n. 1 photograph of a popular or sexually attractive person, hung on the wall. 2 person in such a photograph.",
	"Pin-wheel": "n. Small catherine wheel.",
	"Pinyin": "n. System of romanized spelling for transliterating chinese. [chinese]",
	"Pion": "n. (also pi meson) subatomic particle having a mass many times greater than that of an electron. [from *pi]",
	"Pioneer": "—n. 1 initiator of an enterprise; investigator of a subject etc. 2 explorer or settler; colonist. —v. 1 initiate (an enterprise etc.) For others to follow. 2 be a pioneer. [french pionnier: related to *pawn1]",
	"Pious": "adj. 1 devout; religious. 2 sanctimonious. 3 dutiful. piously adv. Piousness n. [latin]",
	"Pip1": "—n. Seed of an apple, pear, orange, grape, etc. —v. (-pp-) remove the pips from (fruit etc.). pipless adj. [abbreviation of *pippin]",
	"Pip2": "n. Short high-pitched sound, usu. Electronically produced, esp. As a time signal. [imitative]",
	"Pip3": "v. (-pp-) colloq. 1 hit with a shot. 2 (also pip at the post) defeat narrowly or at the last moment. [origin unknown]",
	"Pip4": "n. 1 any of the spots on a playing-card, dice, or domino. 2 star (1–3 according to rank) on the shoulder of an army officer's uniform. [origin unknown]",
	"Pip5": "n. 1 disease of poultry etc. 2 colloq. Fit of disgust or bad temper (esp. Give one the pip). [low german or dutch]",
	"Pipe": "—n. 1 tube of metal, plastic, etc., used to convey water, gas, etc. 2 a narrow tube with a bowl at one end containing tobacco for smoking. B quantity of tobacco held by this. 3 a wind instrument of a single tube. B any of the tubes by which sound is produced in an organ. C (in pl.) = *bagpipes. 4 tubular organ, vessel, etc. In an animal's body. 5 high note or song, esp. Of a bird. 6 a boatswain's whistle. B sounding of this. 7 cask for wine, esp. As a measure, usu. = 105 gal. (about 477 litres). —v. (-ping) 1 a convey (oil, water, gas, etc.) By pipes. B provide with pipes. 2 play (a tune etc.) On a pipe or pipes. 3 (esp. As piped adj.) Transmit (recorded music etc.) By wire or cable. 4 (usu. Foll. By up, on, to, etc.) Naut. A summon (a crew). B signal the arrival of (an officer etc.) On board. 5 utter in a shrill voice. 6 decorate or trim with piping. 7 lead or bring (a person etc.) By the sound of a pipe or pipes. pipe down colloq. Be quiet or less insistent. Pipe up begin to play, sing, speak, etc. pipeful n. (pl. -s). [latin pipo chirp]",
	"Pipeclay": "n. Fine white clay used for tobacco-pipes, whitening leather, etc.",
	"Pipe-cleaner": "n. Piece of flexible tufted wire for cleaning a tobacco-pipe.",
	"Pipedream": "n. Unattainable or fanciful hope or scheme. [originally as experienced when smoking an opium pipe]",
	"Pipeline": "n. 1 long, usu. Underground, pipe for conveying esp. Oil. 2 channel supplying goods, information, etc. in the pipeline being dealt with or prepared; under discussion, on the way.",
	"Piper": "n. Person who plays a pipe, esp. The bagpipes.",
	"Pipette": "n. Chem slender tube for transferring or measuring small quantities of liquids. [french diminutive: related to *pipe]",
	"Piping": "n. 1 pipelike fold or cord for edging or decorating clothing, upholstery, etc. 2 ornamental lines of icing, cream, potato, etc. On a cake etc. 3 lengths of pipe, system of pipes. piping hot (of food, water, etc.) Very hot.",
	"Pipit": "n. Small bird resembling a lark. [imitative]",
	"Pippin": "n. 1 apple grown from seed. 2 red and yellow eating apple. [french]",
	"Pipsqueak": "n. Colloq. Insignificant or contemptible person or thing. [imitative]",
	"Piquant": "adj. 1 agreeably pungent, sharp, or appetizing. 2 pleasantly stimulating to the mind. piquancy n. [french piquer prick]",
	"Pique": "—v. (piques, piqued, piquing) 1 wound the pride of, irritate. 2 arouse (curiosity, interest, etc.). —n. Resentment; hurt pride. [french: related to *piquant]",
	"Piquet": "n. Card-game for two players with a pack of 32 cards. [french]",
	"Piracy": "n. (pl. -ies) 1 robbery of ships at sea. 2 similar practice, esp. Hijacking. 3 infringement of copyright etc. [related to *pirate]",
	"Piranha": "n. Voracious s. American freshwater fish. [portuguese]",
	"Pirate": "—n. 1 a seafaring robber attacking ships. B ship used by pirates. 2 (often attrib.) Person who infringes another's copyright or business rights or who broadcasts without official authorization (pirate radio station). —v. (-ting) reproduce (a book etc.) Or trade (goods) without permission. piratical adj. [latin pirata from greek]",
	"Pirouette": "—n. Dancer's spin on one foot or the point of the toe. —v. (-tting) perform a pirouette. [french, = spinning-top]",
	"Piscatorial": "adj. Of fishermen or fishing. piscatorially adv. [latin piscator angler, from piscis fish]",
	"Pisces": "n. (pl. Same) 1 constellation and twelfth sign of the zodiac (the fish or fishes). 2 person born when the sun is in this sign. [latin, pl. Of piscis fish]",
	"Piscina": "n. (pl. -nae or -s) 1 stone basin near the altar in a church for draining water used in rinsing the chalice etc. 2 fish-pond. [latin, from piscis fish]",
	"Piss": "coarse slang —v. 1 urinate. 2 discharge (blood etc.) With urine. 3 (as pissed adj.) Drunk. —n. 1 urine. 2 act of urinating. piss about fool or mess about. Piss down rain heavily. Piss off 1 go away. 2 (often as pissed off adj.) Annoy; depress. Piss on (a person or thing) show utter contempt for. Take the piss (often foll. By out of) mock; make fun of. [french, imitative]",
	"Piss artist": "n. 1 drunkard. 2 person who fools about.",
	"Piss-taking": "n. Mockery. piss-take n. Piss-taker n.",
	"Piss-up": "n. Drinking spree.",
	"Pistachio": "n. (pl. -s) 1 edible pale-green nut. 2 tree yielding this. [persian pistah]",
	"Piste": "n. Ski-run of compacted snow. [french, = racetrack]",
	"Pistil": "n. Female organs of a flower, comprising the stigma, style, and ovary. pistillate adj. [latin: related to *pestle]",
	"Pistol": "n. Small handgun. [czech pist'al]",
	"Piston": "n. 1 sliding cylinder fitting closely in a tube in which it moves up and down, used in an internal-combustion engine to impart motion, or in a pump to receive motion. 2 sliding valve in a trumpet etc. [italian: related to *pestle]",
	"Piston-ring": "n. Ring on a piston sealing the gap between piston and cylinder wall.",
	"Piston-rod": "n. Rod or crankshaft by which a piston imparts motion.",
	"Pit1": "—n. 1 a deep hole in the ground, usu. Large. B coalmine. C covered hole as a trap for animals. 2 hollow on a surface, esp. An indentation of the skin. 3 a = orchestra pit (see *orchestra 2). B usu. Hist. Seating at the back of the stalls. 4 (the pits) slang worst imaginable place, situation, person, etc. 5 a area at the side of a track where racing cars are serviced and refuelled. B sunken area in a workshop floor for access to a car's underside. —v. (-tt-) 1 (usu. Foll. By against) set (one's wits, strength, etc.) In competition. 2 (usu. As pitted adj.) Make pits, scars, craters, etc. In. 3 put into a pit. [old english from latin puteus well]",
	"Pit2": "v. (-tt-) (usu. As pitted adj.) Remove stones from (fruit). [origin uncertain]",
	"Pita": "var. Of *pitta.",
	"Pit-a-pat": "(also pitter-patter) —adv. 1 with a sound like quick light steps. 2 falteringly (heart went pit-a-pat). —n. Such a sound. [imitative]",
	"Pit bull terrier": "n. Small american dog noted for ferocity.",
	"Pitch1": "—v. 1 erect and fix (a tent, camp, etc.). 2 throw. 3 fix in a definite position. 4 express in a particular style or at a particular level. 5 (often foll. By against, into, etc.) Fall heavily, esp. Headlong. 6 (of a ship etc.) Plunge backwards and forwards in a lengthwise direction. 7 mus. Set at a particular pitch. 8 cricket a cause (a bowled ball) to strike the ground at a specified point etc. B (of a ball) strike the ground thus. —n. 1 area of play in a field-game. 2 height, degree, intensity, etc. (excitement had reached such a pitch). 3 degree of slope, esp. Of a roof. 4 mus. Quality of a sound governed by the rate of vibrations producing it; highness or lowness of a note. 5 act of throwing. 6 pitching motion of a ship etc. 7 colloq.",
	"Pitch2": "—n. Dark resinous substance from the distillation of tar or turpentine, used for making ships watertight etc. —v. Coat with pitch. pitchy adj. (-ier, -iest). [latin pix pic-]",
	"Pitch-black": "adj. (also pitch-dark) very or completely dark.",
	"Pitchblende": "n. Uranium oxide occurring in pitchlike masses and yielding radium. [german: related to *pitch2]",
	"Pitched battle": "n. 1 vigorous argument etc. 2 planned battle between sides in prepared positions and on chosen ground.",
	"Pitched roof": "n. Sloping roof.",
	"Pitcher1": "n. Large jug with a lip and a handle. [related to *beaker]",
	"Pitcher2": "n. Player who delivers the ball in baseball.",
	"Pitchfork": "—n. Long-handled two-pronged fork for pitching hay etc. —v. 1 throw with or as if with a pitchfork. 2 (usu. Foll. By into) thrust (a person) forcibly into a position, office, etc.",
	"Pitch-pine": "n. Pine-tree yielding much resin.",
	"Piteous": "adj. Deserving or arousing pity; wretched. piteously adv. Piteousness n. [romanic: related to *pity]",
	"Pitfall": "n. 1 unsuspected danger or drawback. 2 covered pit for trapping animals.",
	"Pith": "n. 1 spongy white tissue lining the rind of an orange etc. 2 essential part. 3 spongy tissue in the stems and branches of plants. 4 strength; vigour; energy. [old english]",
	"Pit-head": "n. 1 top of a mineshaft. 2 area surrounding this (also attrib.: pit-head ballot).",
	"Pith helmet": "n. Protective sun-helmet made of dried pith from plants.",
	"Pithy": "adj. (-ier, -iest) 1 (of style, speech, etc.) Terse and forcible. 2 of or like pith. pithily adv. Pithiness n.",
	"Pitiable": "adj. Deserving or arousing pity or contempt. pitiably adv. [french: related to *pity]",
	"Pitiful": "adj. 1 causing pity. 2 contemptible. pitifully adv.",
	"Pitiless": "adj. Showing no pity (pitiless heat). pitilessly adv.",
	"Pit of the stomach": "n. Depression below the breastbone.",
	"Piton": "n. Peg driven into rock or a crack to support a climber or rope. [french]",
	"Pitta": "n. (also pita) flat hollow unleavened bread which can be split and filled. [modern greek, = a kind of cake]",
	"Pittance": "n. Very small allowance or remuneration. [romanic: related to *pity]",
	"Pitter-patter": "var. Of *pit-a-pat.",
	"Pituitary": "n. (pl. -ies) (also pituitary gland) small ductless gland at the base of the brain. [latin pituita phlegm]",
	"Pity": "—n. 1 sorrow and compassion for another's suffering. 2 cause for regret (what a pity!). —v. (-ies, -ied) feel (often contemptuous) pity for. take pity on help out of pity for. pitying adj. Pityingly adv. [latin: related to *piety]",
	"Pivot": "—n. 1 shaft or pin on which something turns or oscillates. 2 crucial or essential person, point, etc. —v. (-t-) 1 turn on or as on a pivot. 2 provide with a pivot. pivotal adj. [french]",
	"Pixel": "n. Any of the minute areas of uniform illumination of which an image on a display screen is composed. [abbreviation of picture element]",
	"Pixie": "n. (also pixy) (pl. -ies) fairy-like being. [origin unknown]",
	"Pizza": "n. Italian dish of a layer of dough baked with a topping of tomatoes, cheese, etc. [italian, = pie]",
	"Pizzeria": "n. Pizza restaurant.",
	"Pizzicato": "mus. —adv. Plucking. —adj. (of a note, passage, etc.) Performed pizzicato. —n. (pl. -s or -ti) note, passage, etc. Played pizzicato. [italian]",
	"Pl.": "Abbr. 1 plural. 2 (usu. Pl.) Place. 3 plate.",
	"Placable": "adj. Easily placated; mild; forgiving. placability n. [latin placo appease]",
	"Placard": "—n. Large notice for public display. —v. Set up placards on (a wall etc.). [french from dutch placken glue (v.)]",
	"Placate": "v. (-ting) pacify; conciliate. placatory adj. [latin placo appease]",
	"Place": "—n. 1 a particular portion of space. B portion of space occupied by a person or thing. C proper or natural position. 2 city, town, village, etc. 3 residence, home. 4 group of houses in a town etc., esp. A square. 5 (esp. Large) country house. 6 rank or status. 7 space, esp. A seat, for a person. 8 building or area for a specific purpose (place of work). 9 point reached in a book etc. (lost my place). 10 particular spot on a surface, esp. Of the skin (sore place). 11 a employment or office. B duties or entitlements of office etc. (not my place to criticize). 12 position as a member of a team, student in a college, etc. 13 any of the first three (or four) positions in a race, esp. Other than the winner. 14 position of a digit in a series indicated in decimal or similar notation. —v. (-cing) 1 put in a particular or proper place or state or order; arrange. 2 identify, classify, or remember correctly. 3 assign to a particular place, class, or rank; locate. 4 find employment or a living etc. For. 5 make or state (an order or bet etc.). 6 (often foll. By in, on, etc.) Have (confidence etc.). 7 state the position of (any of the first three or four runners) in a race. 8 (as placed adj.) Among the first three (or four) in a race. give place to 1 make room for. 2 yield precedence to. 3 be succeeded by. Go places colloq. Be successful. In place in the right position; suitable. In place of in exchange for; instead of. In places at only some places or parts. Out of place 1 in the wrong position. 2 unsuitable. Put a person in his (or her) place deflate a person. Take place occur. Take the place of be substituted for. placement n. [latin platea broad way]",
	"Placebo": "n. (pl. -s) 1 medicine with no physiological effect prescribed for psychological reasons. 2 dummy pill etc. Used in a controlled trial. [latin, = i shall be acceptable]",
	"Place-kick": "n. Kick in football with the ball placed on the ground.",
	"Place-mat": "n. Small table-mat for a person's plate.",
	"Place-name": "n. Name of a town, village, etc.",
	"Placenta": "n. (pl. -tae or -s) organ in the uterus of pregnant mammals nourishing the foetus through the umbilical cord and expelled after birth. placental adj. [greek, = flat cake]",
	"Placer": "n. Deposit of sand, gravel, etc. Containing valuable minerals in particles. [american spanish]",
	"Place-setting": "n. Set of cutlery etc. For one person at a table.",
	"Placid": "adj. 1 calm; not easily excited or irritated. 2 tranquil, serene. placidity n. Placidly adv. Placidness n. [latin placeo please]",
	"Placket": "n. 1 opening or slit in a garment, for fastenings or access to a pocket. 2 flap of fabric under this. [var. Of *placard]",
	"Plagiarize": "v. (also -ise) (-zing or -sing) 1 (also absol.) Take and pass off (another's thoughts, writings, etc.) As one's own. 2 pass off the thoughts etc. Of (another person) as one's own. plagiarism n. Plagiarist n. Plagiarizer n. [latin plagiarius kidnapper]",
	"Plague": "—n. 1 deadly contagious disease. 2 (foll. By of) colloq. Infestation of a pest etc. 3 great trouble or affliction. 4 colloq. Nuisance. —v. (plagues, plagued, plaguing) 1 colloq. Pester, annoy. 2 afflict, hinder (plagued by back pain). 3 affect with plague. [latin plaga stroke, infection]",
	"Plaice": "n. (pl. Same) marine flat-fish used as food. [latin platessa]",
	"Plaid": "n. 1 (often attrib.) Chequered or tartan, esp. Woollen, twilled cloth (plaid skirt). 2 long piece of this worn over the shoulder in highland scottish costume. [gaelic]",
	"Plain": "—adj. 1 clear, evident. 2 readily understood, simple. 3 (of food, decoration, etc.) Simple. 4 not beautiful or distinguished-looking. 5 outspoken; straightforward. 6 unsophisticated; not luxurious (a plain man; plain living). —adv. 1 clearly. 2 simply. —n. 1 level tract of country. 2 basic knitting stitch. plainly adv. Plainness n. [latin planus]",
	"Plainchant": "n. = *plainsong.",
	"Plain chocolate": "n. Dark chocolate without added milk.",
	"Plain clothes": "n.pl. Ordinary clothes, not uniform (plain-clothes police).",
	"Plain dealing": "n. Candour; straightforwardness.",
	"Plain flour": "n. Flour containing no raising agent.",
	"Plain sailing": "n. Uncomplicated situation or course of action.",
	"Plainsong": "n. Unaccompanied church music sung in unison in medieval modes and in free rhythm corresponding to the accentuation of the words.",
	"Plain-spoken": "adj. Frank.",
	"Plaint": "n. 1 law accusation; charge. 2 literary complaint, lamentation. [french plainte from latin plango lament]",
	"Plaintiff": "n. Person who brings a case against another into court. [french plaintif: related to *plaintive]",
	"Plaintive": "adj. Expressing sorrow; mournful-sounding. plaintively adv. [french: related to *plaint]",
	"Plait": "—n. Length of hair, straw, etc., in three or more interlaced strands. —v. 1 weave (hair etc.) Into a plait. 2 make by interlacing strands (plaited belt). [french pleit from latin plico fold]",
	"Plan": "—n. 1 method or procedure for doing something; design, scheme, or intention. 2 drawing etc. Of a building or structure, made by projection on to a horizontal plane. 3 map of a town or district. 4 scheme of an arrangement (seating plan). —v. (-nn-) 1 arrange (a procedure etc.) Beforehand; form a plan; intend. 2 make a plan of or design for. 3 (as planned adj.) In accordance with a plan (planned parenthood). 4 make plans. plan on (often foll. By pres. Part.) Colloq. Aim at; intend. planning n. [french]",
	"Planchette": "n. Small board on castors with a pencil, said to write spirit messages when a person's fingers rest lightly on it. [french diminutive: related to *plank]",
	"Plane1": "—n. 1 flat surface such that a straight line joining any two points on it lies wholly in it. 2 level surface. 3 colloq. = *aeroplane. 4 flat surface producing lift by the action of air or water over and under it (usu. In comb.: hydroplane). 5 (often foll. By of) level of attainment, knowledge, etc. —adj. 1 (of a surface etc.) Perfectly level. 2 (of an angle, figure, etc.) Lying in a plane. —v. (-ning) glide. [latin planus *plain]",
	"Plane2": "—n. Tool for smoothing a usu. Wooden surface by paring shavings from it. —v. (-ning) 1 smooth with a plane. 2 (often foll. By away, down) pare with a plane. [latin: related to *plane1]",
	"Plane3": "n. Tall tree with maple-like leaves and bark which peels in uneven patches. [greek platanos]",
	"Planet": "n. Celestial body orbiting round a star. planetary adj. [greek, = wanderer]",
	"Planetarium": "n. (pl. -s or -ria) 1 domed building in which images of stars, planets, constellations, etc. Are projected. 2 device for such projection.",
	"Plangent": "adj. Literary 1 loud and reverberating. 2 plaintive. [latin: related to *plaint]",
	"Plank": "—n. 1 long flat piece of timber. 2 item in a political or other programme. —v. 1 provide or cover with planks. 2 (usu. Foll. By down) colloq. A put down or deposit roughly or violently. B pay (money) on the spot. walk the plank hist. Be made to walk blindfold along a plank over the side of a ship to one's death in the sea. [latin planca]",
	"Planking": "n. Planks as flooring etc.",
	"Plankton": "n. Chiefly microscopic organisms drifting in the sea or fresh water. [greek, = wandering]",
	"Planner": "n. 1 person who plans new towns etc. 2 person who makes plans. 3 list, table, etc., with information helpful in planning.",
	"Planning permission": "n. Formal permission for building etc., esp. From a local authority.",
	"Plant": "—n. 1 a organism usu. Containing chlorophyll enabling it to live wholly on inorganic substances, and lacking the power of voluntary movement. B small organism of this kind, as distinguished from a shrub or tree. 2 a machinery, fixtures, etc., used in industry. B factory. 3 colloq. Something deliberately placed so as to incriminate another. —v. 1 place (seeds, plants, etc.) In soil for growing. 2 (often foll. By in, on, etc.) Put or fix in position. 3 (often refl.) Station (a person etc.), esp. As a spy. 4 cause (an idea etc.) To be established, esp. In another person's mind. 5 deliver (a blow, kiss, etc.) With a deliberate aim. 6 colloq. Place (something incriminating) for later discovery.  plant out transfer from a pot or frame to the open ground; set out (seedlings) at intervals. plantlike adj. [latin planta]",
	"Plantain1": "n. Plant with broad flat leaves spread close to the ground and seeds used as food for birds. [latin plantago]",
	"Plantain2": "n. 1 a kind of banana plant, grown for its fruit. 2 banana-like fruit of this. [spanish]",
	"Plantation": "n. 1 estate on which cotton, tobacco, etc. Is cultivated. 2 area planted with trees etc. 3 hist. Colony. [latin: related to *plant]",
	"Planter": "n. 1 manager or owner of a plantation. 2 container for house-plants.",
	"Plaque": "n. 1 commemorative tablet, esp. Fixed to a building. 2 deposit on teeth where bacteria proliferate. [dutch plak tablet: related to *placard]",
	"Plasma": "n. (also plasm) 1 a colourless fluid part of blood, lymph, or milk, in which corpuscles or fat-globules are suspended. B this taken from blood for transfusions. 2 = *protoplasm. 3 gas of positive ions and free electrons in about equal numbers. plasmic adj. [greek plasso shape (v.)]",
	"Plaster": "—n. 1 soft mixture of lime, sand, and water etc. Applied to walls, ceilings, etc., to dry into a smooth hard surface. 2 = *sticking-plaster. 3 = *plaster of paris. —v. 1 cover (a wall etc.) With plaster. 2 coat, daub, cover thickly. 3 stick or apply (a thing) thickly like plaster. 4 (often foll. By down) smooth (esp. Hair) with water etc. 5 (as plastered adj.) Slang drunk. plasterer n. [greek emplastron]",
	"Plasterboard": "n. Two boards with a filling of plaster for partitions, walls, etc.",
	"Plaster cast": "n. 1 bandage stiffened with plaster of paris and applied to a broken limb etc. 2 statue or mould made of plaster.",
	"Plaster of paris": "n. Fine white gypsum plaster for plaster casts etc.",
	"Plastic": "—n. 1 synthetic resinous substance that can be given any shape. 2 (in full plastic money) colloq. Credit card(s). —adj. 1 made of plastic. 2 capable of being moulded; pliant, supple. 3 giving form to clay, wax, etc. plasticity n. Plasticize v. (also -ise) (-zing or -sing). Plasticizer n. (also -iser). Plasticky adj. [greek: related to *plasma]",
	"Plastic arts": "n.pl. Arts involving modelling or the representation of solid objects.",
	"Plastic bomb": "n. Bomb containing plastic explosive.",
	"Plastic explosive": "n. Putty-like explosive.",
	"Plasticine": "n. Propr. Pliant material used for modelling.",
	"Plastic surgery": "n. Reconstruction or repair of damaged or unsightly skin, muscle, etc., esp. By the transfer of tissue. plastic surgeon n.",
	"Plate": "—n. 1 a shallow usu. Circular vessel from which food is eaten or served. B contents of this. 2 similar vessel used for a collection in church etc. 3 (collect.) A utensils of silver, gold, or other metal. B objects of plated metal. 4 piece of metal with a name or inscription for affixing to a door etc. 5 illustration on special paper in a book. 6 thin sheet of metal, glass, etc., coated with a sensitive film for photography. 7 flat thin usu. Rigid sheet of metal etc., often as part of a mechanism. 8 a smooth piece of metal etc. For engraving. B impression from this. 9 a silver or gold cup as a prize for a horse-race etc. B race with this as a prize. 10 a thin piece of plastic material, moulded to the shape of the mouth, on which artificial teeth are mounted. B colloq. Denture. 11 each of several rigid sheets of rock thought to form the earth's outer crust. 12 thin flat organic structure or formation. —v. (-ting) 1 apply a thin coat esp. Of silver, gold, or tin to (another metal). 2 cover (esp. A ship) with plates of metal, for protection. on a plate colloq. Available with little trouble to the recipient. On one's plate colloq. For one to deal with. plateful n. (pl. -s). [latin platta from plattus flat]",
	"Plateau": "—n. (pl. -x or -s) 1 area of fairly level high ground. 2 state of little variation after an increase. —v. (plateauing, plateaus, plateaued) (often foll. By out) reach a level or static state after an increase. [french: related to *plate]",
	"Plate glass": "n. Thick fine-quality glass for shop windows etc.",
	"Platelayer": "n. Person employed in fixing and repairing railway rails.",
	"Platelet": "n. Small colourless disc of protoplasm found in blood and involved in clotting.",
	"Platen": "n. 1 plate in a printing-press which presses the paper against the type. 2 cylindrical roller in a typewriter etc. Against which the paper is held. [french platine: related to *plate]",
	"Plate-rack": "n. Rack in which plates are placed to drain.",
	"Plate tectonics": "n.pl. (usu. Treated as sing.) The study of the earth's surface based on the concept of moving ‘plates’ (see sense 11 of *plate) forming its structure.",
	"Platform": "n. 1 raised level surface, esp. One from which a speaker addresses an audience or one alongside the line at a railway station. 2 floor area at the entrance to a bus etc. 3 thick sole of a shoe. 4 declared policy of a political party. [french: related to *plate, *form]",
	"Platinum": "n. Chem. White heavy precious metallic element that does not tarnish. [earlier platina from spanish, diminutive from plata silver]",
	"Platinum blonde": "(also platinum blond) —adj. Silvery-blond. —n. Person with such hair.",
	"Platitude": "n. Commonplace remark, esp. One solemnly delivered. platitudinous adj. [french: related to *plate]",
	"Platonic": "adj. 1 of plato or his ideas. 2 (platonic) (of love or friendship) not sexual. [greek platon (5th-4th c. Bc), name of a greek philosopher]",
	"Platonism": "n. Philosophy of plato or his followers. platonist n.",
	"Platoon": "n. 1 subdivision of a military company. 2 group of persons acting together. [french peloton diminutive of pelote *pellet]",
	"Platter": "n. Large flat dish or plate. [anglo-french plater: related to *plate]",
	"Platypus": "n. (pl. -puses) australian aquatic egg-laying mammal, with a ducklike bill and flat tail. [greek, = flat foot]",
	"Plaudit": "n. (usu. In pl.) 1 round of applause. 2 expression of approval. [latin plaudite, imperative of plaudo plaus- clap]",
	"Plausible": "adj. 1 (of a statement etc.) Reasonable or probable. 2 (of a person) persuasive but deceptive. plausibility n. Plausibly adv. [latin: related to *plaudit]",
	"Play": "—v. 1 (often foll. By with) occupy or amuse oneself pleasantly. 2 (foll. By with) act light-heartedly or flippantly with (a person's feelings etc.). 3 a perform on or be able to perform on (a musical instrument). B perform (a piece of music etc.). C cause (a record, record-player, etc.) To produce sounds. 4 a (foll. By in) perform a role in (a drama etc.). B perform (a drama or role) on stage etc. C give a dramatic performance at (a particular theatre or place). 5 act in real life the part of (play truant; play the fool). 6 (foll. By on) perform (a trick or joke etc.) On (a person). 7 colloq. Cooperate; do what is wanted (they won't play). 8 gamble, gamble on. 9 a take part in (a game or recreation). B compete with (another player or team) in a game. C occupy (a specified position) in a team for a game. D assign (a player) to a position. 10 move (a piece) or display (a playing-card) in one's turn in a game. 11 (also absol.) Strike (a ball etc.) Or execute (a stroke) in a game. 12 move about in a lively manner; flit, dart. 13 (often foll. By on) a touch gently. B emit light, water, etc. (fountains gently playing). 14 allow (a fish) to exhaust itself pulling against a line. 15 (often foll. By at) a engage half-heartedly (in an activity). B pretend to be. —n. 1 recreation, amusement, esp. As the spontaneous activity of children. 2 a playing of a game. B action or manner of this. 3 dramatic piece for the stage etc. 4 activity or operation (the play of fancy). 5 a freedom of movement. B space or scope for this. 6 brisk, light, or fitful movement. 7 gambling. in (or out of) play sport (of the ball etc.) In (or not in) a position to be played according to the rules. Make a play for colloq. Make a conspicuous attempt to acquire. Make play with use ostentatiously. Play about (or around) behave irresponsibly. Play along pretend to cooperate. Play back play (sounds recently recorded). Play ball colloq. Cooperate. Play by ear 1 perform (music) without having seen it written down. 2 (also play it by ear) colloq. Proceed step by step according to results. Play one's cards right (or well) colloq. Make good use of opportunities; act shrewdly. Play down minimize the importance of. Played out exhausted of energy or usefulness. Play fast and loose act unreliably. Play the field see *field. Play for time seek to gain time by delaying. Play the game observe the rules; behave honourably. Play havoc (or hell) with colloq. Cause great confusion or difficulty to; disrupt. Play into a person's hands act so as unwittingly to give a person an advantage. Play it cool colloq. Be relaxed or apparently indifferent. Play the market speculate in stocks etc. Play off (usu. Foll. By against) 1 oppose (one person against another), esp. For one's own advantage. 2 play an extra match to decide a draw or tie. Play on 1 continue to play. 2 take advantage of (a person's feelings etc.). Play safe (or for safety) avoid risks. Play up 1 behave mischievously. 2 annoy in this way. 3 cause trouble; be irritating. Play up to flatter, esp. To win favour. Play with fire take foolish risks. [old english]",
	"Play-act": "v. 1 act in a play. 2 pretend; behave insincerely. play-acting n.",
	"Play-back": "n. Playing back of a sound.",
	"Playbill": "n. Poster advertising a play.",
	"Playboy": "n. Wealthy pleasure-seeking man.",
	"Player": "n. 1 participant in a game. 2 person playing a musical instrument. 3 actor.",
	"Playfellow": "n. Playmate.",
	"Playful": "adj. 1 fond of or inclined to play. 2 done in fun. playfully adv. Playfulness n.",
	"Playgoer": "n. Person who goes often to the theatre.",
	"Playground": "n. Outdoor area for children to play in.",
	"Playgroup": "n. Organized regular meeting of preschool children for supervised play.",
	"Playhouse": "n. Theatre.",
	"Playing-card": "n. One of a set of usu. 52 oblong cards, divided into four suits and used in games.",
	"Playing-field": "n. Field for outdoor games.",
	"Playlet": "n. Short play.",
	"Playmate": "n. Child's companion in play.",
	"Play-off": "n. Match played to decide a draw or tie.",
	"Play on words": "n. Pun.",
	"Play-pen": "n. Portable enclosure for a young child to play in.",
	"Play school": "n. Nursery school or kindergarten.",
	"Plaything": "n. 1 toy or other thing to play with. 2 person used merely as an object of amusement or pleasure.",
	"Playtime": "n. Time for play or recreation.",
	"Playwright": "n. Person who writes plays.",
	"Plc": "abbr. (also plc) public limited company.",
	"Plea": "n. 1 appeal, entreaty. 2 law formal statement by or on behalf of a defendant. 3 excuse. [latin placitum decree: related to *please]",
	"Pleach": "v. Entwine or interlace (esp. Branches to form a hedge). [latin: related to *plexus]",
	"Plead": "v. 1 (foll. By with) make an earnest appeal to. 2 (of an advocate) address a lawcourt. 3 maintain (a cause) in a lawcourt. 4 (foll. By guilty or not guilty) declare oneself to be guilty or not guilty of a charge. 5 allege as an excuse (plead insanity). 6 (often as pleading adj.) Make an appeal or entreaty (in a pleading voice). [anglo-french pleder: related to *plea]",
	"Pleading": "n. (usu. In pl.) Formal statement of the cause of an action or defence.",
	"Pleasant": "adj. (-er, -est) pleasing to the mind, feelings, or senses. pleasantly adv. [french: related to *please]",
	"Pleasantry": "n. (pl. -ies) 1 amusing or polite remark. 2 humorous speech. 3 jocularity.",
	"Please": "v. (-sing) 1 be agreeable to; make glad; give pleasure. 2 (in passive) a (foll. By to + infin.) Be glad or willing to (am pleased to help). B (often foll. By about, at, with) derive pleasure or satisfaction (from). 3 (with it as subject) be the inclination or wish of (it did not please him to attend). 4 think fit (take as many as you please). 5 used in polite requests (come in, please). if you please if you are willing, esp. Iron. To indicate unreasonableness (then, if you please, we had to pay). Please oneself do as one likes. pleased adj. Pleasing adj. [french plaisir from latin placeo]",
	"Pleasurable": "adj. Causing pleasure. pleasurably adv.",
	"Pleasure": "n. 1 feeling of satisfaction or joy. 2 enjoyment. 3 source of pleasure or gratification. 4 one's will or desire (what is your pleasure?). 5 sensual gratification. 6 (attrib.) Done or used for pleasure. [french: related to *please]",
	"Pleat": "—n. Fold or crease, esp. A flattened fold in cloth doubled upon itself. —v. Make a pleat or pleats in. [from *plait]",
	"Pleb": "n. Colloq. Usu. Derog. = *plebeian 2. plebby adj. [abbreviation of *plebeian]",
	"Plebeian": "—n. 1 commoner, esp. In ancient rome. 2 working-class person, esp. An uncultured one. —adj. 1 of the common people. 2 uncultured, coarse. [latin plebs plebis common people]",
	"Plebiscite": "n. Referendum. [latin plebiscitum: related to *plebeian]",
	"Plectrum": "n. (pl. -s or -tra) thin flat piece of plastic etc. For plucking the strings of a guitar etc. [greek plesso strike]",
	"Pledge": "—n. 1 solemn promise. 2 thing given as security against a debt etc. 3 thing put in pawn. 4 thing given as a token of favour etc., or of something to come. 5 drinking of a person's health, toast. 6 solemn promise to abstain from alcohol (sign the pledge). —v. (-ging) 1 a deposit as security. B pawn. 2 promise solemnly by the pledge of (one's honour, word, etc.). 3 bind by a solemn promise. 4 drink to the health of. pledge one's troth see *troth. [french plege]",
	"Pleiades": "n.pl. Cluster of seven stars in the constellation taurus. [latin from greek]",
	"Pleistocene": "geol. —adj. Of the first epoch of the quaternary period. —n. This epoch. [greek pleistos most, kainos new]",
	"Plenary": "adj. 1 (of an assembly) to be attended by all members. 2 entire, unqualified (plenary indulgence). [latin plenus full]",
	"Plenipotentiary": "—n. (pl. -ies) person (esp. A diplomat) invested with full authority to act. —adj. Having this power. [latin: related to *plenary, *potent]",
	"Plenitude": "n. Literary 1 fullness, completeness. 2 abundance. [latin: related to *plenary]",
	"Plenteous": "adj. Literary plentiful. [french plentivous: related to *plenty]",
	"Plentiful": "adj. Abundant, copious. plentifully adv.",
	"Plenty": "—n. (often foll. By of) abundance, sufficient quantity or number (we have plenty; plenty of time; a time of plenty). —adj. Colloq. Plentiful. —adv. Colloq. Fully, quite. [latin plenitas: related to *plenary]",
	"Plenum": "n. Full assembly of people or a committee etc. [latin, neuter of plenus full]",
	"Pleonasm": "n. Use of more words than are needed (e.g. See with one's eyes). pleonastic adj. [greek pleon more]",
	"Plethora": "n. Over-abundance. [greek, = fullness]",
	"Pleura": "n. (pl. -rae) membrane enveloping the lungs. pleural adj. [greek pleura rib]",
	"Pleurisy": "n. Inflammation of the pleura. pleuritic adj. [greek: related to *pleura]",
	"Plexus": "n. (pl. Same or plexuses) anat. Network of nerves or vessels (solar plexus). [latin plecto plex- plait]",
	"Pliable": "adj. 1 bending easily; supple. 2 yielding, compliant. pliability n. [french: related to *ply1]",
	"Pliant": "adj. = *pliable 1. pliancy n.",
	"Pliers": "n.pl. Pincers with parallel flat surfaces for holding small objects, bending wire, etc. [from dial. Ply bend: related to *pliable]",
	"Plight1": "n. Unfortunate condition or state. [anglo-french plit *plait]",
	"Plight2": "v. Archaic 1 pledge. 2 (foll. By to) engage (oneself) in marriage. plight one's troth see *troth. [old english]",
	"Plimsoll": "n. (also plimsole) rubber-soled canvas sports shoe. [from *plimsoll line]",
	"Plimsoll line": "n. (also plimsoll mark) marking on a ship's side showing the limit of legal submersion under various conditions. [plimsoll, name of a politician]",
	"Plinth": "n. 1 lower square slab at the base of a column. 2 base supporting a vase or statue etc. [greek, = tile]",
	"Pliocene": "geol. —adj. Of the last epoch of the tertiary period. —n. This epoch. [greek pleion more, kainos new]",
	"Plo": "abbr. Palestine liberation organization.",
	"Plod": "—v. (-dd-) 1 walk doggedly or laboriously; trudge. 2 work slowly and steadily. —n. Spell of plodding. plodder n. [probably imitative]",
	"Plonk1": "—v. 1 set down hurriedly or clumsily. 2 (usu. Foll. By down) set down firmly. —n. Heavy thud. [imitative]",
	"Plonk2": "n. Colloq. Cheap or inferior wine. [origin unknown]",
	"Plonker": "n. Coarse slang 1 fool. 2 penis.",
	"Plop": "—n. Sound as of a smooth object dropping into water without a splash. —v. (-pp-) fall or drop with a plop. —adv. With a plop. [imitative]",
	"Plosive": "—adj. Pronounced with a sudden release of breath. —n. Plosive sound. [from *explosive]",
	"Plot": "—n. 1 defined and usu. Small piece of land. 2 interrelationship of the main events in a play, novel, film, etc. 3 conspiracy or secret plan. —v. (-tt-) 1 make a plan or map of. 2 (also absol.) Plan or contrive secretly (a crime etc.). 3 mark on a chart or diagram. 4 make (a curve etc.) By marking out a number of points. 5 provide (a play, novel, film, etc.) With a plot. plotter n. [old english and french complot]",
	"Plough": "(us plow) —n. 1 implement for cutting furrows in the soil and turning it up. 2 implement resembling this (snowplough). 3 (the plough) the great bear (see *bear2) or its seven bright stars. —v. 1 (also absol.) Turn up (the earth) with a plough. 2 (foll. By out, up, etc.) Turn or extract with a plough. 3 furrow or scratch (a surface) as with a plough. 4 produce (a furrow or line) thus. 5 (foll. By through) advance laboriously, esp. Through work, a book, etc. 6 (foll. By through, into) move violently like a plough. 7 colloq. Fail in an examination. plough back 1 plough (grass etc.) Into the soil to enrich it.",
	"Ploughman": "n. (us plowman) person who uses a plough.",
	"Ploughman's lunch": "n. Meal of bread and cheese with pickle and salad.",
	"Ploughshare": "n. (us plowshare) cutting blade of a plough.",
	"Plover": "n. Plump-breasted wading bird, e.g. The lapwing. [latin pluvia rain]",
	"Plow": "(us plow) —n. 1 implement for cutting furrows in the soil and turning it up. 2 implement resembling this (snowplough). 3 (the plough) the great bear (see *bear2) or its seven bright stars. —v. 1 (also absol.) Turn up (the earth) with a plough. 2 (foll. By out, up, etc.) Turn or extract with a plough. 3 furrow or scratch (a surface) as with a plough. 4 produce (a furrow or line) thus. 5 (foll. By through) advance laboriously, esp. Through work, a book, etc. 6 (foll. By through, into) move violently like a plough. 7 colloq. Fail in an examination. plough back 1 plough (grass etc.) Into the soil to enrich it. 2 reinvest (profits) in the business producing them. [old english]",
	"Plowman": "n. (us plowman) person who uses a plough.",
	"Plowshare": "n. (us plowshare) cutting blade of a plough.",
	"Ploy": "n. Cunning manoeuvre to gain advantage. [origin unknown]",
	"Plr": "abbr. Public lending right.",
	"Pluck": "—v. 1 pick or pull out or away. 2 strip (a bird) of feathers. 3 pull at, twitch. 4 (foll. By at) tug or snatch at. 5 sound (the string of a musical instrument) with a finger or plectrum. 6 plunder. —n. 1 courage, spirit. 2 plucking; twitch. 3 animal's heart, liver, and lungs as food. pluck up summon up (one's courage etc.). [old english]",
	"Plucky": "adj. (-ier, -iest) brave, spirited. pluckily adv. Pluckiness n.",
	"Plug": "—n. 1 piece of solid material fitting tightly into a hole, used to fill a gap or cavity or act as a wedge or stopper. 2 a device of metal pins in an insulated casing, fitting into holes in a socket for making an electrical connection. B colloq. Electric socket. 3 = *spark-plug. 4 colloq. Piece of free publicity for an idea, product, etc. 5 cake or stick of tobacco; piece of this for chewing. —v. (-gg-) 1 (often foll. By up) stop (a hole etc.) With a plug. 2 slang shoot or hit (a person etc.). 3 colloq. Seek to popularize (an idea, product, etc.) By constant recommendation. 4 colloq. (foll. By away (at)) work steadily (at). plug in connect electrically by inserting a plug into a socket. [low german or dutch]",
	"Plug-hole": "n. Hole, esp. In a sink or bath, which can be closed by a plug.",
	"Plug-in": "attrib. Adj. Designed to be plugged into a socket.",
	"Plum": "n. 1 a small sweet oval fleshy fruit with a flattish pointed stone. B tree bearing this. 2 reddish-purple colour. 3 raisin used in cooking. 4 colloq. Something prized (often attrib.: plum job). have a plum in one's mouth have an affectedly rich voice. [latin: related to *prune1]",
	"Plumage": "n. Bird's feathers. [french: related to *plume]",
	"Plumb": "—n. Lead ball, esp. Attached to the end of a line for finding the depth of water or testing whether a wall etc. Is vertical. —adv. 1 exactly (plumb in the centre). 2 vertically. 3 us slang quite, utterly (plumb crazy). —adj. Vertical. —v. 1 a provide with plumbing. B (often foll. By in) fit as part of a plumbing system. C work as a plumber. 2 sound or test with a plumb. 3 reach or experience (an extreme feeling) (plumb the depths of fear).",
	"Plumber": "n. Person who fits and repairs the apparatus of a water-supply, heating, etc.",
	"Plumbing": "n. 1 system or apparatus of water-supply etc. 2 work of a plumber. 3 colloq. Lavatory installations.",
	"Plumb-line": "n. Line with a plumb attached.",
	"Plume": "—n. 1 feather, esp. A large one used for ornament. 2 ornament of feathers etc. Worn on a helmet or hat or in the hair. 3 something resembling this (plume of smoke). —v. (-ming) 1 decorate or provide with a plume or plumes. 2 refl. (foll. By on, upon) pride (oneself on esp. Something trivial). 3 (of a bird) preen (itself or its feathers). [latin pluma]",
	"Plummet": "—n. 1 plumb, plumb-line. 2 sounding-line. 3 weight attached to a fishing-line to keep the float upright. —v. (-t-) fall or plunge rapidly. [french: related to *plumb]",
	"Plummy": "adj. (-ier, -iest) 1 abounding or rich in plums. 2 colloq. (of a voice) sounding affectedly rich in tone. 3 colloq. Good, desirable.",
	"Plump1": "—adj. Full or rounded in shape; fleshy. —v. (often foll. By up, out) make or become plump (plumped up the cushion). plumpness n. [low german or dutch plomp blunt]",
	"Plump2": "—v. 1 (foll. By for) decide on, choose. 2 (often foll. By down) drop or fall abruptly. —n. Abrupt or heavy fall. —adv. Colloq. With a plump. [low german or dutch plompen, imitative]",
	"Plum pudding": "n. = *christmas pudding.",
	"Plumy": "adj. (-ier, -iest) 1 plumelike, feathery. 2 adorned with plumes.",
	"Plunder": "—v. 1 rob or steal, esp. In wartime; loot. 2 exploit (another person's or common property) for one's own profit. —n. 1 activity of plundering. 2 property so acquired. [german plündern]",
	"Plunge": "—v. (-ging) 1 (usu. Foll. By in, into) a thrust forcefully or abruptly. B dive. C (cause to) enter a condition or embark on a course impetuously (they plunged into marriage; the room was plunged into darkness). 2 immerse completely. 3 a move suddenly and dramatically downward. B (foll. By down, into, etc.) Move with a rush (plunged down the stairs). 4 colloq. Run up gambling debts. —n. Plunging action or movement; dive. take the plunge colloq. Take a decisive step. [romanic: related to *plumb]",
	"Plunger": "n. 1 part of a mechanism that works with a plunging or thrusting movement. 2 rubber cup on a handle for clearing blocked pipes by a plunging and sucking action.",
	"Pluperfect": "gram. —adj. (of a tense) denoting an action completed prior to some past point of time (e.g. He had gone by then). —n. Pluperfect tense. [latin plus quam perfectum more than perfect]",
	"Plural": "—adj. 1 more than one in number. 2 gram. (of a word or form) denoting more than one. —n. Gram. 1 plural word or form. 2 plural number. [latin: related to *plus]",
	"Pluralism": "n. 1 form of society embracing many minority groups and cultural traditions. 2 the holding of more than one office at a time, esp. In the church. pluralist n. Pluralistic adj.",
	"Plurality": "n. (pl. -ies) 1 state of being plural. 2 = *pluralism 2. 3 large number. 4 us majority that is not absolute.",
	"Pluralize": "v. (also -ise) (-zing or -sing) make plural, express in the plural.",
	"Plus": "—prep. 1 with the addition of (symbol +). 2 (of temperature) above zero (plus 2°). 3 colloq. With; having gained; newly possessing. —adj. 1 (after a number) at least (fifteen plus). 2 (after a grade etc.) Rather better than (beta plus). 3 math. Positive. 4 having a positive electrical charge. 5 (attrib.) Additional, extra. —n. 1 the symbol +.",
	"Usage": "the use of plus as a conjunction, as in they arrived late, plus they wanted a meal, is considered incorrect by some people.",
	"Plus-fours": "n.pl. Men's long wide knickerbockers. [the length was increased by 4 inches to create an overhang]",
	"Plush": "—n. Cloth of silk or cotton etc., with a long soft nap. —adj. 1 made of plush. 2 colloq. = *plushy. plushly adv. Plushness n. [latin: related to *pile3]",
	"Plushy": "adj. (-ier, -iest) colloq. Stylish, luxurious. plushiness n.",
	"Pluto": "n. Outermost known planet of the solar system. [greek plouton, god of the underworld]",
	"Plutocracy": "n. (pl. -ies) 1 a government by the wealthy. B state so governed. 2 wealthy élite. plutocratic adj. [greek ploutos wealth]",
	"Plutocrat": "n. 1 member of a plutocracy. 2 wealthy person.",
	"Plutonic": "adj. Formed as igneous rock by solidification below the surface of the earth. [latin pluto, god of the underworld]",
	"Plutonium": "n. Radioactive metallic element. [pluto, name of a planet]",
	"Pluvial": "adj. 1 of rain; rainy. 2 geol. Caused by rain. [latin pluvia rain]",
	"Ply1": "n. (pl. -ies) 1 thickness or layer of cloth or wood etc. 2 strand of yarn or rope etc. [french pli: related to *plait]",
	"Ply2": "v. (-ies, -ied) 1 use or wield (a tool, weapon, etc.). 2 work steadily at (ply one's trade). 3 (foll. By with) a supply continuously (with food, drink, etc.). B approach repeatedly (with questions, etc.). 4 a (often foll. By between) (of a vehicle etc.) Travel regularly to and fro. B work (a route) thus. 5 (of a taxi-driver etc.) Attend regularly for custom (ply for hire). [from *apply]",
	"Plymouth brethren": "n.pl. Calvinistic religious body with no formal creed and no official order of ministers. [plymouth in devon]",
	"Plywood": "n. Strong thin board made by gluing layers of wood with the direction of the grain alternating.",
	"Pm": "abbr. 1 prime minister. 2 post-mortem.",
	"Pm": "symb. Promethium.",
	"P.m.": "Abbr. After noon. [latin post meridiem]",
	"Pms": "abbr. Premenstrual syndrome.",
	"Pmt": "abbr. Premenstrual tension.",
	"Pneumatic": "adj. 1 filled with air or wind (pneumatic tyre). 2 operated by compressed air (pneumatic drill). [greek pneuma wind]",
	"Pneumoconiosis": "n. Lung disease caused by the inhalation of dust or small particles. [greek pneumon lung, konis dust]",
	"Pneumonia": "n. Inflammation of one or both lungs. [greek pneumon lung]",
	"Po": "abbr. 1 post office. 2 postal order. 3 petty officer. 4 pilot officer.",
	"Po": "symb. Polonium.",
	"Po": "n. (pl. -s) colloq. Chamber-pot. [from *pot1]",
	"Poach1": "v. 1 cook (an egg) without its shell in or over boiling water. 2 cook (fish etc.) By simmering in a small amount of liquid. poacher n. [french pochier: related to *poke2]",
	"Poach2": "v. 1 (also absol.) Catch (game or fish) illegally. 2 (often foll. By on) trespass or encroach on (another's property, territory, etc.). 3 appropriate (another's ideas, staff, etc.). poacher n. [earlier poche: related to *poach1]",
	"Pock": "n. (also pock-mark) small pus-filled spot on the skin, esp. Caused by chickenpox or smallpox. pock-marked adj. [old english]",
	"Pocket": "—n. 1 small bag sewn into or on clothing, for carrying small articles. 2 pouchlike compartment in a suitcase, car door, etc. 3 one's financial resources (beyond my pocket). 4 isolated group or area (pockets of resistance). 5 cavity in the earth containing ore, esp. Gold. 6 pouch at the corner or on the side of a billiard- or snooker-table into which balls are driven. 7 = *air pocket. 8 (attrib.) A small enough or intended for carrying in a pocket.",
	"Pocketbook": "n. 1 notebook. 2 folding case for papers or money carried in a pocket.",
	"Pocketful": "n. (pl. -s) as much as a pocket will hold.",
	"Pocket knife": "n. = *penknife.",
	"Pocket money": "n. Money for minor expenses, esp. Given to children.",
	"Pod": "—n. Long seed-vessel, esp. Of a pea or bean. —v. (-dd-) 1 bear or form pods. 2 remove (peas etc.) From pods. [origin unknown]",
	"Podgy": "adj. (-ier, -iest) 1 short and fat. 2 plump, fleshy. podginess n. [podge short fat person]",
	"Podium": "n. (pl. -s or podia) rostrum. [greek podion diminutive of pous pod- foot]",
	"Poem": "n. 1 metrical composition, usu. Concerned with feeling or imaginative description. 2 elevated composition in verse or prose. 3 something with poetic qualities (a poem in stone). [greek poieo make]",
	"Poesy": "n. Archaic poetry. [french, ultimately as *poem]",
	"Poet": "n. (fem. Poetess) 1 writer of poems. 2 highly imaginative or expressive person. [greek poietes: related to *poem]",
	"Poetaster": "n. Inferior poet. [from *poet, latin -aster derogatory suffix]",
	"Poetic": "adj. (also poetical) of or like poetry or poets. poetically adv.",
	"Poetic justice": "n. Very appropriate punishment or reward.",
	"Poetic licence": "n. Writer's or artist's transgression of established rules for effect.",
	"Poet laureate": "n. (pl. Poets laureate) poet appointed to write poems for state occasions.",
	"Poetry": "n. 1 art or work of a poet. 2 poems collectively. 3 poetic or tenderly pleasing quality. [medieval latin: related to *poet]",
	"Po-faced": "adj. 1 solemn-faced, humourless. 2 smug. [perhaps from *po, influenced by poker-faced]",
	"Pogo": "n. (pl. -s) (also pogo stick) stiltlike toy with a spring, used for jumping about on. [origin uncertain]",
	"Pogrom": "n. Organized massacre (orig. Of jews in russia). [russian]",
	"Poignant": "adj. 1 painfully sharp to the emotions or senses; deeply moving. 2 arousing sympathy. 3 sharp or pungent in taste or smell. 4 pleasantly piquant. poignance n. Poignancy n. Poignantly adv. [latin: related to *point]",
	"Poinsettia": "n. Plant with large scarlet bracts surrounding small yellow flowers. [poinsett, name of a diplomat]",
	"Point": "—n. 1 sharp or tapered end of a tool, weapon, pencil, etc. 2 tip or extreme end. 3 that which in geometry has position but not magnitude. 4 particular place or position. 5 precise or critical moment (when it came to the point, he refused). 6 very small mark on a surface. 7 dot or other punctuation mark. 8 = *decimal point. 9 stage or degree in progress or increase (abrupt to the point of rudeness). 10 temperature at which a change of state occurs (freezing point). 11 single item or particular (explained it point by point). 12 unit of scoring in games or of measuring value etc. 13 significant or essential thing; what is intended or under discussion (the point of my question; get to the point). 14 sense, purpose; advantage, value (saw no point in staying). 15 characteristic (tact is not his strong point). 16 a each of 32 directions marked at equal distances round a compass. B corresponding direction towards the horizon.",
	"Point-blank": "—adj. 1 a (of a shot) aimed or fired at very close range. B (of a range) very close. 2 (of a remark etc.) Blunt, direct. —adv. 1 at very close range. 2 directly, bluntly.",
	"Point-duty": "n. Traffic control by a police officer, esp. At a road junction.",
	"Pointed": "adj. 1 sharpened or tapering to a point. 2 (of a remark etc.) Having point; cutting. 3 emphasized. pointedly adv.",
	"Pointer": "n. 1 thing that points, e.g. The index hand of a gauge. 2 rod for pointing to features on a chart etc. 3 colloq. Hint. 4 dog of a breed that on scenting game stands rigid looking towards it. 5 (in pl.) Two stars in the great bear in line with the pole star.",
	"Pointillism": "n. Technique of impressionist painting using tiny dots of pure colour which become blended in the viewer's eye. pointillist n. & adj. [french pointiller mark with dots]",
	"Pointing": "n. 1 cement filling the joints of brickwork. 2 facing produced by this.",
	"Pointless": "adj. Lacking purpose or meaning; ineffective, fruitless. pointlessly adv. Pointlessness n.",
	"Point of honour": "n. Thing of great importance to one's reputation or conscience.",
	"Point of no return": "n. Point in a journey or enterprise at which it becomes essential or more practical to continue to the end.",
	"Point of order": "n. Query in a debate etc. As to whether correct procedure is being followed.",
	"Point-of-sale": "adj. (usu. Attrib.) Of the place at which goods are retailed.",
	"Point of view": "n. 1 position from which a thing is viewed. 2 way of considering a matter.",
	"Point-to-point": "n. Steeplechase for hunting horses.",
	"Poise": "—n. 1 composure, self-possession. 2 equilibrium. 3 carriage (of the head etc.). —v. (-sing) 1 balance; hold suspended or supported. 2 be balanced or suspended. [latin pendo pens- weigh]",
	"Poised": "adj. 1 a composed, self-assured. B carrying oneself gracefully or with dignity. 2 (often foll. By for, or to + infin.) Ready for action.",
	"Poison": "—n. 1 substance that when introduced into or absorbed by a living organism causes death or injury, esp. One that kills by rapid action even in a small quantity. 2 colloq. Harmful influence. —v. 1 administer poison to. 2 kill, injure, or infect with poison. 3 treat (a weapon) with poison. 4 corrupt or pervert (a person or mind). 5 spoil or destroy (a person's pleasure etc.). poisoner n. Poisonous adj. [latin: related to *potion]",
	"Poison ivy": "n. N. American climbing plant secreting an irritant oil from its leaves.",
	"Poison-pen letter": "n. Malicious anonymous letter.",
	"Poke1": "—v. (-king) 1 a thrust or push with the hand, a stick, etc. B (foll. By out, up, etc.) Be thrust forward, protrude. 2 (foll. By at etc.) Make thrusts. 3 thrust the end of a finger etc. Against. 4 (foll. By in) produce (a hole etc. In a thing) by poking. 5 stir (a fire) with a poker. 6 a (often foll. By about, around) potter. B (foll. By about, into) pry; search. 7 coarse slang have sexual intercourse with. —n. 1 act of poking. 2 thrust, nudge. poke fun at ridicule. Poke one's nose into colloq. Pry or intrude into. [german or dutch]",
	"Poke2": "n. Dial. Bag, sack. buy a pig in a poke see *pig. [french dial.]",
	"Poker1": "n. Metal rod for stirring a fire.",
	"Poker2": "n. Card-game in which bluff is used as players bet on the value of their hands. [origin unknown]",
	"Poker-face": "n. Impassive countenance assumed by a poker-player. poker-faced adj.",
	"Poky": "adj. (-ier, -iest) (of a room etc.) Small and cramped. pokiness n. [from *poke1]",
	"Polar": "1 adj. Of or near a pole of the earth or of the celestial sphere. 2 having magnetic or electric polarity. 3 directly opposite in character. [latin: related to *pole2]",
	"Polar bear": "n. Large white bear living in the arctic regions.",
	"Polar circle": "n. Each of the circles parallel to the equator at 23° 27´ from either pole.",
	"Polarity": "n. (pl. -ies) 1 tendency of a magnet etc. To point with its extremities to the magnetic poles of the earth, or of a body to lie with its axis in a particular direction. 2 state of having two poles with contrary qualities. 3 state of having two opposite tendencies, opinions, etc. 4 electrical condition of a body (positive or negative). 5 attraction towards an object.",
	"Polarize": "v. (also -ise) (-zing or -sing) 1 restrict the vibrations of (light-waves etc.) To one direction. 2 give magnetic or electric polarity to. 3 divide into two opposing groups. polarization n.",
	"Polaroid": "n. Propr. 1 material in thin sheets polarizing light passing through it. 2 camera with internal processing that produces a print rapidly after each exposure. 3 (in pl.) Sunglasses with polaroid lenses.",
	"Polder": "n. Piece of land reclaimed from the sea or a river, esp. In the netherlands. [dutch]",
	"Pole": "n. 1 native or national of poland. 2 person of polish descent. [german from polish]",
	"Pole1": "n. 1 long slender rounded piece of wood, metal, etc., esp. With the end placed in the ground as a support etc. 2 = *perch1 3. up the pole slang 1 crazy. 2 in difficulty. [latin palus stake]",
	"Pole2": "n. 1 (in full north pole, south pole) a each of the two points in the celestial sphere about which the stars appear to revolve. B each of the ends of the axis of rotation of the earth (north pole; south pole). 2 each of the two opposite points on the surface of a magnet at which magnetic forces are strongest. 3 each of two terminals (positive and negative) of an electric cell or battery etc. 4 each of two opposed principles. be poles apart differ greatly. [greek, = axis]",
	"Usage": "the spelling is north pole and south pole when used as geographical designations.",
	"Poleax": "(brit. -axe) —n. 1 hist. = *battleaxe 1. 2 butcher's axe. —v. (-xing) 1 hit or kill with a poleaxe. 2 (esp. As poleaxed adj.) Colloq. Dumbfound, overwhelm. [low german or dutch: related to *poll, *axe]",
	"Poleaxe": "(us -ax) —n. 1 hist. = *battleaxe 1. 2 butcher's axe. —v. (-xing) 1 hit or kill with a poleaxe. 2 (esp. As poleaxed adj.) Colloq. Dumbfound, overwhelm. [low german or dutch: related to *poll, *axe]",
	"Polecat": "n. 1 small brownish-black mammal of the weasel family. 2 us skunk. [origin unknown]",
	"Pole-jump": "var. Of *pole-vault.",
	"Polemic": "—n. 1 forceful verbal or written controversy or argument. 2 (in pl.) Art or practice of controversial discussion. —adj. (also polemical) involving dispute; controversial.  polemicist n. [greek polemos war]",
	"Pole star": "n. 1 star in the little bear, near the north pole in the sky. 2 thing serving as a guide.",
	"Pole-vault": "(also pole-jump) —n. Vault, or sport of vaulting, over a high bar with the aid of a pole held in the hands. —v. Perform this. pole-vaulter n.",
	"Police": "—n. (as pl.) 1 (usu. Prec. By the) the civil force responsible for maintaining public order. 2 its members. 3 force with similar functions (military police). —v. (-cing) 1 keep (a place or people) in order by means of police or a similar body. 2 provide with police. 3 keep in order, administer, control (problem of policing the new law). [latin: related to *policy1]",
	"Police constable": "see *constable.",
	"Police dog": "n. Dog, esp. An alsatian, used in police work.",
	"Police force": "n. Body of police of a country, district, or town.",
	"Policeman": "n. (fem. Policewoman) member of a police force.",
	"Police officer": "n. Member of a police force.",
	"Police state": "n. Totalitarian state controlled by political police.",
	"Police station": "n. Office of a local police force.",
	"Policy1": "n. (pl. -ies) 1 course of action adopted by a government, business, individual, etc. 2 prudent conduct; sagacity. [latin politia *polity]",
	"Usage": "see note at polity.",
	"Policy2": "n. (pl. -ies) 1 contract of insurance. 2 document containing this. [french police, ultimately from greek apodeixis proof]",
	"Policyholder": "n. Person or body holding an insurance policy.",
	"Polio": "n. = *poliomyelitis. [abbreviation]",
	"Poliomyelitis": "n. Infectious viral disease of the grey matter of the central nervous system with temporary or permanent paralysis. [greek polios grey, muelos marrow]",
	"Polish": "—adj. 1 of poland. 2 of the poles or their language. —n. Language of poland.",
	"Polish": "—v. (often foll. By up) 1 make or become smooth or glossy by rubbing. 2 (esp. As polished adj.) Refine or improve; add the finishing touches to. —n. 1 substance used for polishing. 2 smoothness or glossiness produced by friction. 3 refinement, elegance. polish off finish (esp. Food) quickly. [latin polio]",
	"Polite": "adj. (politer, politest) 1 having good manners; courteous. 2 cultivated, refined. politely adv. Politeness n. [latin politus: related to *polish]",
	"Politic": "—adj. 1 (of an action) judicious, expedient. 2 (of a person) prudent, sagacious. 3 political (now only in body politic). —v. (-ck-) engage in politics. [greek: related to *polity]",
	"Political": "adj. 1 a of or concerning the state or its government, or public affairs generally. B of or engaged in politics. 2 taking or belonging to a side in politics. 3 concerned with seeking power, status, etc. (political decision). politically adv. [latin: related to *politic]",
	"Political asylum": "n. State protection given to a political refugee from another country.",
	"Political economy": "n. The study of the economic aspects of government.",
	"Political geography": "n. Geography dealing with boundaries and the possessions of states.",
	"Political prisoner": "n. Person imprisoned for political reasons.",
	"Political science": "n. The study of political activity and systems of government.",
	"Politician": "n. 1 person involved in politics, esp. Professionally as an mp. 2 esp. Us derog. Person who manoeuvres; schemer, time-server.",
	"Politicize": "v. (also -ise) (-zing or -sing) 1 a give a political character to. B make politically aware. 2 engage in or talk politics. politicization n.",
	"Politico": "n. (pl. -s) colloq. Politician or political enthusiast. [spanish]",
	"Politics": "n.pl. 1 (treated as sing. Or pl.) A art and science of government. B public life and affairs. 2 (usu. Treated as pl.) Political principles or practice (what are his politics?). 3 activities concerned with seeking power, status, etc.",
	"Polity": "n. (pl. -ies) 1 form or process of civil government. 2 organized society; state. [greek polites citizen, from polis city]",
	"Usage": "this word is sometimes confused with policy.",
	"Polka": "—n. 1 lively dance of bohemian origin. 2 music for this. —v. (-kas, -kaed or -ka'd, -kaing) dance the polka. [czech pulka]",
	"Polka dot": "n. Round dot as one of many forming a regular pattern on a textile fabric etc.",
	"Poll": "—n. 1 a (often in pl.) Voting or the counting of votes at an election (go to the polls). B result of voting or number of votes recorded. 2 = *opinion poll. 3 human head. —v. 1 a take the vote or votes of. B receive (so many votes). C give (a vote). 2 record the opinion of (a person or group) in an opinion poll. 3 cut off the top of (a tree or plant), esp. Make a pollard of. 4 (esp. As polled adj.) Cut the horns off (cattle). [perhaps from low german or dutch]",
	"Pollack": "n. (also pollock) (pl. Same or -s) edible marine fish related to the cod. [origin unknown]",
	"Pollard": "—n. 1 animal that has lost or cast its horns; ox, sheep, or goat of a hornless breed. 2 tree whose branches have been cut back to encourage the dense growth of young branches. —v. Make (a tree) a pollard. [from *poll]",
	"Pollen": "n. Fine dustlike grains discharged from the male part of a flower, each containing the fertilizing element. [latin]",
	"Pollen count": "n. Index of the amount of pollen in the air, published as a warning to hay fever sufferers.",
	"Pollinate": "v. (-ting) (also absol.) Convey pollen to or sprinkle (a stigma) with pollen. pollination n. Pollinator n.",
	"Polling": "n. Registering or casting of votes.",
	"Polling-booth": "n. Compartment in which a voter stands to mark the ballot-paper.",
	"Polling-day": "n. Election day.",
	"Polling-station": "n. Building, often a school, used for voting at an election.",
	"Pollock": "var. Of *pollack.",
	"Pollster": "n. Person who organizes an opinion poll.",
	"Poll tax": "n. 1 informal = *community charge. 2 hist. Tax levied on every adult.",
	"Pollute": "v. (-ting) 1 contaminate (the environment). 2 make foul or impure. pollutant adj. & n. Polluter n. Pollution n. [latin polluo -lut-]",
	"Polo": "n. Game like hockey played on horseback with a long-handled mallet. [balti, = ball]",
	"Polonaise": "n. 1 slow dance of polish origin. 2 music for this. [french: related to *pole]",
	"Polo-neck": "n. 1 high round turned-over collar. 2 sweater with this.",
	"Polonium": "n. Radioactive metallic element, occurring naturally in uranium ores. [medieval latin polonia poland]",
	"Poltergeist": "n. Noisy mischievous ghost, esp. One causing physical damage. [german]",
	"Poltroon": "n. Spiritless coward. poltroonery n. [italian poltro sluggard]",
	"Poly": "n. (pl. -s) colloq. Polytechnic. [abbreviation]",
	"Poly-": "comb. Form 1 many (polygamy). 2 polymerized (polyunsaturated; polyester). [greek polus many]",
	"Polyandry": "n. Polygamy in which a woman has more than one husband. polyandrous adj. [greek aner andr- male]",
	"Polyanthus": "n. (pl. -thuses) flowering plant cultivated from hybridized primulas. [greek anthos flower]",
	"Polychromatic": "adj. 1 many-coloured. 2 (of radiation) containing more than one wavelength. polychromatism n.",
	"Polychrome": "—adj. In many colours. —n. Polychrome work of art. [greek: related to *poly-, *chrome]",
	"Polyester": "n. Synthetic fibre or resin.",
	"Polyethene": "n. = *polythene.",
	"Polyethylene": "n. = *polythene.",
	"Polygamy": "n. Practice of having more than one wife or (less usu.) Husband at once. polygamist n. Polygamous adj. [greek gamos marriage]",
	"Polyglot": "—adj. Knowing, using, or written in several languages. —n. Polyglot person. [greek glotta tongue]",
	"Polygon": "n. Figure with many (usu. Five or more) sides and angles. polygonal adj. [greek -gonos angled]",
	"Polygraph": "n. Machine for reading physiological characteristics (e.g. Pulse-rate); lie-detector.",
	"Polygyny": "n. Polygamy in which a man has more than one wife. polygynous adj. [greek gune woman]",
	"Polyhedron": "n. (pl. -dra) solid figure with many (usu. More than six) faces. polyhedral adj. [greek hedra base]",
	"Polymath": "n. Person of great or varied learning. [greek manthano math- learn]",
	"Polymer": "n. Compound of one or more large molecules formed from repeated units of smaller molecules. polymeric adj. Polymerize v. (also -ise) (-zing or -sing). Polymerization n. [greek polumeros having many parts]",
	"Polymorphous": "adj. (also polymorphic) passing through various forms in successive stages of development.",
	"Polynomial": "—n. Expression of more than two algebraic terms. —adj. Of or being a polynomial. [from *poly-, *binomial]",
	"Polyp": "n. 1 simple organism with a tube-shaped body. 2 small usu. Benign growth on a mucous membrane. [greek pous foot]",
	"Polyphony": "n. (pl. -ies) mus. Contrapuntal music. polyphonic adj. [greek phone sound]",
	"Polypropene": "n. = *polypropylene.",
	"Polypropylene": "n. Any polymer of propylene, including thermoplastic materials used for films, fibres, or moulding materials.",
	"Polysaccharide": "n. Any of a group of complex carbohydrates, e.g. Starch. [see *saccharin]",
	"Polystyrene": "n. A polymer of styrene, a kind of hard plastic, often foamed for packaging. [styrene from greek sturax a resin]",
	"Polysyllabic": "adj. 1 having many syllables. 2 using words of many syllables. [medieval latin from greek]",
	"Polysyllable": "n. Polysyllabic word.",
	"Polytechnic": "—n. College offering courses in many (esp. Vocational) subjects up to degree level. —adj. Giving instruction in various vocational or technical subjects. [greek tekhne art]",
	"Polytheism": "n. Belief in or worship of more than one god. polytheist n. Polytheistic adj. [greek theos god]",
	"Polythene": "n. A tough light plastic. [from *polyethylene]",
	"Polyunsaturated": "adj. (of a fat or oil) having a chemical structure capable of further reaction and not contributing to the accumulation of cholesterol in the blood.",
	"Polyurethane": "n. Synthetic resin or plastic used esp. In paints or foam. [related to *urea, *ethane]",
	"Polyvinyl chloride": "n. A vinyl plastic used for electrical insulation or as a fabric etc.; pvc.",
	"Pom": "n. Austral. & nz slang offens. = *pommy. [abbreviation]",
	"Pomace": "n. Crushed apples in cider-making. [latin pomum apple]",
	"Pomade": "n. Scented ointment for the hair and head. [italian: related to *pomace]",
	"Pomander": "n. 1 ball of mixed aromatic substances. 2 container for this. [anglo-french from medieval latin]",
	"Pomegranate": "n. 1 tropical fruit with a tough rind, reddish pulp, and many seeds. 2 tree bearing this. [french pome grenate from romanic, = many-seeded apple]",
	"Pomelo": "n. (pl. -s) 1 = *shaddock. 2 us = *grapefruit. [origin unknown]",
	"Pommel": "—n. 1 knob, esp. At the end of a sword-hilt. 2 upward projecting front of a saddle. —v. (-ll-; us -l-) = *pummel. [latin pomum apple]",
	"Pommy": "n. (also pommie) (pl. -ies) austral. & nz slang offens. British person, esp. A recent immigrant. [origin uncertain]",
	"Pomp": "n. 1 splendid display; splendour. 2 specious glory. [latin from greek pompe]",
	"Pom-pom": "n. Automatic quick-firing gun. [imitative]",
	"Pompon": "n. (also pompom) 1 ornamental tuft or bobble on a hat, shoes, etc. 2 (often attrib.) Dahlia etc. With small tightly-clustered petals. [french]",
	"Pompous": "n. Self-important, affectedly grand or solemn. pomposity n. (pl. -ies). Pompously adv. Pompousness n. [latin: related to *pomp]",
	"Ponce": "slang —n. 1 man who lives off a prostitute's earnings; pimp. 2 offens. Homosexual or effeminate man. —v. (-cing) act as a ponce. ponce about move about effeminately or ineffectually. [origin unknown]",
	"Poncho": "n. (pl. -s) cloak of a usu. Blanket-like piece of cloth with a slit in the middle for the head. [south american spanish]",
	"Pond": "n. Small body of still water. [var. Of *pound3]",
	"Ponder": "v. 1 think over; consider. 2 muse, be deep in thought. [latin pondero weigh]",
	"Ponderable": "adj. Literary having appreciable weight or significance. [latin: related to *ponder]",
	"Ponderous": "adj. 1 slow and awkward, esp. Because of great weight. 2 (of style etc.) Laborious; dull. ponderously adv. Ponderousness n. [latin pondus -der- weight]",
	"Pondweed": "n. Aquatic plant growing in still water.",
	"Pong": "v. Colloq. Stink. pongy adj. (-ier, -iest). [origin unknown]",
	"Poniard": "n. Dagger. [french poignard from latin pugnus fist]",
	"Pontiff": "n. Pope. [latin pontifex -fic- priest]",
	"Pontifical": "adj. 1 papal. 2 pompously dogmatic. pontifically adv.",
	"Pontificate": "—v. (-ting) 1 be pompously dogmatic. 2 play the pontiff. —n. 1 office of a bishop or pope. 2 period of this.",
	"Pontoon1": "n. Card-game in which players try to acquire cards with a face value totalling 21. [probably a corruption of *vingt-et-un]",
	"Pontoon2": "n. 1 flat-bottomed boat. 2 each of several boats etc. Used to support a temporary bridge. [latin ponto pont- punt]",
	"Pony": "n. (pl. -ies) horse of any small breed. [perhaps from french poulenet foal]",
	"Pony-tail": "n. Hair drawn back, tied, and hanging down behind the head.",
	"Pony-trekking": "n. Travelling across country on ponies for pleasure.",
	"Poodle": "n. 1 dog of a breed with a curly coat that is usually clipped. 2 servile follower. [german pudel]",
	"Poof": "n. (also poofter) slang offens. Effeminate or homosexual man. [origin unknown]",
	"Pooh": "int. Expressing impatience, contempt, or disgust at a bad smell. [imitative]",
	"Pooh-pooh": "v. Express contempt for, ridicule. [reduplication of *pooh]",
	"Pool1": "n. 1 small body of still water. 2 small shallow body of any liquid. 3 swimming-pool. 4 deep place in a river. [old english]",
	"Pool2": "—n. 1 a common supply of persons, vehicles, commodities, etc. For sharing by a group of people. B group of persons sharing duties etc. 2 common fund, e.g. Of profits of separate firms or of players' stakes in gambling. 3 arrangement between competing parties to fix prices and share business. 4 us a game on a billiard-table with usu. 16 balls. B game on a billiard-table in which each player has a ball of a different colour with which he or she tries to pocket the others in fixed order, the winner taking all of the stakes. —v. 1 put into a common fund. 2 share in common. [french poule]",
	"Pools": "n.pl. (prec. By the) = *football pool.",
	"Poop": "n. Stern of a ship; the deck which is furthest aft and highest. [latin puppis]",
	"Poor": "adj. 1 without enough money to live comfortably. 2 (foll. By in) deficient in (a possession or quality). 3 a scanty, inadequate. B less good than is usual or expected (poor visibility; is a poor driver). C paltry; inferior (came a poor third). 4 deserving pity or sympathy; unfortunate (you poor thing). 5 spiritless, despicable. poor man's inferior or cheaper substitute for. [latin pauper]",
	"Poorhouse": "n. Hist. = *workhouse.",
	"Poor law": "n. Hist. Law concerning public support of the poor.",
	"Poorly": "—adv. In a poor manner, badly. —predic. Adj. Unwell.",
	"Poor relation": "n. Inferior or subordinate member of a family etc.",
	"Pop1": "—n. 1 sudden sharp explosive sound as of a cork when drawn. 2 colloq. Effervescent drink. —v. (-pp-) 1 (cause to) make a pop. 2 (foll. By in, out, up, etc.) Go, move, come, or put unexpectedly or abruptly (pop out to the shop). 3 slang pawn. —adv. With the sound of a pop (go pop). pop off colloq. Die. Pop the question colloq. Propose marriage. [imitative]",
	"Pop2": "n. Colloq. 1 (in full pop music) highly successful commercial music, esp. Since the 1950s. 2 (attrib.) Of or relating to pop music (pop concert, group, song). 3 pop record or song (top of the pops). [abbreviation]",
	"Pop3": "n. Esp. Us colloq. Father. [from *papa]",
	"Pop.": "Abbr. Population.",
	"Popadam": "var. Of *poppadam.",
	"Pop art": "n. Art based on modern popular culture and the mass media.",
	"Popcorn": "n. Maize which bursts open when heated.",
	"Pop culture": "n. Commercial culture based on popular taste.",
	"Pope": "n. (also pope) head of the roman catholic church (the pope; we have a new pope). [greek papas patriarch]",
	"Popery": "n. Derog. Papal system; roman catholicism.",
	"Pop-eyed": "adj. Colloq. 1 having bulging eyes. 2 wide-eyed (with surprise etc.).",
	"Popgun": "n. Child's toy gun shooting pellets etc. By the compression of air.",
	"Popinjay": "n. Fop, conceited person. [arabic babagha parrot]",
	"Popish": "adj. Derog. Roman catholic.",
	"Poplar": "n. Tall slender tree with a straight trunk and often tremulous leaves. [latin populus]",
	"Poplin": "n. Plain-woven fabric usu. Of cotton, with a corded surface. [french papeline]",
	"Poppadam": "n. (also poppadom, popadam) ind. Thin, crisp, spiced bread eaten with curry etc. [tamil]",
	"Popper": "n. 1 colloq. Press-stud. 2 thing that pops (party popper).",
	"Poppet": "n. Colloq. (esp. As a term of endearment) small or dainty person. [latin pup(p)a doll]",
	"Popping-crease": "n. Cricket line in front of and parallel to the wicket, within which the batsman stands. [from *pop1]",
	"Poppy": "n. (pl. -ies) 1 plant with showy esp. Scarlet flowers and a milky sap. 2 artificial poppy worn on remembrance sunday. [latin papaver]",
	"Poppycock": "n. Slang nonsense. [dutch pappekak]",
	"Poppy day": "n. = *remembrance sunday.",
	"Populace": "n. The common people. [italian: related to *popular]",
	"Popular": "adj. 1 liked by many people. 2 a of or for the general public. B prevalent among the general public (popular fallacies). 3 (sometimes derog.) Adapted to the understanding, taste, or means of the people (popular science; the popular press). popularity n. Popularly adv.",
	"Popular front": "n. Party or coalition combining left-wing groups.",
	"Popularize": "v. (also -ise) (-zing or -sing) 1 make popular. 2 present (a difficult subject) in a readily understandable form. popularization n.",
	"Popular music": "n. Any music that appeals to a wide public.",
	"Populate": "v. (-ting) 1 inhabit, form the population of. 2 supply with inhabitants. [medieval latin: related to *people]",
	"Population": "n. 1 inhabitants of a place, country, etc. 2 total number of these or any group of living things.",
	"Population explosion": "n. Sudden large increase of population.",
	"Populist": "n. Politician claiming to represent the ordinary people. [latin populus people]",
	"Populous": "adj. Thickly inhabited.",
	"Pop-up": "adj. Involving parts that pop up automatically (pop-up toaster; pop-up book).",
	"Porcelain": "n. 1 hard fine translucent ceramic with a transparent glaze. 2 objects made of this. [italian diminutive of porca sow]",
	"Porch": "n. Covered entrance to a building. [latin porticus]",
	"Porcine": "adj. Of or like pigs. [latin: related to *pork]",
	"Porcupine": "n. Rodent with a body and tail covered with erectile spines. [provençal: related to *pork, *spine]",
	"Pore1": "n. Esp. Biol. Minute opening in a surface through which fluids etc. May pass. [greek poros]",
	"Pore2": "v. (-ring) (foll. By over) 1 be absorbed in studying (a book etc.). 2 meditate on. [origin unknown]",
	"Pork": "n. Flesh (esp. Unsalted) of a pig, used as food. [latin porcus pig]",
	"Porker": "n. Pig raised for food.",
	"Pork pie": "n. Pie of minced pork etc. Eaten cold.",
	"Pork pie hat": "n. Hat with a flat crown and a brim turned up all round.",
	"Porky": "adj. (-ier, -iest) 1 colloq. Fat. 2 of or like pork.",
	"Porn": "(also porno) —n. Colloq. Pornography. —attrib. Adj. Pornographic. [abbreviation]",
	"Pornography": "n. 1 explicit representation of sexual activity in literature, films, etc., intended to stimulate erotic rather than aesthetic or emotional feelings. 2 literature etc. Containing this. pornographic adj. [greek porne prostitute]",
	"Porous": "adj. 1 full of pores. 2 letting through air, water, etc. porosity n. [latin: related to *pore1]",
	"Porphyry": "n. (pl. -ies) hard rock composed of crystals of white or red feldspar in a red matrix. porphyritic adj. [greek: related to *purple]",
	"Porpoise": "n. Sea mammal of the whale family, with a blunt rounded snout. [latin porcus pig, piscis fish]",
	"Porridge": "n. 1 dish of oatmeal or cereal boiled in water or milk. 2 slang imprisonment. [alteration of *pottage]",
	"Porringer": "n. Small bowl, often with a handle, for soup etc. [french potager: related to *pottage]",
	"Port1": "n. 1 harbour. 2 town possessing a harbour. [latin portus]",
	"Port2": "n. A kind of sweet fortified wine. [oporto in portugal]",
	"Port3": "—n. Left-hand side of a ship or aircraft looking forward. —v. (also absol.) Turn (the helm) to port. [probably originally the side turned to *port1]",
	"Port4": "n. 1 opening in the side of a ship for entrance, loading, etc. 2 porthole. [latin porta gate]",
	"Portable": "—adj. 1 easily movable, convenient for carrying. 2 (of a right, opinion, etc.) Capable of being transferred or adapted in altered circumstances (portable pension). —n. Portable version of an item, e.g. A television. portability n. [latin porto carry]",
	"Portage": "—n. 1 carrying of boats or goods overland between two navigable waters. 2 place where this is necessary. —v. (-ging) convey (a boat or goods) over a portage. [latin porto carry]",
	"Portakabin": "n. Propr. Prefabricated room or small building. [from *portable, *cabin]",
	"Portal": "n. Doorway or gate etc., esp. An elaborate one. [latin: related to *port4]",
	"Portcullis": "n. Strong heavy grating lowered to block a gateway in a fortress etc. [french, = sliding door]",
	"Portend": "v. 1 foreshadow as an omen. 2 give warning of. [latin portendo: related to *pro-1, *tend1]",
	"Portent": "n. 1 omen, significant sign of something to come. 2 prodigy; marvellous thing. [latin portentum: related to *portend]",
	"Portentous": "adj. 1 like or being a portent. 2 pompously solemn.",
	"Porter1": "n. 1 person employed to carry luggage etc. 2 dark beer brewed from charred or browned malt. [latin porto carry]",
	"Porter2": "n. Gatekeeper or doorman, esp. Of a large building. [latin: related to *port4]",
	"Porterage": "n. 1 hire of porters. 2 charge for this. [from *porter1]",
	"Porterhouse steak": "n. Choice cut of beef.",
	"Portfolio": "n. (pl. -s) 1 a folder for loose sheets of paper, drawings, etc. B samples of an artist's work. 2 range of investments held by a person, company, etc. 3 office of a minister of state (cf. *minister without portfolio). [italian portafogli sheet-carrier]",
	"Porthole": "n. Aperture (esp. Glazed) in a ship's side for letting in light.",
	"Portico": "n. (pl. -es or -s) colonnade; roof supported by columns at regular intervals, usu. Attached as a porch to a building. [latin porticus porch]",
	"Portion": "—n. 1 part or share. 2 amount of food allotted to one person. 3 one's destiny or lot. —v. 1 divide (a thing) into portions. 2 (foll. By out) distribute. [latin portio]",
	"Portland cement": "n. Cement manufactured from chalk and clay. [isle of portland in dorset]",
	"Portland stone": "n. Building limestone from the isle of portland.",
	"Portly": "adj. (-ier, -iest) corpulent; stout. [latin porto carry]",
	"Portmanteau": "n. (pl. -s or -x) trunk for clothes etc., opening into two equal parts. [latin porto carry: related to *mantle]",
	"Portmanteau word": "n. Word combining the sounds and meanings of two others (e.g. Motel, oxbridge).",
	"Port of call": "n. Place where a ship or a person stops on a journey.",
	"Portrait": "n. 1 drawing, painting, photograph, etc. Of a person or animal, esp. Of the face. 2 description in words. portraitist n. [french: related to *portray]",
	"Portraiture": "n. 1 making portraits. 2 description in words. 3 portrait.",
	"Portray": "v. 1 make a likeness of. 2 describe in words. portrayal n. Portrayer n. [french portraire -trait depict]",
	"Portuguese": "—n. (pl. Same) 1 a native or national of portugal. B person of portuguese descent. 2 language of portugal. —adj. Of portugal, its people, or language. [medieval latin]",
	"Portuguese man-of-war": "n. (pl. Men-) jellyfish with a large crest and poisonous sting.",
	"Pose": "—v. (-sing) 1 assume a certain attitude of the body, esp. When being photographed or painted. 2 (foll. By as) pretend to be (another person etc.) (posing as a celebrity). 3 behave affectedly to impress others. 4 put forward or present (a question etc.). 5 place (an artist's model etc.) In a certain attitude. —n. 1 attitude of body or mind. 2 affectation, pretence. [latin pauso *pause, confused with latin pono place]",
	"Poser": "n. 1 poseur. 2 colloq. Puzzling question or problem.",
	"Poseur": "n. Person who behaves affectedly. [french poser *pose]",
	"Posh": "colloq. —adj. Smart; upper-class. —adv. In an upper-class way (talk posh). posh up smarten up. poshly adv. Poshness n. [perhaps from slang posh a dandy, money]",
	"Posit": "v. (-t-) assume as a fact, postulate. [latin: related to *position]",
	"Position": "—n. 1 place occupied by a person or thing. 2 way in which a thing or its parts are placed or arranged. 3 proper place (in position). 4 advantage (jockeying for position). 5 attitude; view on a question. 6 situation in relation to others (puts one in an awkward position). 7 rank, status; social standing. 8 paid employment. 9 place where troops etc. Are posted for strategical purposes. —v. Place in position. in a position to able to. positional adj. [latin pono posit- place]",
	"Positive": "—adj. 1 explicit; definite, unquestionable (positive proof). 2 (of a person) convinced, confident, or overconfident in an opinion. 3 a absolute; not relative. B gram. (of an adjective or adverb) expressing a simple quality without comparison. 4 colloq. Downright (it was a positive miracle). 5 constructive (positive thinking). 6 marked by the presence and not absence of qualities (positive reaction). 7 esp. Philos. Dealing only with matters of fact; practical. 8 tending in a direction naturally or arbitrarily taken as that of increase or progress. 9 greater than zero. 10 electr. Of, containing, or producing the kind of electrical charge produced by rubbing glass with silk; lacking electrons. 11 (of a photographic image) showing lights and shades or colours unreversed. —n. Positive adjective, photograph, quantity, etc. positively adv. Positiveness n. [latin: related to *position]",
	"Positive discrimination": "n. Practice of making distinctions in favour of groups considered to be underprivileged.",
	"Positive vetting": "n. Inquiry into the background etc. Of a candidate for a post involving national security.",
	"Positivism": "n. Philosophical system recognizing only facts and observable phenomena. positivist n. & adj.",
	"Positron": "n. Physics elementary particle with the same mass as but opposite (positive) charge to an electron. [positive electron]",
	"Posse": "n. 1 strong force or company. 2 body of law-enforcers. [latin, = be able]",
	"Possess": "v. 1 hold as property; own. 2 have (a faculty, quality, etc.). 3 occupy or dominate the mind of (possessed by the devil; possessed by fear). be possessed of own, have. What possessed you? An expression of incredulity. possessor n. [latin possideo possess-]",
	"Possession": "n. 1 possessing or being possessed. 2 thing possessed. 3 holding or occupancy. 4 law power or control similar to ownership but which may exist separately from it (prosecuted for possession of drugs). 5 (in pl.) Property, wealth, subject territory, etc. 6 football etc. Control of the ball by a player.",
	"Possessive": "—adj. 1 wanting to retain what one has, reluctant to share. 2 jealous and domineering. 3 gram. Indicating possession. —n. (in full possessive case) gram. Case of nouns and pronouns expressing possession. possessiveness n.",
	"Possibility": "n. (pl. -ies) 1 state or fact of being possible. 2 thing that may exist or happen. 3 (usu. In pl.) Capability of being used; potential (have possibilities). [latin posse be able]",
	"Possible": "—adj. 1 capable of existing, happening, being done, etc. 2 potential (a possible way of doing it). —n. 1 possible candidate, member of a team, etc. 2 highest possible score, esp. In shooting.",
	"Possibly": "adv. 1 perhaps. 2 in accordance with possibility (cannot possibly go).",
	"Possum": "n. 1 colloq. = *opossum 1. 2 austral. & nz colloq. Marsupial resembling an american opossum. play possum colloq. Pretend to be unconscious; feign ignorance. [abbreviation]",
	"Post1": "—n. 1 long stout piece of timber or metal set upright in the ground etc. To support something, mark a position or boundary, etc. 2 pole etc. Marking the start or finish of a race. —v. 1 (often foll. By up) attach (a notice etc.) In a prominent place. 2 announce or advertise by poster or list. [latin postis]",
	"Post2": "—n. 1 official conveyance of parcels, letters, etc. (send it by post). 2 single collection or delivery of these; the letters etc. Dispatched (has the post arrived?). 3 place where letters etc.",
	"Post2": "—n. 1 official conveyance of parcels, letters, etc. (send it by post). 2 single collection or delivery of these; the letters etc. Dispatched (has the post arrived?). 3 place where letters etc. Are collected (take it to the post). —v. 1 put (a letter etc.) In the post. 2 (esp. As posted adj.) (often foll. By up) supply with information (keep me posted). 3 a enter (an item) in a ledger. B (often foll. By up) complete (a ledger) in this way. [latin: related to *position]",
	"Post3": "—n. 1 place where a soldier is stationed or which he or she patrols. 2 place of duty. 3 a position taken up by a body of soldiers. B force occupying this. C fort. 4 job, paid employment. 5 = *trading post. —v. 1 place (soldiers, an employee, etc.). 2 appoint to a post or command. [french: related to *post2]",
	"Post-": "prefix after, behind. [latin post (adv. And prep.)]",
	"Postage": "n. Charge for sending a letter etc. By post.",
	"Postage stamp": "n. Official stamp affixed to a letter etc., showing the amount of postage paid.",
	"Postal": "adj. Of or by post. [french: related to *post2]",
	"Postal code": "n. = *postcode.",
	"Postal order": "n. Money order issued by the post office.",
	"Postbag": "n. = *mailbag.",
	"Postbox": "n. Public box for posting mail.",
	"Postcard": "n. Card for sending by post without an envelope.",
	"Postcode": "n. Group of letters and figures in a postal address to assist sorting.",
	"Post-coital": "adj. Formal occurring after sexual intercourse.",
	"Postdate": "v. (-ting) 1 give a date later than the actual one to (a document etc.). 2 follow in time.",
	"Poster": "n. 1 placard in a public place. 2 large printed picture.",
	"Poste restante": "n. Department in a post office where letters are kept till called for. [french]",
	"Posterior": "—adj. 1 later; coming after. 2 at the back. —n. (in sing. Or pl.) Buttocks. [latin, comparative of posterus: related to *post-]",
	"Posterity": "n. 1 succeeding generations. 2 person's descendants. [latin: related to *posterior]",
	"Postern": "n. Archaic back door; side way or entrance. [latin: related to *posterior]",
	"Poster paint": "n. Gummy opaque paint.",
	"Post-free": "adj. & adv. Carried by post free of charge, or with postage prepaid.",
	"Postgraduate": "—n. Person engaged in a course of study after taking a first degree. —adj. Of or concerning postgraduates.",
	"Post-haste": "adv. With great speed.",
	"Posthumous": "adj. 1 occurring after death. 2 (of a book etc.) Published after the author's death. 3 (of a child) born after the death of its father. posthumously adv. [latin postumus last]",
	"Postilion": "n. (also postillion) person riding on the near horse of a team drawing a coach when there is no coachman. [italian: related to *post2]",
	"Post-impressionism": "n. Art intending to express the individual artist's conception of the objects represented. post-impressionist n. & adj.",
	"Post-industrial": "adj. Of a society or economy which no longer relies on heavy industry.",
	"Postman": "n. (fem. Postwoman) person employed to deliver and collect letters etc.",
	"Postmark": "—n. Official mark on a letter, giving the place, date, etc., and cancelling the stamp. —v. Mark (an envelope etc.) With this.",
	"Postmaster": "n. (fem. Postmistress) official in charge of a post office.",
	"Post-modern": "adj. (in the arts etc.) Of the movement reacting against modernism, esp. By drawing attention to former conventions. post-modernism n. Post-modernist n. & adj.",
	"Post-mortem": "—n. 1 examination made after death, esp. To determine its cause. 2 colloq. Discussion after a game, election, etc. —adv. & adj. After death. [latin]",
	"Postnatal": "adj. Of the period after childbirth.",
	"Post office": "n. 1 public department or corporation responsible for postal services. 2 (post office) room or building where postal business is carried on.",
	"Post-office box": "n. Numbered place in a post office where letters are kept until called for.",
	"Post-paid": "adj. & adv. On which postage has been paid.",
	"Postpone": "v. (-ning) cause or arrange (an event etc.) To take place at a later time. postponement n. [latin pono place]",
	"Postprandial": "adj. Formal or joc. After dinner or lunch. [latin prandium a meal]",
	"Postscript": "n. Additional paragraph or remark, usu. At the end of a letter after the signature and introduced by ‘ps’.",
	"Postulant": "n. Candidate, esp. For admission to a religious order. [latin: related to *postulate]",
	"Postulate": "—v. (-ting) 1 (often foll. By that) assume as a necessary condition, esp. As a basis for reasoning; take for granted. 2 claim. —n. 1 thing postulated. 2 prerequisite or condition. postulation n. [latin postulo]",
	"Posture": "—n. 1 relative position of parts, esp. Of the body; carriage, bearing. 2 mental attitude. 3 condition or state (of affairs etc.). —v. (-ring) 1 assume a mental or physical attitude, esp. For effect. 2 pose (a person). postural adj. [latin: related to *posit]",
	"Postwar": "adj. Occurring or existing after a war.",
	"Posy": "n. (pl. -ies) small bunch of flowers. [alteration of *poesy]",
	"Pot1": "—n. 1 rounded ceramic, metal, or glass vessel for holding liquids or solids or for cooking in. 2 flowerpot, teapot, etc. 3 contents of a pot. 4 chamber-pot; child's potty. 5 total amount bet in a game etc. 6 (usu. In pl.) Colloq. Large sum (pots of money). 7 slang silver cup etc. As a trophy. —v. (-tt-) 1 place in a pot. 2 (usu. As potted adj.) Preserve in a sealed pot (potted shrimps). 3 pocket (a ball) in billiards etc. 4 abridge or epitomize. 5 shoot at, hit, or kill (an animal) with a pot-shot. 6 seize or secure. go to pot colloq. Deteriorate; be ruined. potful n. (pl. -s). [old english from latin]",
	"Pot2": "n. Slang marijuana. [mexican spanish potiguaya]",
	"Potable": "adj. Drinkable. [latin poto drink]",
	"Potage": "n. Thick soup. [french: related to *pot1]",
	"Potash": "n. An alkaline potassium compound. [dutch: related to *pot1, *ash1]",
	"Potassium": "n. Soft silver-white metallic element. [from *potash]",
	"Potation": "n. 1 a drink. 2 drinking. [latin: related to *potion]",
	"Potato": "n. (pl. -es) 1 starchy plant tuber used for food. 2 plant bearing this. [spanish patata from taino batata]",
	"Potato crisp": "n. = *crisp.",
	"Pot-belly": "n. 1 protruding stomach. 2 person with this.",
	"Pot-boiler": "n. Piece of art, writing, etc. Done merely to earn money.",
	"Pot-bound": "adj. (of a plant) with roots filling the flowerpot, leaving no room to expand.",
	"Poteen": "n. Ir. Illicit alcoholic spirit. [irish poitín diminutive of pota *pot1]",
	"Potent": "adj. 1 powerful; strong. 2 (of a reason) cogent; forceful. 3 (of a male) capable of sexual erection or orgasm. potency n. [latin potens -ent-: related to *posse]",
	"Potentate": "n. Monarch or ruler. [latin: related to *potent]",
	"Potential": "—adj. Capable of coming into being or action; latent. —n. 1 capacity for use or development. 2 usable resources. 3 physics quantity determining the energy of mass in a gravitational field or of charge in an electric field. potentiality n. Potentially adv. [latin: related to *potent]",
	"Potential difference": "n. Difference of electric potential between two points.",
	"Pother": "n. Literary noise, commotion, fuss. [origin unknown]",
	"Pot-herb": "n. Herb grown in a kitchen garden.",
	"Pothole": "n. 1 deep hole or cave system in rock. 2 hole in a road surface. potholer n. Potholing n.",
	"Pot-hook": "n. 1 hook over a hearth for hanging or lifting a pot. 2 curved stroke in handwriting.",
	"Pot-hunter": "n. 1 person who hunts for game at random. 2 person who competes merely for the prize.",
	"Potion": "n. Dose of a liquid medicine, drug, poison, etc. [latin poto drink]",
	"Pot luck": "n. Whatever is available.",
	"Pot plant": "n. Plant grown in a flowerpot.",
	"Pot-pourri": "n. (pl. -s) 1 scented mixture of dried petals and spices. 2 musical or literary medley. [french, = rotten pot]",
	"Pot roast": "n. Piece of meat cooked slowly in a covered dish. pot-roast v.",
	"Potsherd": "n. Esp. Archaeol. Broken piece of ceramic material.",
	"Pot-shot": "n. 1 random shot. 2 casual attempt.",
	"Pottage": "n. Archaic soup, stew. [french: related to *pot1]",
	"Potter1": "v. (us putter) 1 (often foll. By about, around) work or occupy oneself in a desultory manner. 2 go slowly, dawdle, loiter (pottered up to the pub). [dial. Pote push]",
	"Potter2": "n. Maker of ceramic vessels. [old english: related to *pot1]",
	"Potter's wheel": "n. Horizontal revolving disc to carry clay during moulding.",
	"Pottery": "n. (pl. -ies) 1 vessels etc. Made of fired clay. 2 potter's work. 3 potter's workshop. [french: related to *potter2]",
	"Potting shed": "n. Shed in which plants are potted and tools etc. Are stored.",
	"Potty1": "adj. (-ier, -iest) slang 1 foolish, crazy. 2 insignificant, trivial. pottiness n. [origin unknown]",
	"Potty2": "n. (pl. -ies) colloq. Chamber-pot, esp. For a child.",
	"Pouch": "—n. 1 small bag or detachable outside pocket. 2 baggy area of skin under the eyes etc. 3 a pocket-like receptacle of marsupials. B similar structure in various animals, e.g. In the cheeks of rodents. —v. 1 put or make into a pouch. 2 take possession of; pocket. [french: related to *poke2]",
	"Pouffe": "n. Large firm cushion used as a low seat or footstool. [french]",
	"Poult": "n. Young domestic fowl, turkey, pheasant, etc. [contraction of *pullet]",
	"Poulterer": "n. Dealer in poultry and usu. Game. [poulter: related to *poult]",
	"Poultice": "—n. Soft medicated usu. Heated mass applied to the body and kept in place with muslin etc., to relieve soreness and inflammation. —v. (-cing) apply a poultice to. [latin puls pottage]",
	"Poultry": "n. Domestic fowls (ducks, geese, turkeys, chickens, etc.), esp. As a source of food. [french: related to *poult]",
	"Pounce": "—v. (-cing) 1 spring or swoop, esp. As in capturing prey. 2 (often foll. By on, upon) a make a sudden attack. B seize eagerly upon a remark etc. —n. Act of pouncing. [origin unknown]",
	"Pound1": "n. 1 unit of weight equal to 16 oz avoirdupois (0.4536 kg), 12 oz troy (0.3732 kg). 2 (in full pound sterling) (pl. Same or -s) chief monetary unit of the uk etc. [latin pondo]",
	"Pound2": "v. 1 crush or beat with repeated blows. 2 (foll. By at, on) deliver heavy blows or gunfire. 3 (foll. By along etc.) Make one's way heavily or clumsily. 4 (of the heart) beat heavily. [old english]",
	"Pound3": "n. Enclosure where stray animals or officially removed vehicles are kept until claimed. [old english]",
	"Poundage": "n. Commission or fee of so much per pound sterling or weight.",
	"Pound coin": "n. (also pound note) coin or note worth one pound.",
	"Pounder": "n. (usu. In comb.) 1 thing or person weighing a specified number of pounds (a five-pounder). 2 gun firing a shell of a specified number of pounds.",
	"Pound of flesh": "n. Any legal but morally offensive demand.",
	"Pour": "v. 1 (usu. Foll. By down, out, over, etc.) Flow or cause to flow esp. Downwards in a stream or shower. 2 dispense (a drink) by pouring. 3 rain heavily. 4 (usu. Foll. By in, out, etc.) Come or go in profusion or rapid succession (the crowd poured out; letters poured in). 5 discharge or send freely. 6 (often foll. By out) utter at length or in a rush (poured out their story). [origin unknown]",
	"Pourboire": "n. Gratuity, tip. [french]",
	"Pout": "—v. 1 push the lips forward as a sign of displeasure or sulking. 2 (of the lips) be pushed forward. —n. This action. [origin unknown]",
	"Pouter": "n. A kind of pigeon that is able to inflate its crop.",
	"Poverty": "n. 1 being poor; want. 2 (often foll. By of, in) scarcity or lack. 3 inferiority, poorness. [latin pauper]",
	"Poverty line": "n. Minimum income needed for the necessities of life.",
	"Poverty-stricken": "adj. Very poor.",
	"Poverty trap": "n. Situation in which an increase of income incurs a loss of state benefits, making real improvement impossible.",
	"Pow": "abbr. Prisoner of war.",
	"Pow": "int. Expressing the sound of a blow or explosion. [imitative]",
	"Powder": "—n. 1 mass of fine dry particles. 2 medicine or cosmetic in this form. 3 = *gunpowder. —v. 1 apply powder to. 2 (esp. As powdered adj.) Reduce to a fine powder (powdered milk). powdery adj. [latin pulvis -ver- dust]",
	"Powder blue": "adj. & n. (as adj. Often hyphenated) pale blue.",
	"Powder-puff": "n. Soft pad for applying powder to the skin, esp. The face.",
	"Powder-room": "n. Euphem. Women's lavatory in a public building.",
	"Power": "—n. 1 ability to do or act. 2 particular faculty of body or mind. 3 a influence, authority. B ascendancy, control (the party in power). 4 authorization; delegated authority. 5 influential person, body, or thing. 6 state having international influence. 7 vigour, energy. 8 active property or function (heating power). 9 colloq. Large number or amount (did me a power of good). 10 capacity for exerting mechanical force or doing work (horsepower). 11 (often attrib.) Mechanical or electrical energy as distinct from manual labour. 12 a electricity supply. B particular source or form of energy (hydroelectric power). 13 physics rate of energy output. 14 product obtained when a number is multiplied by itself a certain number of times (2 to the power of 3 = 8). 15 magnifying capacity of a lens. 16 deity. —v. 1 supply with mechanical or electrical energy. 2 (foll. By up, down) increase or decrease the power supplied to (a device); switch on or off. the powers that be those in authority. [latin posse be able]",
	"Powerboat": "n. Powerful motor boat.",
	"Power cut": "n. Temporary withdrawal or failure of an electric power supply.",
	"Powerful": "adj. Having much power or influence. powerfully adv. Powerfulness n.",
	"Powerhouse": "n. 1 = *power station. 2 person or thing of great energy.",
	"Powerless": "adj. 1 without power. 2 wholly unable. powerlessness n.",
	"Power line": "n. Conductor supplying electrical power, esp. One supported by pylons or poles.",
	"Power of attorney": "n. Authority to act for another person in legal and financial matters.",
	"Powerplant": "n. Installation which provides power.",
	"Power point": "n. Socket in a wall etc. For connecting an electrical device to the mains.",
	"Power-sharing": "n. Coalition government, esp. As preferred on principle.",
	"Power station": "n. Building where electrical power is generated for distribution.",
	"Powwow": "—n. Meeting for discussion (orig. Among n. American indians). —v. Hold a powwow. [algonquian]",
	"Pox": "n. 1 virus disease leaving pock-marks. 2 colloq. = *syphilis. [alteration of pocks pl. Of *pock]",
	"Poxy": "adj. (-ier, -iest) 1 infected by pox. 2 slang of poor quality; worthless.",
	"Pp": "abbr. Pianissimo.",
	"Pp.": "Abbr. Pages.",
	"P.p.": "Abbr. (also pp) per pro.",
	"Ppm": "abbr. Parts per million.",
	"Pps": "abbr. 1 parliamentary private secretary. 2 additional postscript. [sense 2 from post-postscript]",
	"Pr": "abbr. 1 public relations. 2 proportional representation.",
	"Pr": "symb. Praseodymium.",
	"Pr.": "Abbr. Pair.",
	"Practicable": "adj. 1 that can be done or used. 2 possible in practice. practicability n. [french: related to *practical]",
	"Practical": "—adj. 1 of or concerned with practice rather than theory (practical difficulties). 2 suited to use; functional (practical shoes). 3 (of a person) good at making, organizing, or mending things. 4 sensible, realistic. 5 that is such in effect, virtual (in practical control). —n. Practical examination or lesson. practicality n. (pl. -ies). [greek praktikos from prasso do]",
	"Practical joke": "n. Humorous trick played on a person.",
	"Practically": "adv. 1 virtually, almost. 2 in a practical way.",
	"Practice": "—n. 1 habitual action or performance. 2 a repeated activity undertaken in order to improve a skill. B session of this. 3 action as opposed to theory. 4 the work, business, or place of business of a doctor, lawyer, etc. (has a practice in town). 5 procedure, esp. Of a specified kind (bad practice). —v. Us var. Of *practise. in practice 1 when actually applied; in reality. 2 skilful from recent practice. Out of practice lacking a former skill from lack of practice. [from *practise]",
	"Practise": "v. (us practice) (-sing or us -cing) 1 perform habitually; carry out in action. 2 do repeatedly as an exercise to improve a skill; exercise oneself in or on (an activity requiring skill). 3 (as practised adj.) Experienced, expert. 4 (also absol.) Be engaged in (a profession, religion, etc.). [latin: related to *practical]",
	"Practitioner": "n. Person practising a profession, esp. Medicine.",
	"Praenomen": "n. Ancient roman's first or personal name (e.g. Marcus tullius cicero). [latin: related to *pre-, *nomen]",
	"Praesidium": "var. Of *presidium.",
	"Praetor": "n. Ancient roman magistrate below consul. [latin]",
	"Praetorian guard": "n. Bodyguard of the ancient roman emperor.",
	"Pragmatic": "adj. Dealing with matters from a practical point of view.  pragmatically adv. [greek pragma -mat- deed]",
	"Pragmatism": "n. 1 pragmatic attitude or procedure. 2 philosophy that evaluates assertions solely by their practical consequences and bearing on human interests. pragmatist n. [greek pragma: related to *pragmatic]",
	"Prairie": "n. Large area of treeless grassland, esp. In n. America. [latin pratum meadow]",
	"Prairie dog": "n. N. American rodent making a barking sound.",
	"Prairie oyster": "n. Seasoned raw egg, swallowed without breaking the yolk.",
	"Prairie wolf": "n. = *coyote.",
	"Praise": "—v. (-sing) 1 express warm approval or admiration of. 2 glorify (god) in words. —n. Praising; commendation. [french preisier from latin pretium price]",
	"Praiseworthy": "adj. Worthy of praise.",
	"Praline": "n. Sweet made by browning nuts in boiling sugar. [french]",
	"Pram": "n. Four-wheeled conveyance for a baby, pushed by a person on foot. [abbreviation of *perambulator]",
	"Prance": "—v. (-cing) 1 (of a horse) raise the forelegs and spring from the hind legs. 2 walk or behave in an elated or arrogant manner. —n. Prancing, prancing movement. [origin unknown]",
	"Prang": " slang —v. 1 crash (an aircraft or vehicle). 2 damage by impact. 3 bomb (a target) successfully. —n. Act of pranging. [imitative]",
	"Prank": "n. Practical joke; piece of mischief. [origin unknown]",
	"Prankster": "n. Practical joker.",
	"Praseodymium": "n. Soft silvery metallic element of the lanthanide series. [greek prasios green]",
	"Prat": "n. Slang 1 fool. 2 buttocks. [origin unknown]",
	"Prate": "—v. (-ting) 1 chatter; talk too much. 2 talk foolishly or irrelevantly. —n. Prating; idle talk. [low german or dutch]",
	"Prattle": "—v. (-ling) chatter in a childish or inconsequential way. —n. Childish or inconsequential chatter. [low german pratelen: related to *prate]",
	"Prawn": "n. Edible shellfish like a large shrimp. [origin unknown]",
	"Pray": "v. (often foll. By for or to + infin. Or that + clause) 1 say prayers; make devout supplication. 2 a entreat. B ask earnestly (prayed to be released). 3 (as imper.) Archaic please (pray tell me). [latin precor]",
	"Prayer1": "n. 1 a request or thanksgiving to god or an object of worship. B formula used in praying (the lord's prayer). C act of praying. D religious service consisting largely of prayers (morning prayer). 2 entreaty to a person. [latin: related to *precarious]",
	"Prayer2": "n. Person who prays.",
	"Prayer-book": "n. Book of set prayers.",
	"Prayer-mat": "n. Small carpet on which muslims kneel to pray.",
	"Prayer-wheel": "n. Revolving cylindrical box inscribed with or containing prayers, used esp. By tibetan buddhists.",
	"Praying mantis": "see *mantis.",
	"Pre-": "prefix before (in time, place, order, degree, or importance). [latin prae before]",
	"Preach": "v. 1 (also absol.) Deliver (a sermon); proclaim or expound (the gospel etc.). 2 give moral advice in an obtrusive way. 3 advocate or inculcate (a quality or practice etc.). preacher n. [latin praedico proclaim]",
	"Preamble": "n. 1 preliminary statement. 2 introductory part of a statute or deed etc. [latin: related to *amble]",
	"Pre-amp": "n. = *preamplifier. [abbreviation]",
	"Preamplifier": "n. Electronic device that amplifies a weak signal (e.g. From a microphone or pickup) and transmits it to a main amplifier.",
	"Prearrange": "v. (-ging) arrange beforehand. prearrangement n.",
	"Prebend": "n. 1 stipend of a canon or member of chapter. 2 portion of land or tithe from which this is drawn. prebendal adj. [latin praebeo grant]",
	"Prebendary": "n. (pl. -ies) holder of a prebend; honorary canon. [medieval latin: related to *prebend]",
	"Precambrian": "geol. —adj. Of the earliest geological era. —n. This era.",
	"Precarious": "adj. 1 uncertain; dependent on chance. 2 insecure, perilous. precariously adv. Precariousness n. [latin precarius: related to *pray]",
	"Precast": "adj. (of concrete) cast in its final shape before positioning.",
	"Precaution": "n. Action taken beforehand to avoid risk or ensure a good result. precautionary adj. [latin: related to *caution]",
	"Precede": "v. (-ding) 1 come or go before in time, order, importance, etc. 2 (foll. By by) cause to be preceded. [latin: related to *cede]",
	"Precedence": "n. 1 priority in time, order, importance, etc. 2 right of preceding others. take precedence (often foll. By over, of) have priority (over).",
	"Precedent": "—n. Previous case etc. Taken as a guide for subsequent cases or as a justification. —adj. Preceding in time, order, importance, etc. [french: related to *precede]",
	"Precentor": "n. Person who leads the singing or (in a synagogue) the prayers of a congregation. [latin praecentor from cano sing]",
	"Precept": "n. 1 rule or guide, esp. For conduct. 2 lawful demand, esp. From one authority to another to levy rates. [latin praeceptum maxim, order]",
	"Preceptor": "n. Teacher, instructor. preceptorial adj. [latin: related to *precept]",
	"Precession": "n. Slow movement of the axis of a spinning body around another axis. [latin: related to *precede]",
	"Precession of the equinoxes": "n. 1 slow retrograde motion of equinoctial points along the ecliptic. 2 resulting earlier occurrence of equinoxes in each successive sidereal year.",
	"Pre-christian": "adj. Before christianity.",
	"Precinct": "n. 1 enclosed area, e.g. Around a cathedral, college, etc. 2 designated area in a town, esp. Where traffic is excluded. 3 (in pl.) Environs. [latin praecingo -cinct- encircle]",
	"Preciosity": "n. Affected refinement in art etc., esp. In the choice of words. [related to *precious]",
	"Precious": "—adj. 1 of great value or worth. 2 beloved; much prized (precious memories). 3 affectedly refined. 4 colloq. Often iron. A considerable (a precious lot of good). B expressing contempt or disdain (keep your precious flowers!). —adv. Colloq. Extremely, very (had precious little left). preciousness n. [latin pretium price]",
	"Precious metals": "n.pl. Gold, silver, and platinum.",
	"Precious stone": "n. Piece of mineral of great value, esp. As used in jewellery.",
	"Precipice": "n. 1 vertical or steep face of a rock, cliff, mountain, etc. 2 dangerous situation. [latin praeceps -cipit- headlong]",
	"Precipitate": "—v. (-ting) 1 hasten the occurrence of; cause to occur prematurely. 2 (foll. By into) send rapidly into a certain state or condition (was precipitated into war). 3 throw down headlong. 4 chem. Cause (a substance) to be deposited in solid form from a solution. 5 physics condense (vapour) into drops and so deposit it. —adj. 1 headlong; violently hurried (precipitate departure).",
	"Precipitation": "n. 1 precipitating or being precipitated. 2 rash haste. 3 a rain or snow etc. Falling to the ground. B quantity of this.",
	"Precipitous": "adj. 1 a of or like a precipice. B dangerously steep. 2 = *precipitate adj.",
	"Précis": "—n. (pl. Same) summary, abstract. —v. (-cises; -cised; -cising) make a précis of. [french]",
	"Precise": "adj. 1 a accurately expressed. B definite, exact. 2 punctilious; scrupulous in being exact. [latin praecido cut short]",
	"Precisely": "adv. 1 in a precise manner; exactly. 2 (as a reply) quite so, as you say.",
	"Precision": "n. 1 accuracy. 2 degree of refinement in measurement etc. 3 (attrib.) Marked by or adapted for precision (precision instruments).",
	"Preclinical": "adj. Of the first, chiefly theoretical, stage of a medical education.",
	"Preclude": "v. (-ding) 1 (foll. By from) prevent. 2 make impossible. [latin praecludo: related to *close1]",
	"Precocious": "adj. 1 often derog. (of esp. A child) prematurely developed in some respect. 2 (of an action etc.) Indicating such development. precociously adv. Precociousness n. Precocity n. [latin praecox -cocis early ripe]",
	"Precognition": "n. Supposed foreknowledge, esp. Of a supernatural kind.",
	"Preconceive": "v. (-ving) form (an idea or opinion etc.) Beforehand.",
	"Preconception": "n. Preconceived idea, prejudice.",
	"Precondition": "n. Condition that must be fulfilled in advance.",
	"Precursor": "n. 1 a forerunner. B person who precedes in office etc. 2 harbinger. [latin praecurro -curs- run before]",
	"Predate": "v. (-ting) precede in time.",
	"Predator": "n. Predatory animal. [latin]",
	"Predatory": "adj. 1 (of an animal) preying naturally upon others. 2 plundering or exploiting others.",
	"Predecease": "v. (-sing) die earlier than (another person).",
	"Predecessor": "n. 1 former holder of an office or position with respect to a later holder. 2 ancestor. 3 thing to which another has succeeded. [latin decessor: related to *decease]",
	"Predestine": "v. (-ning) 1 determine beforehand. 2 ordain in advance by divine will or as if by fate. predestination n. [french or church latin: related to *pre-]",
	"Predetermine": "v. (-ning) 1 decree beforehand. 2 predestine.",
	"Predicament": "n. Difficult or unpleasant situation. [latin: related to *predicate]",
	"Predicant": "hist. —adj. (of a religious order) engaged in preaching. —n. Predicant person, esp. A dominican. [latin: related to *predicate]",
	"Predicate": "—v. 1 (also absol.) Assert (something) about the subject of a proposition. 2 (foll. By on) found or base (a statement etc.) On. —n. Gram. & logic what is said about the subject of a sentence or proposition etc. (e.g. Went home in john went home). predicable adj. Predication n. [latin praedico -dicat- declare]",
	"Predicative": "adj. 1 gram. (of an adjective or noun) forming or contained in the predicate, as old in the dog is old. 2 that predicates. [latin: related to *predicate]",
	"Predict": "v. (often foll. By that) foretell, prophesy. predictor n. [latin praedico -dict- foretell]",
	"Predictable": "adj. That can be predicted or is to be expected. predictability n. Predictably adv.",
	"Prediction": "n. 1 predicting or being predicted. 2 thing predicted.",
	"Predilection": "n. (often foll. By for) preference or special liking. [latin praediligo prefer]",
	"Predispose": "v. (-sing) 1 influence favourably in advance. 2 (foll. By to, or to + infin.) Render liable or inclined beforehand. predisposition n.",
	"Predominant": "adj. 1 predominating. 2 being the strongest or main element. predominance n. Predominantly adv.",
	"Predominate": "v. (-ting) 1 (foll. By over) have control. 2 be superior. 3 be the strongest or main element.",
	"Pre-echo": "n. (pl. -es) 1 faint copy heard just before an actual sound in a recording, caused by the accidental transfer of signals. 2 foreshadowing.",
	"Pre-embryo": "n. (pl. -s) potential human embryo in the first fourteen days after fertilization.",
	"Pre-eminent": "adj. 1 excelling others. 2 outstanding. pre-eminence n. Pre-eminently adv.",
	"Pre-empt": "v. 1 a forestall. B appropriate in advance. 2 obtain by pre-emption. [back-formation from *pre-emption]",
	"Usage": "pre-empt is sometimes used to mean prevent, but this is considered incorrect in standard english.",
	"Pre-emption": "n. Purchase or taking by one person or party before the opportunity is offered to others. [medieval latin emo empt- buy]",
	"Pre-emptive": "adj. 1 pre-empting. 2 (of military action) intended to prevent attack by disabling the enemy.",
	"Preen": "v. 1 (of a bird) tidy (the feathers or itself) with its beak. 2 (of a person) smarten or admire (oneself, one's hair, clothes, etc.). 3 (often foll. By on) congratulate or pride (oneself). [origin unknown]",
	"Prefab": "n. Colloq. Prefabricated building. [abbreviation]",
	"Prefabricate": "v. (-ting) manufacture sections of (a building etc.) Prior to their assembly on site.",
	"Preface": "—n. 1 introduction to a book stating its subject, scope, etc. 2 preliminary part of a speech. —v. (-cing) 1 (foll. By with) introduce or begin (a speech or event). 2 provide (a book etc.) With a preface. 3 (of an event etc.) Lead up to (another). prefatory adj. [latin praefatio]",
	"Prefect": "n. 1 chief administrative officer of a district, esp. In france. 2 senior pupil in a school, helping to maintain discipline. [latin praeficio -fect- set in authority over]",
	"Prefecture": "n. 1 district under the government of a prefect. 2 prefect's office or tenure. [latin: related to *prefect]",
	"Prefer": "v. (-rr-) 1 (often foll. By to, or to + infin.) Like better (prefers coffee to tea). 2 submit (information, an accusation, etc.) For consideration. 3 promote or advance (a person). [latin praefero -lat-]",
	"Preferable": "adj. To be preferred; more desirable. preferably adv.",
	"Preference": "n. 1 preferring or being preferred. 2 thing preferred. 3 favouring of one person etc. Before others. 4 prior right, esp. To the payment of debts. in preference to as a thing preferred over (another).",
	"Preference shares": "n.pl. (also preference stock n.sing.) Shares or stock whose entitlement to dividend takes precedence over that of ordinary shares.",
	"Preferential": "adj. 1 of or involving preference. 2 giving or receiving a favour. preferentially adv.",
	"Preferment": "n. Formal promotion to a higher office.",
	"Prefigure": "v. Formal (-ring) represent or imagine beforehand.",
	"Prefix": "—n. 1 verbal element placed at the beginning of a word to qualify its meaning (e.g. Ex-, non-). 2 title before a name (e.g. Mr). —v. (often foll. By to) 1 add as an introduction. 2 join (a word or element) as a prefix.",
	"Pregnant": "adj. 1 having a child or young developing in the uterus. 2 full of meaning; significant; suggestive (a pregnant pause). pregnancy n. (pl. -ies). [latin praegnans]",
	"Preheat": "v. Heat beforehand.",
	"Prehensile": "adj. Zool. (of a tail or limb) capable of grasping. [latin prehendo -hens- grasp]",
	"Prehistoric": "adj. 1 of the period before written records. 2 colloq. Utterly out of date. prehistory n.",
	"Prejudge": "v. (-ging) form a premature judgement on (a person, issue, etc.).",
	"Prejudice": "—n. 1 a preconceived opinion. B (foll. By against, in favour of) bias, partiality. 2 harm that results or may result from some action or judgement (to the prejudice of). —v.",
	"Prejudicial": "adj. (often foll. By to) causing prejudice; detrimental.",
	"Prelacy": "n. (pl. -ies) 1 church government by prelates. 2 (prec. By the) prelates collectively. 3 office or rank of prelate. [anglo-french from medieval latin: related to *prelate]",
	"Prelate": "n. High ecclesiastical dignitary, e.g. A bishop. [latin: related to *prefer]",
	"Prelim": "n. Colloq. 1 preliminary university examination. 2 (in pl.) Pages preceding the main text of a book. [abbreviation]",
	"Preliminary": "—adj. Introductory, preparatory. —n. (pl. -ies) (usu. In pl.) 1 preliminary action or arrangement (dispense with the preliminaries). 2 preliminary trial or contest. [latin limen threshold]",
	"Prelude": "—n. (often foll. By to) 1 action, event, or situation serving as an introduction. 2 introductory part of a poem etc. 3 mus. A introductory piece to a fugue, suite, etc. B short piece of a similar type. —v. (-ding) 1 serve as a prelude to. 2 introduce with a prelude. [latin ludo lus- play]",
	"Premarital": "adj. Existing or (esp. Of sexual relations) occurring before marriage.",
	"Premature": "adj. 1 a occurring or done before the usual or proper time (a premature decision). B too hasty. 2 (of a baby) born (esp. Three or more weeks) before the end of gestation. prematurely adv. [latin: related to *pre-, *mature]",
	"Premed": "n. Colloq. = *premedication. [abbreviation]",
	"Premedication": "n. Medication to prepare for an operation etc.",
	"Premeditate": "v. (-ting) think out or plan beforehand (premeditated murder). premeditation n. [latin: related to *meditate]",
	"Premenstrual": "adj. Of the time shortly before each menstruation (premenstrual tension).",
	"Premier": "—n. Prime minister or other head of government. —adj. First in importance, order, or time. premiership n. [french, = first]",
	"Première": "—n. First performance or showing of a play or film. —v. (-ring) give a première of. [french feminine: related to *premier]",
	"Premise": "n. 1 logic = *premiss. 2 (in pl.) A house or other building with its grounds, outbuildings, etc. B law houses, lands, or tenements previously specified in a document etc. on the premises in the building etc. Concerned. [latin praemissa set in front]",
	"Premiss": "n. Logic previous statement from which another is inferred. [var. Of *premise]",
	"Premium": "n. 1 amount to be paid for a contract of insurance. 2 sum added to interest, wages, price, etc. 3 reward or prize. 4 (attrib.) (of a commodity) of the best quality and therefore more expensive. at a premium 1 highly valued; above the usual or nominal price. 2 scarce and in demand. [latin praemium reward]",
	"Premium bond": "n. (also premium savings bond) government security without interest but with a draw for cash prizes.",
	"Premolar": "n. (in full premolar tooth) tooth between the canines and molars.",
	"Premonition": "n. Forewarning; presentiment. premonitory adj. [latin moneo warn]",
	"Prenatal": "adj. Of the period before childbirth.",
	"Preoccupy": "v. (-ies, -ied) 1 (of a thought etc.) Dominate the mind of (a person) to the exclusion of all else. 2 (as preoccupied adj.) Otherwise engrossed; mentally distracted. preoccupation n. [latin praeoccupo seize beforehand]",
	"Preordain": "v. Ordain or determine beforehand.",
	"Prep": "n. Colloq. 1 homework, esp. In boarding-schools. 2 period when this is done. [abbreviation of *preparation]",
	"Prepack": "v. (also pre-package) pack (goods) on the site of production or before retail.",
	"Prepaid": "past and past part. Of *prepay.",
	"Prepaid": "past and past part. Of *prepay.",
	"Preparation": "n. 1 preparing or being prepared. 2 (often in pl.) Something done to make ready. 3 specially prepared substance. 4 = *prep.",
	"Preparatory": "—adj. (often foll. By to) serving to prepare; introductory. —adv. (often foll. By to) in a preparatory manner (was packing preparatory to departure).",
	"Preparatory school": "n. Private primary school or us secondary school.",
	"Prepare": "v. (-ring) 1 make or get ready for use, consideration, etc. 2 assemble (a meal etc.). 3 a make (a person or oneself) ready or disposed in some way (prepared them for a shock). B get ready (prepare to jump). be prepared (often foll. By for, or to + infin.) Be disposed or willing to. [latin paro make ready]",
	"Preparedness": "n. Readiness, esp. For war.",
	"Prepay": "v. (past and past part. Prepaid) 1 pay (a charge) in advance. 2 pay postage on (a letter etc.) Before posting. prepayment n.",
	"Preplan": "v. (-nn-) plan in advance.",
	"Preponderate": "v. (-ting) (often foll. By over) be greater in influence, quantity, or number; predominate. preponderance n. Preponderant adj. [latin pondus -der- weight]",
	"Preposition": "n. Gram. Word governing (and usu. Preceding) a noun or pronoun and expressing a relation to another word, as in: ‘the man on the platform’, ‘came after dinner’, ‘went by train’. prepositional adj. [latin praepono -posit- place before]",
	"Prepossess": "v. 1 (usu. In passive) (of an idea, feeling, etc.) Take possession of (a person). 2 a prejudice (usu. Favourably and spontaneously). B (as prepossessing adj.) Attractive, appealing. prepossession n.",
	"Preposterous": "adj. 1 utterly absurd; outrageous. 2 contrary to nature, reason, or sense. preposterously adv. [latin, = before behind]",
	"Preppy": "n. (pl. -ies) us colloq. Student of an expensive private school or similar-looking person. [from *prep]",
	"Prepuce": "n. 1 = *foreskin. 2 fold of skin surrounding the clitoris. [latin praeputium]",
	"Pre-raphaelite": "—n. Member of a group of 19th-c. Artists emulating italian art before the time of raphael. —adj. 1 of the pre-raphaelites. 2 (pre-raphaelite) (esp. Of a woman) like a type painted by the pre-raphaelites (e.g. With long thick curly auburn hair).",
	"Pre-record": "v. Record (esp. Material for broadcasting) in advance.",
	"Prerequisite": "—adj. Required as a precondition. —n. Prerequisite thing.",
	"Usage": "prerequisite is sometimes confused with perquisite which means ‘an extra profit, allowance, or right’.",
	"Prerogative": "n. Right or privilege exclusive to an individual or class. [latin praerogo ask first]",
	"Pres.": "Abbr. President.",
	"Presage": "—n. 1 omen, portent. 2 presentiment, foreboding. —v. (-ging) 1 portend, foreshadow. 2 give warning of (an event etc.) By natural means. 3 (of a person) predict or have a presentiment of. [latin praesagium]",
	"Presbyopia": "n. Long-sightedness caused by loss of elasticity of the eye lens, occurring esp. In middle and old age. presbyopic adj. [greek presbus old man, ops eye]",
	"Presbyter": "n. 1 (in the episcopal church) minister of the second order; priest. 2 (in the presbyterian church) elder. [church latin from greek, = elder]",
	"Presbyterian": "—adj. (of a church) governed by elders all of equal rank, esp. With ref. To the church of scotland. —n. Member of a presbyterian church. presbyterianism n.",
	"Presbytery": "n. (pl. -ies) 1 eastern part of a chancel. 2 body of presbyters, esp. A court next above a kirk-session. 3 house of a roman catholic priest.",
	"Preschool": "adj. Of the time before a child is old enough to go to school.",
	"Prescient": "adj. Having foreknowledge or foresight. prescience n. [latin praescio know before]",
	"Prescribe": "v. (-bing) 1 a advise the use of (a medicine etc.). B recommend, esp. As a benefit. 2 lay down or impose authoritatively. [latin praescribo]",
	"Usage": "prescribe is sometimes confused with proscribe.",
	"Prescript": "n. Ordinance, law, command. [latin: related to *prescribe]",
	"Prescription": "n. 1 act of prescribing. 2 a doctor's (usu. Written) instruction for the supply and use of a medicine. B medicine prescribed.",
	"Prescriptive": "adj. 1 prescribing, laying down rules. 2 arising from custom.",
	"Presence": "n. 1 being present. 2 place where a person is (admitted to their presence). 3 person's appearance or bearing, esp. When imposing. 4 person or spirit that is present (the royal presence; aware of a presence in the room). [latin: related to *present1]",
	"Presence of mind": "n. Calmness and quick-wittedness in sudden difficulty etc.",
	"Present1": "—adj. 1 (usu. Predic.) Being in the place in question. 2 a now existing, occurring, or being such. B now being considered etc. (in the present case). 3 gram. Expressing an action etc. Now going on or habitually performed (present participle). —n. (prec. By the) 1 the time now passing (no time like the present). 2 gram. Present tense. at present now. By these presents law by this document. For the present just now; for the time being. [latin praesens -ent-]",
	"Present2": "v. 1 introduce, offer, or exhibit for attention or consideration. 2 a (with a thing as object, foll. By to) offer or give as a gift (to a person). B (with a person as object, foll. By with) make available to; cause to have (that presents us with a problem). 3 a (of a company, producer, etc.) Put (a piece of entertainment) before the public. B (of a performer, compère, etc.) Introduce. 4 introduce (a person) formally (may i present my fiancé?). 5 a (of a circumstance) reveal (some quality etc.) (this presents some difficulty). B exhibit (an appearance etc.). 6 (of an idea etc.) Offer or suggest itself. 7 deliver (a cheque, bill, etc.) For acceptance or payment. 8 a (usu. Foll. By at) aim (a weapon). B hold out (a weapon) in position for aiming. present arms hold a rifle etc. Vertically in front of the body as a salute. presenter n. (in sense 3b). [latin praesento: related to *present1]",
	"Present3": "n. Thing given, gift. [french: related to *present1]",
	"Presentable": "adj. Of good appearance; fit to be presented. presentability n. Presentably adv.",
	"Presentation": "n. 1 a presenting or being presented. B thing presented. 2 manner or quality of presenting. 3 demonstration or display of materials, information, etc.; lecture.",
	"Present-day": "attrib. Adj. Of this time; modern.",
	"Presentiment": "n. Vague expectation; foreboding (esp. Of misfortune).",
	"Presently": "adv. 1 soon; after a short time. 2 esp. Us & scot. At the present time; now.",
	"Preservative": "—n. Substance for preserving perishable foodstuffs, wood, etc. —adj. Tending to preserve.",
	"Preserve": "—v. (-ving) 1 keep safe or free from decay etc. 2 maintain (a thing) in its existing state. 3 retain (a quality or condition). 4 treat (food) to prevent decomposition or fermentation. 5 keep (game etc.) Undisturbed for private use. —n. (in sing. Or pl.) 1 preserved fruit; jam. 2 place where game etc. Is preserved. 3 sphere of activity regarded as a person's own. preservation n. [latin servo keep]",
	"Pre-set": "v. (-tt-; past and past part. -set) set or fix (a device) in advance of its operation.",
	"Preshrunk": "adj. (of fabric etc.) Treated so that it shrinks during manufacture and not in use.",
	"Preside": "v. (-ding) 1 (often foll. By at, over) be chairperson or president of a meeting etc. 2 exercise control or authority. [latin sedeo sit]",
	"Presidency": "n. (pl. -ies) 1 office of president. 2 period of this.",
	"President": "n. 1 head of a republican state. 2 head of a society or council etc. 3 head of certain colleges. 4 us head of a university, company, etc. 5 person in charge of a meeting. presidential adj.",
	"Presidium": "n. (also praesidium) standing committee in a communist country. [latin: related to *preside]",
	"Press1": "—v. 1 apply steady force to (a thing in contact). 2 a compress or squeeze a thing to flatten, shape, or smooth it. B squeeze (a fruit etc.) To extract its juice. 3 (foll. By out of, from, etc.) Squeeze (juice etc.). 4 embrace or caress by squeezing (pressed my hand). 5 (foll. By on, against, etc.) Exert pressure. 6 be urgent; demand immediate action. 7 (foll. By for) make an insistent demand. 8 (foll. By up, round, etc.) Crowd. 9 (foll. By on, forward, etc.) Hasten insistently. 10 (often in passive) (of an enemy etc.) Bear heavily on. 11 (often foll. By for, or to + infin.) Urge or entreat (pressed me to stay; pressed me for an answer). 12 (foll. By on, upon) a urge (an opinion, claim, or course of action). B force (an offer, a gift, etc.). 13 insist on (did not press the point). 14 manufacture (a gramophone record, car part, etc.) By using pressure to shape and extract from a sheet of material. —n. 1 act of pressing (give it a press). 2 device for compressing, flattening, shaping, extracting juice, etc. 3 = *printing-press. 4 (prec. By the) a art or practice of printing. B newspapers etc. Generally or collectively. 5 notice or publicity in newspapers etc. (got a good press). 6 (press) printing or publishing company. 7 a crowding. B crowd (of people etc.). 8 the pressure of affairs. 9 esp. Ir. & scot. Large usu. Shelved cupboard. be pressed for have barely enough (time etc.). Go (or send) to press go or send to be printed. [latin premo press-]",
	"Press2": "v. 1 hist. Force to serve in the army or navy. 2 bring into use as a makeshift (was pressed into service). [obsolete prest from french, = loan]",
	"Press agent": "n. Person employed to obtain advertising and press publicity.",
	"Press conference": "n. Interview given to a number of journalists.",
	"Press gallery": "n. Gallery for reporters, esp. In a legislative assembly.",
	"Press-gang": "—n. 1 hist. Body of men employed to press men into army or navy service. 2 any group using coercive methods. —v. Force into service.",
	"Pressie": "n. (also prezzie) colloq. Present, gift. [abbreviation]",
	"Pressing": "—adj. 1 urgent. 2 urging strongly (pressing invitation). —n. 1 thing made by pressing, e.g. A gramophone record. 2 series of these made at one time. 3 act of pressing (all at one pressing). pressingly adv.",
	"Press release": "n. Statement issued to newspapers.",
	"Press-stud": "n. Small fastening device engaged by pressing its two halves together.",
	"Press-up": "n. Exercise in which the prone body is raised from the ground by placing the hands on the floor and straightening the arms.",
	"Pressure": "—n. 1 a exertion of continuous force on or against a body by another in contact with it. B force exerted. C amount of this (expressed by the force on a unit area) (atmospheric pressure). 2 urgency (work under pressure). 3 affliction or difficulty (under financial pressure). 4 constraining influence (put pressure on us). —v. (-ring) (often foll. By into) apply (esp. Moral) pressure to; coerce; persuade. [latin: related to *press1]",
	"Pressure-cooker": "n. Airtight pan for cooking quickly under steam pressure. pressure-cook v.",
	"Pressure group": "n. Group formed to influence public policy.",
	"Pressure point": "n. Point where an artery can be pressed against a bone to inhibit bleeding.",
	"Pressurize": "v. (also -ise) (-zing or -sing) 1 (esp. As pressurized adj.) Maintain normal atmospheric pressure in (an aircraft cabin etc.) At a high altitude. 2 raise to a high pressure. 3 pressure (a person). pressurization n.",
	"Pressurized-water reactor": "n. Nuclear reactor with water at high pressure as the coolant.",
	"Prestel": "n. Propr. Computerized visual information system operated by british telecom. [from *press1, *telecommunication]",
	"Prestidigitator": "n. Formal conjuror. prestidigitation n. [french: related to *presto, *digit]",
	"Prestige": "n. 1 respect or reputation derived from achievements, power, associations, etc. 2 (attrib.) Having or conferring prestige. prestigious adj. [latin praestigiae juggler's tricks]",
	"Presto": "mus. —adv. & adj. In quick tempo. —n. (pl. -s) presto passage or movement. [latin praestus quick]",
	"Prestressed": "adj. (of concrete) strengthened by stretched wires within it.",
	"Presumably": "adv. As may reasonably be presumed.",
	"Presume": "v. (-ming) 1 (often foll. By that) suppose to be true; take for granted. 2 (often foll. By to + infin.) A take the liberty, be impudent enough (presumed to question their authority). B dare, venture (may i presume to ask?). 3 be presumptuous. 4 (foll. By on, upon) take advantage of or make unscrupulous use of (a person's good nature etc.). [latin praesumo]",
	"Presumption": "n. 1 arrogance, presumptuous behaviour. 2 a presuming a thing to be true. B thing that is or may be presumed to be true. 3 ground for presuming. [latin: related to *presume]",
	"Presumptive": "adj. Giving grounds for presumption (presumptive evidence).",
	"Presumptuous": "adj. Unduly or overbearingly confident. presumptuously adv. Presumptuousness n.",
	"Presuppose": "v. (-sing) 1 assume beforehand. 2 imply. presupposition n.",
	"Pre-tax": "adj. (of income etc.) Before deduction of taxes.",
	"Pretence": "n. (us pretense) 1 pretending, make-believe. 2 a pretext, excuse. B false show of intentions or motives. 3 (foll. By to) claim, esp. A false one (to merit etc.). 4 display; ostentation. [anglo-latin: related to *pretend]",
	"Pretend": "—v. 1 claim or assert falsely so as to deceive (pretend knowledge; pretended to be rich). 2 imagine to oneself in play (pretended it was night). 3 (as pretended adj.) Falsely claim to be such (a pretended friend). 4 (foll. By to) a lay claim to (a right or title etc.). B profess to have (a quality etc.). —adj. Colloq. Pretended; in pretence (pretend money). [latin praetendo: related to *tend1]",
	"Pretender": "n. Person who claims a throne, title, etc.",
	"Pretense": "n. (brit. Pretence) 1 pretending, make-believe. 2 a pretext, excuse. B false show of intentions or motives. 3 (foll. By to) claim, esp. A false one (to merit etc.). 4 display; ostentation. [anglo-latin: related to *pretend]",
	"Pretension": "n. 1 (often foll. By to) a assertion of a claim. B justifiable claim. 2 pretentiousness. [medieval latin: related to *pretend]",
	"Pretentious": "adj. 1 making an excessive claim to merit or importance. 2 ostentatious. pretentiously adv. Pretentiousness n.",
	"Preterit": "(brit. Preterite) gram. —adj. Expressing a past action or state. —n. Preterite tense or form. [latin praeteritum past]",
	"Preterite": "(us preterit) gram. —adj. Expressing a past action or state. —n. Preterite tense or form. [latin praeteritum past]",
	"Preternatural": "adj. Extraordinary, exceptional; supernatural. [latin praeter beyond]",
	"Pretext": "n. Ostensible reason; excuse offered. [latin praetextus: related to *text]",
	"Prettify": "v. (-ies, -ied) make pretty, esp. In an affected way.",
	"Pretty": "—adj. (-ier, -iest) 1 attractive in a delicate way (pretty girl; pretty dress). 2 fine or good of its kind. 3 iron. Considerable, fine (a pretty penny). —adv. Colloq. Fairly, moderately. —v. (-ies, -ied) (often foll. By up) make pretty. pretty much (or nearly or well) colloq. Almost; very nearly. prettily adv. Prettiness n. [old english]",
	"Pretty-pretty": "adj. Colloq. Too pretty.",
	"Pretzel": "n. Crisp knot-shaped salted biscuit. [german]",
	"Prevail": "v. 1 (often foll. By against, over) be victorious or gain mastery. 2 be the more usual or predominant. 3 exist or occur in general use or experience. 4 (foll. By on, upon) persuade. [latin praevaleo: related to *avail]",
	"Prevalent": "adj. 1 generally existing or occurring. 2 predominant. prevalence n. [related to *prevail]",
	"Prevaricate": "v. (-ting) 1 speak or act evasively or misleadingly. 2 quibble, equivocate. prevarication n. Prevaricator n. [latin, = walk crookedly]",
	"Usage": "prevaricate is often confused with procrastinate, which means ‘to defer or put off action’.",
	"Prevent": "v. (often foll. By from + verbal noun) stop from happening or doing something; hinder; make impossible (the weather prevented me from going). preventable adj. (also preventible). Prevention n. [latin praevenio -vent- hinder]",
	"Usage": "the use of prevent without ‘from’ as in prevented me going is informal. An acceptable alternative is prevented my going.",
	"Preventative": "adj. & n. = *preventive.",
	"Preventive": "—adj. Serving to prevent, esp. Disease. —n. Preventive agent, measure, drug, etc.",
	"Preview": "—n. Showing of a film, play, exhibition, etc., before it is seen by the general public. —v. See or show in advance.",
	"Previous": "—adj. 1 (often foll. By to) coming before in time or order. 2 colloq. Hasty, premature. —adv. (foll. By to) before. previously adv. [latin praevius from via way]",
	"Pre-war": "adj. Existing or occurring before a war.",
	"Prey": "—n. 1 animal that is hunted or killed by another for food. 2 (often foll. By to) person or thing that is influenced by or vulnerable to (something undesirable) (prey to morbid fears). —v. (foll. By on, upon) 1 seek or take as prey. 2 (of a disease, emotion, etc.) Exert a harmful influence (it preyed on his mind). [latin praeda]",
	"Prezzie": "var. Of *pressie.",
	"Price": "—n. 1 amount of money for which a thing is bought or sold. 2 what is or must be given, done, sacrificed, etc., to obtain or achieve something (peace at any price). 3 odds in betting. —v. (-cing) 1 fix or find the price of (a thing for sale). 2 estimate the value of. at a price at a high cost. Price on a person's head reward for a person's capture or death. What price …? (often foll. By verbal noun) colloq. 1 what is the chance of …? (what price your finishing the course?). 2 iron. The much boasted … proves disappointing (what price your friendship now?). [latin pretium]",
	"Price-fixing": "n. Maintaining of prices at a certain level by agreement between competing sellers.",
	"Priceless": "adj. 1 invaluable. 2 colloq. Very amusing or absurd.",
	"Price tag": "n. 1 label on an item showing its price. 2 cost of an undertaking.",
	"Price war": "n. Period of fierce competition among traders cutting prices.",
	"Pricey": "adj. (-cier, -ciest) colloq. Expensive.",
	"Prick": "—v. 1 pierce slightly; make a small hole in. 2 (foll. By off, out) mark with small holes or dots. 3 trouble mentally (my conscience pricked me). 4 tingle. 5 (foll. By out) plant (seedlings etc.) In small holes pricked in the soil. —n. 1 act of pricking. 2 small hole or mark made by pricking. 3 pain caused as by pricking. 4 mental pain. 5 coarse slang a penis. B derog. Contemptible man. prick up one's ears 1 (of a dog etc.) Make the ears erect when alert. 2 (of a person) become suddenly attentive. [old english]",
	"Prickle": "—n. 1 small thorn. 2 hard-pointed spine of a hedgehog etc. 3 prickling sensation. —v. (-ling) affect or be affected with a sensation of multiple pricking. [old english]",
	"Prickly": "adj. (-ier, -iest) 1 having prickles. 2 (of a person) ready to take offence. 3 tingling. prickliness n.",
	"Prickly heat": "n. Itchy inflammation of the skin, causing a tingling sensation and common in hot countries.",
	"Prickly pear": "n. 1 cactus with pear-shaped prickly fruit. 2 its fruit.",
	"Pride": "—n. 1 a elation or satisfaction at one's achievements, qualities, possessions, etc. B object of this feeling; the flower or best. 2 high or overbearing opinion of one's worth or importance. 3 (in full proper pride) proper sense of what befits one's position; self-respect. 4 group (of certain animals, esp. Lions). 5 best condition, prime. —v.refl. (-ding) (foll. By on, upon) be proud of. take pride (or a pride) in 1 be proud of. 2 maintain in good condition or appearance. [old english: related to *proud]",
	"Pride of place": "n. Most important or prominent position.",
	"Prie-dieu": "n. (pl. Prie-dieux pronunc. Same) kneeling-desk for prayer. [french, = pray god]",
	"Priest": "n. 1 ordained minister of the roman catholic or orthodox church, or of the anglican church (above a deacon and below a bishop). 2 (fem. Priestess) official minister of a non-christian religion. priesthood n. Priestly adj. [latin *presbyter]",
	"Prig": "n. Self-righteous or moralistic person. priggish adj. Priggishness n. [origin unknown]",
	"Prim": "adj. (primmer, primmest) stiffly formal and precise; prudish. primly adv. Primness n. [french: related to *prime1]",
	"Prima ballerina": "n. Chief female dancer in a ballet. [italian]",
	"Primacy": "n. (pl. -ies) 1 pre-eminence. 2 office of a primate. [latin: related to *primate]",
	"Prima donna": "n. (pl. Prima donnas) 1 chief female singer in an opera. 2 temperamentally self-important person. prima donna-ish adj. [italian]",
	"Prima facie": "—adv. At first sight. —adj. (of evidence) based on the first impression. [latin]",
	"Primal": "adj. 1 primitive, primeval. 2 chief, fundamental. [latin: related to *prime1]",
	"Primary": "—adj. 1 a of the first importance; chief. B fundamental, basic. 2 earliest, original; first in a series. 3 of the first rank in a series; not derived. 4 designating any of the colours red, green, and blue, or (for pigments) red, blue, and yellow, of which all other colours are mixtures. 5 (of education) for children below the age of 11. 6 (primary) geol. Of the lowest series of strata. 7 biol. Of the first stage of development. —n. (pl. -ies) 1 thing that is primary. 2 (in full primary election) (in the us) preliminary election to appoint party conference delegates or to select candidates for a principal (esp. Presidential) election. 3 = *primary feather. primarily adv. [latin: related to *prime1]",
	"Primary feather": "n. Large flight-feather of a bird's wing.",
	"Primary school": "n. School for children below the age of 11.",
	"Primate": "n. 1 member of the highest order of mammals, including apes, monkeys, and man. 2 (also) archbishop. [latin primas -at- chief]",
	"Prime1": "—adj. 1 chief, most important. 2 first-rate, excellent. 3 primary, fundamental. 4 math. A (of a number etc.) Divisible only by itself and unity (e.g. 2, 3, 5, 7, 11). B (of numbers) having no common factor but unity. —n. 1 state of the highest perfection (prime of life). 2 (prec. By the; foll. By of) the best part. [latin primus first]",
	"Prime2": "v. (-ming) 1 prepare (a thing) for use or action. 2 prepare (a gun) for firing or (an explosive) for detonation. 3 pour (liquid) into a pump to enable it to work. 4 prepare (wood etc.) For painting by applying a substance that prevents paint from being absorbed. 5 equip (a person) with information etc. 6 ply (a person) with food or drink in preparation for something. [origin unknown]",
	"Prime minister": "n. Head of an elected government; principal minister.",
	"Primer1": "n. Substance used to prime wood etc.",
	"Primer2": "n. 1 elementary textbook for teaching children to read. 2 introductory book. [latin: related to *prime1]",
	"Prime time": "n. (in broadcasting) time when audiences are largest.",
	"Primeval": "adj. 1 of the first age of the world. 2 ancient, primitive. primevally adv. [latin: related to *prime1, aevum age]",
	"Primitive": "—adj. 1 at an early stage of civilization (primitive man). 2 undeveloped, crude, simple (primitive methods). —n. 1 untutored painter with a direct naïve style. 2 picture by such a painter. primitively adv. Primitiveness n. [latin: related to *prime1]",
	"Primogeniture": "n. 1 fact of being the first-born child. 2 (in full right of primogeniture) right of succession belonging to the first-born. [medieval latin: related to *prime1, latin genitura birth]",
	"Primordial": "adj. Existing at or from the beginning, primeval. [latin: related to *prime1, ordior begin]",
	"Primp": "v. 1 make (the hair, clothes, etc.) Tidy. 2 refl. Make (oneself) smart. [var. Of *prim]",
	"Primrose": "n. 1 a wild plant bearing pale yellow spring flowers. B its flower. 2 pale yellow colour. [french and medieval latin, = first rose]",
	"Primrose path": "n. Pursuit of pleasure.",
	"Primula": "n. Cultivated plant bearing primrose-like flowers in a wide variety of colours. [latin diminutive: related to *prime1]",
	"Primus": "n. Propr. Portable cooking stove burning vaporized oil. [latin, = first]",
	"Prince": "n. (as a title usu. Prince) 1 male member of a royal family other than the reigning king. 2 ruler of a small state. 3 noble man in some countries. 4 (often foll. By of) chief or greatest (the prince of novelists). [latin princeps -cip-]",
	"Prince consort": "n. (title conferred on) the husband of a reigning queen who is himself a prince.",
	"Princeling": "n. Young or petty prince.",
	"Princely": "adj. (-ier, iest) 1 of or worthy of a prince. 2 sumptuous, generous, splendid.",
	"Prince of wales": "n. (title conferred on) the eldest son and heir apparent of the british monarch.",
	"Prince regent": "n. Prince who acts as regent, esp. The future george iv.",
	"Princess": "n. (as a title usu. Princess) 1 wife of a prince. 2 female member of a royal family other than a queen. [french: related to *prince]",
	"Princess royal": "n. (title conferred on) the british monarch's eldest daughter.",
	"Principal": "—adj. 1 (usu. Attrib.) First in rank or importance; chief. 2 main, leading. —n. 1 chief person. 2 head of some schools, colleges, and universities. 3 leading performer in a concert, play, etc. 4 capital sum as distinct from interest or income. 5 person for whom another is agent etc. 6 civil servant of the grade below secretary. 7 person directly responsible for a crime. principally adv. [latin: related to *prince]",
	"Principal boy": "n. Leading male role in a pantomime, usu. Played by a woman.",
	"Principality": "n. (pl. -ies) 1 state ruled by or government of a prince. 2 (the principality) wales.",
	"Principal parts": "n.pl. Gram. Parts of a verb from which all other parts can be deduced.",
	"Principle": "n. 1 fundamental truth or law as the basis of reasoning or action. 2 a personal code of conduct (person of high principle). B (in pl.) Personal rules of conduct (has no principles). 3 general law in physics etc. 4 law of nature forming the basis for the construction or working of a machine etc. 5 fundamental source; primary element. in principle in theory. On principle on the basis of a moral attitude. [latin principium source]",
	"Principled": "adj. Based on or having (esp. Praiseworthy) principles of behaviour.",
	"Prink": "v. 1 a (usu. Refl.; often foll. By up) smarten (oneself) up. B dress oneself up. 2 (of a bird) preen. [origin unknown]",
	"Print": "—v. 1 produce or cause (a book, picture, etc.) To be produced by applying inked types, blocks, or plates, to paper, etc. 2 express or publish in print. 3 a (often foll. By on, in) impress or stamp (a mark on a surface). B (often foll. By with) impress or stamp (a surface with a seal, die, etc.). 4 (often absol.) Write (letters) without joining them up. 5 (often foll. By off, out) produce (a photograph) from a negative. 6 (usu. Foll. By out) (of a computer etc.) Produce output in printed form.",
	"Printed circuit": "n. Electric circuit with thin strips of conductor printed on a flat insulating sheet.",
	"Printer": "n. 1 person who prints books etc. 2 owner of a printing business. 3 device that prints, esp. From a computer.",
	"Printing": "n. 1 production of printed books etc. 2 copies of a book printed at one time. 3 printed letters or writing imitating them.",
	"Printing-press": "n. Machine for printing from types or plates etc.",
	"Printout": "n. Computer output in printed form.",
	"Prior": "—adj. 1 earlier. 2 (often foll. By to) coming before in time, order, or importance. —adv. (foll. By to) before (left prior to his arrival). —n. (fem. Prioress) 1 superior of a religious house or order. 2 (in an abbey) deputy of an abbot. [latin, = earlier]",
	"Priority": "n. (pl. -ies) 1 thing that is regarded as more important than others. 2 high(est) place among various things to be done (gave priority to). 3 right to do something before other people. 4 right to proceed ahead of other traffic. 5 (state of) being more important. prioritize v. (also -ise) (-zing or -sing). [medieval latin: related to *prior]",
	"Priory": "n. (pl. -ies) monastery governed by a prior or nunnery governed by a prioress. [anglo-french and medieval latin: related to *prior]",
	"Prise": "v. (also prize) (-sing or -zing) force open or out by leverage. [french: related to *prize2]",
	"Prism": "n. 1 solid figure whose two ends are equal parallel rectilinear figures, and whose sides are parallelograms. 2 transparent body in this form, usu. Triangular with refracting surfaces at an acute angle with each other, which separates white light into a spectrum of colours. [greek prisma -mat- thing sawn]",
	"Prismatic": "adj. 1 of, like, or using a prism. 2 (of colours) distributed (as if) by a transparent prism. [greek: related to *prism]",
	"Prison": "n. 1 place of captivity, esp. A building to which persons are committed while awaiting trial or for punishment. 2 custody, confinement. [latin prehendo seize]",
	"Prisoner": "n. 1 person kept in prison. 2 (in full prisoner at the bar) person in custody on a criminal charge and on trial. 3 person or thing confined by illness, another's grasp, etc. 4 (in full prisoner of war) person captured in war. take prisoner seize and hold as a prisoner. [anglo-french: related to *prison]",
	"Prisoner of conscience": "see *conscience.",
	"Prissy": "adj. (-ier, -iest) prim, prudish. prissily adv. Prissiness n. [perhaps from *prim, *sissy]",
	"Pristine": "adj. 1 in its original condition; unspoilt. 2 spotless; fresh as if new. 3 ancient, primitive. [latin pristinus former]",
	"Usage": "the use of pristine in sense 2 is considered incorrect by some people.",
	"Privacy": "n. 1 a being private and undisturbed. B right to this. 2 freedom from intrusion or public attention.",
	"Private": "—adj. 1 belonging to an individual, one's own, personal (private property). 2 confidential, not to be disclosed to others (private talks). 3 kept or removed from public knowledge or observation. 4 not open to the public. 5 (of a place) secluded. 6 (of a person) not holding public office or an official position. 7 (of education or medical treatment) conducted outside the state system, at the individual's expense. —n. 1 private soldier. 2 (in pl.) Colloq. Genitals. in private privately. privately adv. [latin privo deprive]",
	"Private bill": "n. Parliamentary bill affecting an individual or corporation only.",
	"Private company": "n. Company with restricted membership and no public share issue.",
	"Private detective": "n. Detective engaged privately, outside an official police force.",
	"Private enterprise": "n. Businesses not under state control.",
	"Privateer": "n. 1 privately owned and officered warship holding a government commission. 2 its commander.",
	"Private eye": "n. Colloq. Private detective.",
	"Private hotel": "n. Hotel not obliged to take all comers.",
	"Private means": "n.pl. Income from investments etc., apart from earned income.",
	"Private member": "n. Mp not holding government office.",
	"Private member's bill": "n. Bill introduced by a private member, not part of government legislation.",
	"Private parts": "n.pl. Euphem. Genitals.",
	"Private sector": "n. The part of the economy free of direct state control.",
	"Private soldier": "n. Ordinary soldier other than the officers.",
	"Private view": "n. Viewing of an exhibition (esp. Of paintings) before it opens to the public.",
	"Privation": "n. Lack of the comforts or necessities of life. [latin: related to *private]",
	"Privative": "adj. 1 consisting in or marked by loss or absence. 2 gram. Expressing privation. [latin: related to *private]",
	"Privatize": "v. (also -ise) (-zing or -sing) transfer (a business etc.) From state to private ownership. privatization n.",
	"Privet": "n. Bushy evergreen shrub used for hedges. [origin unknown]",
	"Privilege": "—n. 1 right, advantage, or immunity, belonging to a person, class, or office. 2 special benefit or honour (a privilege to meet you). —v. (-ging) invest with a privilege. privileged adj. [latin: related to *privy, lex leg- law]",
	"Privy": "—adj. 1 (foll. By to) sharing in the secret of (a person's plans etc.). 2 archaic hidden, secret. —n. (pl. -ies) lavatory, esp. An outside one. [french privé private place]",
	"Privy council": "n. Body of advisers appointed by the sovereign (now chiefly honorary). privy councillor n. (also privy counsellor).",
	"Privy purse": "n. Allowance from the public revenue for the monarch's private expenses.",
	"Privy seal": "n. Seal formerly affixed to minor state documents.",
	"Prize1": "—n. 1 something that can be won in a competition, lottery, etc. 2 reward given as a symbol of victory or superiority. 3 something striven for or worth striving for. 4 (attrib.) A to which a prize is awarded (prize poem). B excellent of its kind. —v. (-zing) value highly (a much prized possession). [french: related to *praise]",
	"Prize2": "n. Ship or property captured in naval warfare. [french prise from latin prehendo seize]",
	"Prize3": "var. Of *prise.",
	"Prizefight": "n. Boxing-match fought for a prize of money. prizefighter n.",
	"Prize-giving": "n. Awarding of prizes, esp. Formally at a school etc.",
	"Prizewinner": "n. Winner of a prize. prizewinning attrib. Adj.",
	"Pro": "abbr. 1 public record office. 2 public relations officer.",
	"Pro1": "n. (pl. -s) colloq. Professional. [abbreviation]",
	"Pro2": "—adj. (of an argument or reason) for; in favour. —n. (pl. -s) reason in favour. —prep. In favour of. [latin, = for, on behalf of]",
	"Pro-1": "prefix 1 favouring or supporting (pro-government). 2 acting as a substitute or deputy for (proconsul). 3 forwards (produce). 4 forwards and downwards (prostrate). 5 onwards (progress). 6 in front of (protect).",
	"Pro2": "—adj. (of an argument or reason) for; in favour. —n. (pl. -s) reason in favour. —prep. In favour of. [latin, = for, on behalf of]",
	"Pro-1": "prefix 1 favouring or supporting (pro-government). 2 acting as a substitute or deputy for (proconsul). 3 forwards (produce). 4 forwards and downwards (prostrate). 5 onwards (progress). 6 in front of (protect). [latin pro in front (of)]",
	"Pro-2": "prefix before in time, place, order, etc. [greek pro before]",
	"Proactive": "adj. (of a person, policy, etc.) Taking the initiative. [from *pro-2, after *reactive]",
	"Probability": "n. (pl. -ies) 1 being probable. 2 likelihood of something happening. 3 probable or most probable event. 4 math. Extent to which an event is likely to occur, measured by the ratio of the favourable cases to the total number of possible cases. in all probability most probably.",
	"Probable": "—adj. (often foll. By that) that may be expected to happen or prove true; likely (the probable explanation; it is probable that they forgot). —n. Probable candidate, member of a team, etc. probably adv. [latin: related to *prove]",
	"Probate": "n. 1 official proving of a will. 2 verified copy of a will with a certificate as handed to executors. [latin probo *prove]",
	"Probation": "n. 1 law system of supervising and monitoring the behaviour of (esp. Young) offenders, as an alternative to prison. 2 period of testing the character or abilities of esp. A new employee. on probation undergoing probation. probationary adj. [latin: related to *prove]",
	"Probationer": "n. Person on probation.",
	"Probation officer": "n. Official supervising offenders on probation.",
	"Probative": "adj. Formal affording proof. [latin: related to *prove]",
	"Probe": "—n. 1 penetrating investigation. 2 small device, esp. An electrode, for measuring, testing, etc. 3 blunt-ended surgical instrument for exploring a wound etc. 4 (in full space probe) unmanned exploratory spacecraft transmitting information about its environment. —v. (-bing) 1 examine or enquire into closely. 2 explore with a probe. [latin proba: related to *prove]",
	"Probity": "n. Uprightness, honesty. [latin probus good]",
	"Problem": "n. 1 doubtful or difficult matter requiring a solution. 2 something hard to understand or accomplish. 3 (attrib.) Causing problems (problem child). 4 puzzle or question for solution; exercise. [greek problema -mat-]",
	"Problematic": "adj. (also problematical) attended by difficulty; doubtful or questionable. problematically adv. [greek: related to *problem]",
	"Proboscis": "n. (pl. -sces) 1 long flexible trunk or snout of some mammals, e.g. An elephant or tapir. 2 elongated mouth parts of some insects. [greek bosko feed]",
	"Proboscis monkey": "n. Monkey of borneo, the male of which has a large pendulous nose.",
	"Procedure": "n. 1 way of acting or advancing, esp. In business or legal action. 2 way of performing a task. 3 series of actions conducted in a certain order or manner. procedural adj. [french: related to *proceed]",
	"Proceed": "v. 1 (often foll. By to) go forward or on further; make one's way. 2 (often foll. By with, or to + infin.) Continue with an activity; go on to do something (proceeded with their work; proceeded to beg me). 3 (of an action) be carried on or continued (the case will now proceed). 4 adopt a course of action (how shall we proceed?). 5 go on to say. 6 (foll. By against) start a lawsuit against (a person). 7 (often foll. By from) originate (trouble proceeded from illness). [latin cedo cess- go]",
	"Proceeding": "n. 1 action or piece of conduct (high-handed proceeding). 2 (in pl.) (in full legal proceedings) lawsuit. 3 (in pl.) Published report of discussions or a conference.",
	"Proceeds": "n.pl. Profits from sale etc. [pl. Of obsolete proceed (n.) From *proceed]",
	"Process1": "—n. 1 course of action or proceeding, esp. A series of stages in manufacture etc. 2 progress or course (in process of construction). 3 natural or involuntary course or change (process of growing old). 4 action at law; summons or writ. 5 natural projection of a bone, stem, etc. —v. 1 deal with by a particular process. 2 (as processed adj.) Treat (food, esp. To prevent decay) (processed cheese). [latin: related to *proceed]",
	"Process2": "v. Walk in procession. [back-formation from *procession]",
	"Procession": "n. 1 people or vehicles etc. Advancing in orderly succession, esp. At a ceremony, demonstration, or festivity. 2 movement of such a group (go in procession). [latin: related to *proceed]",
	"Processional": "—adj. 1 of processions. 2 used, carried, or sung in processions. —n. Eccl. Processional hymn or hymn book.",
	"Processor": "n. Machine that processes things, esp.: 1 = *central processor. 2 = *food processor.",
	"Proclaim": "v. 1 (often foll. By that) announce or declare publicly or officially. 2 declare to be (king, a traitor, etc.). proclamation n. [latin: related to *claim]",
	"Proclivity": "n. (pl. -ies) tendency, inclination. [latin clivus slope]",
	"Procrastinate": "v. (-ting) defer action. procrastination n. Procrastinator n. [latin cras tomorrow]",
	"Usage": "procrastinate is often confused with prevaricate which means ‘to be evasive, quibble’.",
	"Procreate": "v. (-ting) (often absol.) Produce (offspring) naturally. procreation n. Procreative adj. [latin: related to *create]",
	"Procrustean": "adj. Seeking to enforce uniformity ruthlessly or violently. [greek prokroustes, name of a robber who fitted his victims to a bed by stretching them or cutting bits off them]",
	"Proctor": "n. Disciplinary officer (usu. One of two) at certain universities. proctorial adj. Proctorship n. [from *procurator]",
	"Procuration": "n. 1 formal act of procuring. 2 function or authorized action of an attorney. [latin: related to *procure]",
	"Procurator": "n. Agent or proxy, esp. With power of attorney. [latin procurator agent]",
	"Procurator fiscal": "n. (in scotland) local coroner and public prosecutor.",
	"Procure": "v. (-ring) 1 obtain, esp. By care or effort; acquire (managed to procure a copy). 2 bring about (procured their dismissal). 3 (also absol.) Obtain (women) for prostitution. procurement n. [latin curo look after]",
	"Procurer": "n. (fem. Procuress) person who obtains women for prostitution. [latin *procurator]",
	"Prod": "—v. (-dd-) 1 poke with a finger, stick, etc. 2 stimulate to action. 3 (foll. By at) make a prodding motion. —n. 1 poke, thrust. 2 stimulus to action. [origin unknown]",
	"Prodigal": "—adj. 1 recklessly wasteful. 2 (foll. By of) lavish. —n. 1 prodigal person. 2 (in full prodigal son) repentant wastrel, returned wanderer, etc. (luke 15:11–32). prodigality n. [latin prodigus lavish]",
	"Prodigious": "adj. 1 marvellous or amazing. 2 enormous. 3 abnormal. [latin: related to *prodigy]",
	"Prodigy": "n. (pl. -ies) 1 exceptionally gifted or able person, esp. A precocious child. 2 marvellous, esp. Extraordinary, thing. 3 (foll. By of) wonderful example (of a quality). [latin prodigium portent]",
	"Produce": "—v. (-cing) 1 manufacture or prepare (goods etc.). 2 bring forward for consideration, inspection, or use (will produce evidence). 3 bear, yield, or bring into existence (offspring, fruit, a harvest, etc.). 4 cause or bring about (a reaction, sensation, etc.). 5 geom. Extend or continue (a line). 6 supervise the production of (a play, film, broadcast, record, etc.). —n. 1 a what is produced, esp. Agricultural products collectively (dairy produce). B amount of this. 2 (often foll. By of) result (of labour, efforts, etc.). producible adj. [latin duco duct- lead]",
	"Producer": "n. 1 person who produces goods etc. 2 person who supervises the production of a play, film, broadcast, etc.",
	"Product": "n. 1 thing or substance produced, esp. By manufacture. 2 result. 3 quantity obtained by multiplying. [latin: related to *produce]",
	"Production": "n. 1 producing or being produced, esp. In large quantities (go into production). 2 total yield. 3 thing produced, esp. A film, play, book, etc. [latin: related to *produce]",
	"Production line": "n. Systematized sequence of operations involved in producing a commodity.",
	"Productive": "adj. 1 of or engaged in the production of goods. 2 producing much (productive writer). 3 producing commodities of exchangeable value (productive labour). 4 (foll. By of) producing or giving rise to (productive of great annoyance). productively adv. Productiveness n. [latin: related to *produce]",
	"Productivity": "n. 1 being productive, capacity to produce. 2 amount produced by an industry, workforce, etc.",
	"Proem": "n. Preface etc. To a book or speech. [latin from greek]",
	"Prof.": "Abbr. Professor.",
	"Profane": "—adj. 1 a irreverent, blasphemous. B (of language) obscene. 2 not sacred or biblical; secular. —v. (-ning) 1 treat (esp. A sacred thing) irreverently; disregard. 2 violate or pollute. profanation n. [latin fanum temple]",
	"Profanity": "n. (pl. -ies) 1 profane act or language; blasphemy. 2 swear-word.",
	"Profess": "v. 1 claim openly to have (a quality or feeling). 2 (often foll. By to + infin.) Pretend, declare (profess ignorance). 3 affirm one's faith in or allegiance to. [latin profiteor -fess- declare]",
	"Professed": "adj. 1 self-acknowledged (professed christian). 2 alleged, ostensible. professedly adv.",
	"Profession": "n. 1 vocation or calling, esp. Learned or scientific (medical profession). 2 people in a profession. 3 declaration or avowal. the oldest profession colloq. Prostitution.",
	"Professional": "—adj. 1 of, belonging to, or connected with a profession. 2 a skilful, competent. B worthy of a professional (professional conduct). 3 engaged in a specified activity as one's main paid occupation (professional boxer). 4 derog. Engaged in a specified activity, esp. Fanatically (professional agitator). —n. Professional person. professionally adv.",
	"Professionalism": "n. Qualities associated with a profession, esp. Competence, skill, etc.",
	"Professor": "n. 1 a (often as a title) highest-ranking academic teaching in a university department; holder of a university chair. B us university teacher. 2 person who professes a religion etc. professorial adj. Professorship n.",
	"Proffer": "v. Offer. [french: related to *pro-1, *offer]",
	"Proficient": "adj. (often foll. By in, at) adept, expert. proficiency n. Proficiently adv. [latin proficio -fect- advance]",
	"Profile": "—n. 1 a outline, esp. Of a human face, as seen from one side. B representation of this. 2 short biographical or character sketch. —v. (-ling) represent or describe by a profile. keep a low profile remain inconspicuous. [italian profilare draw in outline]",
	"Profit": "—n. 1 advantage or benefit. 2 financial gain; excess of returns over outlay. —v. (-t-) 1 (also absol.) Be beneficial to. 2 obtain advantage or benefit (profited by the experience). at a profit with financial gain. [latin profectus: related to *proficient]",
	"Profitable": "adj. 1 yielding profit. 2 beneficial. profitability n. Profitably adv.",
	"Profit and loss account": "n. Account showing net profit or loss at any time.",
	"Profiteer": "—v. Make or seek excessive profits, esp. Illegally or on the black market. —n. Person who profiteers.",
	"Profiterole": "n. Small hollow choux bun, usu. Filled with cream and covered with chocolate. [french diminutive: related to *profit]",
	"Profit margin": "n. Profit after the deduction of costs.",
	"Profit-sharing": "n. Sharing of profits, esp. Between employer and employees.",
	"Profligate": "—adj. 1 recklessly extravagant. 2 licentious, dissolute. —n. Profligate person. profligacy n. Profligately adv. [latin profligo ruin]",
	"Pro forma": "—adv. & adj. As or being a matter of form. —n. (in full pro-forma invoice) invoice sent in advance of goods supplied. [latin]",
	"Profound": "adj. (-er, -est) 1 having or demanding great knowledge, study, or insight (profound treatise; profound doctrines). 2 intense, unqualified, thorough (a profound sleep; profound indifference). 3 deep (profound crevasses). profoundly adv. Profoundness n. Profundity n. (pl. -ies). [latin profundus]",
	"Profuse": "adj. 1 (often foll. By in, of) lavish; extravagant. 2 exuberantly plentiful; copious (profuse variety). profusely adv. Profusion n. [latin fundo fus- pour]",
	"Progenitor": "n. 1 ancestor. 2 predecessor. 3 original. [latin progigno beget]",
	"Progeny": "n. 1 offspring; descendant(s). 2 outcome, issue. [latin: related to *progenitor]",
	"Progesterone": "n. A steroid hormone which stimulates the preparation of the uterus for pregnancy and maintains the uterus in the event of fertilization. [german: related to *pro-1, *gestation]",
	"Progestogen": "n. 1 steroid hormone (e.g. Progesterone) maintaining pregnancy and preventing further ovulation. 2 similar synthetic hormone.",
	"Prognosis": "n. (pl. -noses) forecast, esp. Of the course of a disease. [greek gignosko know]",
	"Prognostic": "—n. 1 (often foll. By of) advance indication, esp. Of the course of a disease. 2 prediction, forecast. —adj. (often foll. By of) foretelling, predictive. [latin: related to *prognosis]",
	"Prognosticate": "v. (-ting) 1 (often foll. By that) foretell, foresee, prophesy. 2 (of a thing) betoken, indicate. prognostication n. Prognosticator n. [medieval latin: related to *prognostic]",
	"Program": "(brit. Programme) —n. 1 list of events, performers, etc. At a public function etc. 2 radio or television broadcast. 3 plan of events (programme is dinner and an early night). 4 course or series of studies, lectures, etc. 5 (usu. Program) series of coded instructions for a computer etc. —v. (-mm-; us -m-) 1 make a programme of. 2 (usu. Program) express (a problem) or instruct (a computer) by means of a program. programmable adj. Programmatic adj. Programmer n. (in sense 5 of n.). [greek grapho write]",
	"Programme": "(us program) —n. 1 list of events, performers, etc. At a public function etc. 2 radio or television broadcast. 3 plan of events (programme is dinner and an early night). 4 course or series of studies, lectures, etc. 5 (usu. Program) series of coded instructions for a computer etc. —v. (-mm-; us -m-) 1 make a programme of. 2 (usu. Program) express (a problem) or instruct (a computer) by means of a program. programmable adj. Programmatic adj. Programmer n. (in sense 5 of n.). [greek grapho write]",
	"Progress": "—n. 1 forward or onward movement towards a destination. 2 advance or development; improvement (made little progress). 3 hist. State tour, esp. By royalty. —v. 1 move or be moved forward or onward; continue. 2 advance, develop, or improve (science progresses). in progress developing; going on. [latin progredior -gress- go forward]",
	"Progression": "n. 1 progressing. 2 succession; series. [latin: related to *progress]",
	"Progressive": "—adj. 1 moving forward. 2 proceeding step by step; cumulative (progressive drug use). 3 a favouring rapid political or social reform. B modern; efficient (a progressive company). 4 (of disease, violence, etc.) Increasing in severity or extent. 5 (of taxation) increasing with the sum taxed. 6 (of a card-game, dance, etc.) With periodic changes of partners. 7 gram. (of a tense) expressing action in progress, e.g. Am writing, was writing. —n. (also progressive) advocate of progressive political policies. progressively adv. [french or medieval latin: related to *progress]",
	"Prohibit": "v. (-t-) (often foll. By from + verbal noun) 1 forbid. 2 prevent. prohibitor n. Prohibitory adj. [latin prohibeo -hibit-]",
	"Prohibited degrees": "var. Of *forbidden degrees.",
	"Prohibition": "n. 1 forbidding or being forbidden. 2 edict or order that forbids. 3 (usu. Prohibition) legal ban on the manufacture and sale of alcohol, esp. In the us (1920–33). prohibitionist n. (in sense 3).",
	"Prohibitive": "adj. 1 prohibiting. 2 (of prices, taxes, etc.) Extremely high (prohibitive price). prohibitively adv.",
	"Project": "—n. 1 plan; scheme. 2 extensive essay, piece of research, etc. By a student. —v. 1 protrude; jut out. 2 throw; cast; impel. 3 extrapolate (results etc.) To a future time; forecast. 4 plan or contrive (a scheme etc.). 5 cause (light, shadow, images, etc.) To fall on a surface. 6 cause (a sound, esp. The voice) to be heard at a distance. 7 (often refl. Or absol.) Express or promote forcefully or effectively. 8 make a projection of (the earth, sky, etc.). 9 a (also absol.) Attribute (an emotion etc.) To an external object or person, esp. Unconsciously. B (refl.) Imagine (oneself) having another's feelings, being in the future, etc. [latin projicio -ject- throw forth]",
	"Projectile": "—n. 1 missile, esp. Fired by a rocket. 2 bullet, shell, etc. —adj. 1 capable of being projected by force, esp. From a gun. 2 projecting or impelling.",
	"Projection": "n. 1 projecting or being projected. 2 thing that projects or obtrudes. 3 presentation of an image etc. On a surface. 4 forecast or estimate (projection of next year's profits). 5 a mental image viewed as an objective reality. B unconscious transfer of feelings etc. To external objects or persons. 6 representation on a plane surface of any part of the surface of the earth or a celestial sphere (mercator projection). projectionist n. (in sense 3).",
	"Projector": "n. Apparatus for projecting slides or film on to a screen.",
	"Prokaryote": "n. Organism in which the chromosomes are not separated from the cytoplasm by a membrane; bacterium. [from *pro-2, karyo- from greek karuon kernel, -ote as in *zygote]",
	"Prolactin": "n. Hormone that stimulates milk production after childbirth. [from *pro-1, *lactation]",
	"Prolapse": "—n. (also prolapsus) 1 forward or downward displacement of a part or organ. 2 prolapsed womb, rectum, etc. —v. (-sing) undergo prolapse. [latin: related to *lapse]",
	"Prolate": "adj. Geom. (of a spheroid) lengthened in the direction of a polar diameter. [latin, = brought forward, prolonged]",
	"Prole": "adj. & n. Derog. Colloq. Proletarian. [abbreviation]",
	"Prolegomenon": "n. (pl. -mena) (usu. In pl.) Preface to a book etc., esp. When critical or discursive. [greek lego say]",
	"Proletarian": "—adj. Of the proletariat. —n. Member of the proletariat. [latin proles offspring]",
	"Proletariat": "n. 1 wage-earners collectively. 2 esp. Derog. Lowest, esp. Uneducated, class. [french: related to *proletarian]",
	"Proliferate": "v. (-ting) 1 reproduce; produce (cells etc.) Rapidly. 2 increase rapidly in numbers. proliferation n. [latin proles offspring]",
	"Prolific": "adj. 1 producing many offspring or much output. 2 (often foll. By of) abundantly productive. 3 (often foll. By in) abounding, copious. prolifically adv. [medieval latin: related to *proliferate]",
	"Prolix": "adj. (of speech, writing, etc.) Lengthy; tedious. prolixity n. [latin]",
	"Prologue": "n. 1 preliminary speech, poem, etc., esp. Of a play. 2 (usu. Foll. By to) introductory event. [greek logos word]",
	"Prolong": "v. 1 extend in time or space. 2 (as prolonged adj.) Lengthy, esp. Tediously so. prolongation n. [latin longus long]",
	"Prom": "n. Colloq. 1 = *promenade n. 1. 2 = *promenade concert. [abbreviation]",
	"Promenade": "—n. 1 paved public walk, esp. Along the sea front at a resort. 2 walk, ride, or drive, taken esp. For display or pleasure. —v. (-ding) 1 make a promenade (through). 2 lead (a person etc.) About, esp. For display. [french]",
	"Promenade concert": "n. Concert with restricted seating and a large area for standing.",
	"Promenade deck": "n. Upper deck on a passenger ship.",
	"Promenader": "n. 1 person who promenades. 2 regular attender at promenade concerts.",
	"Promethean": "adj. Daring or inventive. [prometheus, a mortal punished by the greek gods for stealing fire]",
	"Promethium": "n. Radioactive metallic element of the lanthanide series, found in nuclear waste. [prometheus: see *promethean]",
	"Prominence": "n. 1 being prominent. 2 jutting outcrop, mountain, etc. [latin: related to *prominent]",
	"Prominent": "adj. 1 jutting out, projecting. 2 conspicuous. 3 distinguished, important. [latin promineo project]",
	"Promiscuous": "adj. 1 having frequent, esp. Casual, sexual relationships. 2 mixed and indiscriminate. 3 colloq. Carelessly irregular; casual. promiscuity n. Promiscuously adv. [latin misceo mix]",
	"Promise": "—n. 1 assurance that one will or will not undertake a certain action etc. (promise of help). 2 sign of future achievements, good results, etc. (writer of great promise). —v. (-sing) 1 (usu. Foll. By to + infin., or that + clause; also absol.) Make a promise (promise not to be late). 2 (often foll. By to + infin.) Seem likely (to) (promises to be a good book). 3 colloq. Assure (i promise you, it will not be easy). promise well (or ill etc.) Hold out good (or bad etc.) Prospects. [latin promissum from mitto miss- send]",
	"Promised land": "n. (prec. By the) 1 bibl. Canaan (gen. 12:7 etc.). 2 any desired place, esp. Heaven.",
	"Promising": "adj. Likely to turn out well; hopeful, full of promise (promising start). promisingly adv.",
	"Promissory": "adj. Conveying or implying a promise. [medieval latin: related to *promise]",
	"Promissory note": "n. Signed document containing a written promise to pay a stated sum.",
	"Promo": "n. (pl. -s) colloq. 1 (often attrib.) Promotion, advertising (promo video). 2 promotional video, trailer, etc. [abbreviation]",
	"Promontory": "n. (pl. -ies) point of high land jutting out into the sea etc.; headland. [latin]",
	"Promote": "v. (-ting) 1 (often foll. By to) raise (a person) to a higher office, rank, etc. (promoted to captain). 2 help forward; encourage (a cause, process, etc.). 3 publicize and sell (a product). 4 chess raise (a pawn) to the rank of queen etc. promotion n. Promotional adj. [latin promoveo -mot-]",
	"Promoter": "n. 1 person who promotes, esp. A sporting event, theatrical production, etc. 2 (in full company promoter) person who promotes the formation of a joint-stock company. [medieval latin: related to *promote]",
	"Prompt": "—adj. Acting, made, or done with alacrity; ready (prompt reply). —adv. Punctually (at six o'clock prompt). —v. 1 (usu. Foll. By to, or to + infin.) Incite; urge (prompted them to action). 2 a (also absol.) Supply a forgotten word etc. To (an actor etc.). B assist (a hesitating speaker) with a suggestion. 3 give rise to; inspire (feeling, thought, action, etc.). —n. 1 a act of prompting. B thing said to prompt an actor etc. C = *prompter. 2 computing sign on a vdu screen to show that the system is waiting for input. promptitude n. Promptly adv. Promptness n. [latin]",
	"Prompter": "n. Person who prompts actors.",
	"Promulgate": "v. (-ting) 1 make known to the public; disseminate; promote. 2 proclaim (a decree, news, etc.). promulgation n. Promulgator n. [latin]",
	"Prone": "adj. 1 a lying face downwards. B lying flat, prostrate. C having the front part downwards, esp. The palm. 2 (usu. Foll. By to, or to + infin.) Disposed or liable (prone to bite his nails). 3 (usu. In comb.) Likely to suffer (accident-prone). proneness n. [latin]",
	"Prong": "n. Each of two or more projecting pointed parts at the end of a fork etc. [origin unknown]",
	"Pronominal": "adj. Of, concerning, or being, a pronoun. [latin: related to *pronoun]",
	"Pronoun": "n. Word used instead of and to indicate a noun already mentioned or known, esp. To avoid repetition (e.g. We, their, this, ourselves). [from *pro-1, *noun]",
	"Pronounce": "v. (-cing) 1 (also absol.) Utter or speak (words, sounds, etc.) In a certain, or esp. In the approved, way. 2 utter or proclaim (a judgement, sentence, etc.) Officially, formally, or solemnly (i pronounce you man and wife). 3 state as one's opinion (pronounced the beef excellent). 4 (usu. Foll. By on, for, against, in favour of) pass judgement (pronounced for the defendant). pronounceable adj. Pronouncement n. [latin nuntio announce]",
	"Pronounced": "adj. Strongly marked; noticeable (pronounced limp).",
	"Pronto": "adv. Colloq. Promptly, quickly. [latin: related to *prompt]",
	"Pronunciation": "n. 1 pronouncing of a word, esp. With reference to a standard. 2 act of pronouncing. 3 way of pronouncing words etc. [latin: related to *pronounce]",
	"Proof": "—n. 1 facts, evidence, reasoning, etc. Establishing or helping to establish a fact (no proof that he was there). 2 demonstration, proving (not capable of proof). 3 test, trial (put them to the proof). 4 standard of strength of distilled alcohol. 5 trial impression from type or film, for correcting before final printing. 6 step by step resolution of a mathematical or philosophical problem. 7 photographic print made for selection etc. —adj. 1 (often in comb.) Impervious to penetration, ill effects, etc., esp. By a specified agent (proof against corruption; childproof). 2 being of proof alcoholic strength. —v. 1 make proof, esp. Make (fabric) waterproof. 2 make a proof of (a printed work). [latin proba: related to *prove]",
	"Proofread": "v. (past and past part. -read) read and correct (printer's proofs). proofreader n.",
	"Prop1": "—n. 1 rigid, esp. Separate, support. 2 person or thing that supports, comforts, etc. —v. (-pp-) (often foll. By against, up, etc.) Support with or as if with a prop. [low german or dutch]",
	"Prop2": "n. Colloq. = *property 3. [abbreviation]",
	"Prop3": "n. Colloq. Propeller. [abbreviation]",
	"Propaganda": "n. 1 organized propagation of a doctrine by use of publicity, selected information, etc. 2 usu. Derog. Ideas etc. So propagated. propagandist n. & adj. Propagandize v. (also -ise) (-zing or -sing). [latin: related to *propagate]",
	"Propagate": "v. (-ting) 1 a breed (a plant, animal, etc.) From the parent stock. B (refl. Or absol.) (of a plant, animal, etc.) Reproduce itself. 2 disseminate (a belief, theory, etc.). 3 transmit (a vibration, earthquake, etc.). propagation n. [latin propago]",
	"Propagator": "n. 1 person or thing that propagates. 2 small heated box for germinating seeds or raising seedlings.",
	"Propane": "n. Gaseous hydrocarbon used as bottled fuel. [propionic acid: related to *pro-2, greek pion fat]",
	"Propanone": "n. Chem. = *acetone. [from *propane]",
	"Propel": "v. (-ll-) drive or push forward; urge on. propellant n. & adj. [latin pello puls- drive]",
	"Propeller": "n. Revolving shaft with blades, esp. For propelling a ship or aircraft.",
	"Propene": "n. Chem. = *propylene. [from *propane, *alkene]",
	"Propensity": "n. (pl. -ies) inclination, tendency. [latin propensus inclined]",
	"Proper": "adj. 1 a accurate, correct (gave him the proper amount). B fit, suitable, right (at the proper time). 2 decent; respectable, esp. Excessively so (not quite proper). 3 (usu. Foll. By to) belonging or relating (respect proper to them). 4 (usu. Placed after the noun) strictly so called; genuine (this is the crypt, not the cathedral proper). 5 colloq. Thorough; complete (a proper row). [latin proprius one's own]",
	"Proper fraction": "n. Fraction less than unity, with the numerator less than the denominator.",
	"Properly": "adv. 1 fittingly, suitably (do it properly). 2 accurately, correctly (properly speaking). 3 rightly. 4 with decency; respectably (behave properly). 5 colloq. Thoroughly (properly puzzled).",
	"Proper noun": "n. (also proper name) capitalized name for an individual person, place, animal, country, title, etc., e.g. ‘jane’, ‘everest’.",
	"Propertied": "adj. Having property, esp. Land.",
	"Property": "n. (pl. -ies) 1 thing(s) owned; possession, esp. A house, land, etc. (has money in property). 2 attribute, quality, or characteristic (property of dissolving grease). 3 movable object used on a theatre stage or in a film. [latin proprietas: related to *proper]",
	"Prophecy": "n. (pl. -ies) 1 a prophetic utterance, esp. Biblical. B prediction of future events. 2 faculty, practice, etc. Of prophesying (gift of prophecy). [greek: related to *prophet]",
	"Prophesy": "v. (-ies, -ied) 1 (usu. Foll. By that, who, etc.) Foretell (an event etc.). 2 speak as a prophet; foretell the future. [french profecier: related to *prophecy]",
	"Prophet": "n. (fem. Prophetess) 1 teacher or interpreter of the supposed will of god. 2 a person who foretells events. B spokesman; advocate (prophet of the new order). 3 (the prophet) muhammad. [greek prophetes spokesman]",
	"Prophetic": "adj. 1 (often foll. By of) containing a prediction; predicting. 2 of a prophet.  prophetically adv. [latin: related to *prophet]",
	"Prophylactic": "—adj. Tending to prevent disease etc. —n. 1 preventive medicine or action. 2 esp. Us condom. [greek, = keeping guard before]",
	"Prophylaxis": "n. Preventive treatment against disease. [from *pro-2, greek phulaxis guarding]",
	"Propinquity": "n. 1 nearness in space; proximity. 2 close kinship. 3 similarity. [latin prope near]",
	"Propitiate": "v. (-ting) appease (an offended person etc.). propitiable adj. Propitiation n. Propitiator n. Propitiatory adj. [latin: related to *propitious]",
	"Propitious": "adj. 1 (of an omen etc.) Favourable, auspicious. 2 (often foll. By for, to) suitable, advantageous. [latin propitius]",
	"Proponent": "n. Person advocating a motion, theory, or proposal. [latin: related to *propose]",
	"Proportion": "—n. 1 a comparative part or share (large proportion of the profits). B comparative ratio (proportion of births to deaths). 2 correct or pleasing relation of things or parts of a thing (has fine proportions; exaggerated out of all proportion). 3 (in pl.) Dimensions; size (large proportions). 4 math. Equality of ratios between two pairs of quantities, e.g. 3:5 and 9:15. —v. (usu. Foll. By to) make proportionate (proportion the punishment to the crime). [latin: related to *portion]",
	"Proportional": "adj. In due proportion; comparable (proportional increase in the expense). proportionally adv.",
	"Proportional representation": "n. Electoral system in which parties gain seats in proportion to the number of votes cast for them.",
	"Proportionate": "adj. = *proportional. proportionately adv.",
	"Proposal": "n. 1 a act of proposing something. B course of action etc. Proposed. 2 offer of marriage.",
	"Propose": "v. (-sing) 1 (also absol.) Put forward for consideration or as a plan; suggest. 2 (usu. Foll. By to + infin., or verbal noun) intend; purpose (propose to open a café). 3 (usu. Foll. By to) offer oneself in marriage. 4 nominate (a person) as a member of a society, for an office, etc. propose a toast (or somebody's health) ask people to drink to someone's health. proposer n. [latin pono posit- place]",
	"Proposition": "—n. 1 statement, assertion. 2 scheme proposed, proposal. 3 logic statement subject to proof or disproof. 4 colloq. Problem, opponent, prospect, etc. For consideration (difficult proposition). 5 math. Formal statement of a theorem or problem, often including the demonstration. 6 a likely commercial etc. Enterprise etc. B person regarded similarly. 7 colloq. Sexual proposal. —v. Colloq. Make a (esp",
	"Propound": "v. Offer for consideration; propose. [propo(u)ne from latin: related to *propose]",
	"Proprietary": "adj. 1 a of or holding property (proprietary classes). B of a proprietor (proprietary rights). 2 held in private ownership. [latin proprietarius: related to *property]",
	"Proprietary medicine": "n. Drug, medicine, etc. Produced by a company, usu. Under a patent.",
	"Proprietary name": "n. (also proprietary term) registered name of a product etc. As a trade mark.",
	"Proprietor": "n. (fem. Proprietress) 1 holder of property. 2 owner of a business etc., esp. Of a hotel. proprietorial adj. [related to *proprietary]",
	"Propriety": "n. (pl. -ies) 1 fitness; rightness. 2 correctness of behaviour or morals. 3 (in pl.) Details or rules of correct conduct. [french: related to *property]",
	"Propulsion": "n. 1 driving or pushing forward. 2 impelling influence. propulsive adj. [related to *propel]",
	"Propylene": "n. Gaseous hydrocarbon used in the manufacture of chemicals. [from propyl, a univalent radical of propane]",
	"Pro rata": "—adj. Proportional. —adv. Proportionally. [latin]",
	"Prorogue": "v. (-gues, -gued, -guing) 1 discontinue the meetings of (a parliament etc.) Without dissolving it. 2 (of a parliament etc.) Be prorogued. prorogation n. [latin prorogo extend]",
	"Prosaic": "adj. 1 like prose, lacking poetic beauty. 2 unromantic; dull; commonplace. prosaically adv. [latin: related to *prose]",
	"Pros and cons": "n.pl. Reasons or considerations for and against a proposition etc.",
	"Proscenium": "n. (pl. -s or -nia) part of the stage in front of the curtain and the enclosing arch. [greek: related to *scene]",
	"Proscribe": "v. (-bing) 1 forbid, esp. By law. 2 reject or denounce (a practice etc.). 3 outlaw (a person). proscription n. Proscriptive adj. [latin, = publish in writing]",
	"Usage": "proscribe is sometimes confused with prescribe.",
	"Prose": "—n. 1 ordinary written or spoken language not in verse. 2 passage of prose, esp. For translation into a foreign language. 3 dull or matter-of-fact quality (prose of existence). —v. (-sing) talk tediously. [latin prosa from oratio straightforward (discourse)]",
	"Prosecute": "v. (-ting) 1 (also absol.) Institute legal proceedings against (a person), or with reference to (a claim, crime, etc.) (decided not to prosecute). 2 formal carry on (a trade, pursuit, etc.). prosecutor n. [latin prosequor -secut- pursue]",
	"Prosecution": "n. 1 a institution and continuation of (esp. Criminal) legal proceedings. B prosecuting party in a court case. 2 prosecuting or being prosecuted (in the prosecution of his hobby).",
	"Proselyte": "n. 1 person converted, esp. Recently, from one opinion, creed, party, etc., to another. 2 convert to judaism. proselytism n. [latin proselytus from greek]",
	"Proselytize": "v. (also -ise) (-zing or -sing) (also absol.) Convert or seek to convert from one belief etc. To another.",
	"Prose poem": "n. Piece of poetic writing in prose.",
	"Prosody": "n. 1 science of versification. 2 the study of speech-rhythms. prosodic adj. Prosodist n. [greek pros to: related to *ode]",
	"Prospect": "—n. 1 a (often in pl.) Expectation, esp. Of success in a career etc. (job with no prospects). B something one expects (don't relish the prospect of meeting him). 2 extensive view of landscape etc. (striking prospect). 3 mental picture. 4 possible or probable customer, subscriber, etc. —v. (usu. Foll. By for) explore, search (esp. A region) for gold etc. prospector n. [latin: related to *prospectus]",
	"Prospective": "adj. Some day to be; expected; future (prospective bridegroom). [latin: related to *prospectus]",
	"Prospectus": "n. (pl. -tuses) printed document advertising or describing a school, commercial enterprise, forthcoming book, etc. [latin, = prospect, from prospicio -spect- look forward]",
	"Prosper": "v. Be successful, thrive. [latin prospero]",
	"Prosperity": "n. Prosperous state; wealth; success.",
	"Prosperous": "adj. 1 successful; rich; thriving. 2 auspicious (prosperous wind). prosperously adv. [french from latin]",
	"Prostate": "n. (in full prostate gland) gland round the neck of the bladder in male mammals, releasing part of the semen. prostatic adj. [greek prostates one who stands before]",
	"Prosthesis": "n. (pl. -theses) 1 artificial leg etc; false tooth, breast, etc. 2 branch of surgery dealing with prostheses. prosthetic adj. [greek, = placing in addition]",
	"Prostitute": "—n. 1 woman who engages in sexual activity for payment. 2 (usu. Male prostitute) man or boy who engages in sexual activity, esp. With homosexual men, for payment. —v. (-ting) 1 (esp. Refl.) Make a prostitute of (esp. Oneself). 2 misuse or offer (one's talents, skills, name, etc.) For money etc. prostitution n. [latin prostituo -tut- offer for sale]",
	"Prostrate": "—adj. 1 a lying face downwards, esp. In submission. B lying horizontally. 2 overcome, esp. By grief, exhaustion, etc. 3 growing along the ground. —v. (-ting) 1 lay or throw (esp. A person) flat. 2 refl. Throw (oneself) down in submission etc. 3 overcome; make weak. prostration n. [latin prosterno -strat- throw in front]",
	"Prosy": "adj. (-ier, -iest) tedious, commonplace, dull (prosy talk). prosily adv. Prosiness n.",
	"Protactinium": "n. Radioactive metallic element. [german: related to *actinium]",
	"Protagonist": "n. 1 chief person in a drama, story, etc. 2 leading person in a contest etc.; principal performer. 3 (usu. Foll. By of, for) advocate or champion of a cause etc. (protagonist of women's rights). [greek: related to *proto-, agonistes actor]",
	"Usage": "the use of protagonist in sense 3 is considered incorrect by some people.",
	"Protean": "adj. Variable, taking many forms; versatile. [proteus, greek sea-god who took various shapes]",
	"Protect": "v. 1 (often foll. By from, against) keep (a person, thing, etc.) Safe; defend, guard. 2 shield (home industry) from competition with import duties. [latin tego tect- cover]",
	"Protection": "n. 1 a protecting or being protected; defence. B thing, person, or animal that protects. 2 (also protectionism) theory or practice of protecting home industries. 3 colloq. A immunity from violence etc. Obtained by payment to gangsters etc. B (in full protection money) money so paid. protectionist n. & adj.",
	"Protective": "adj. Protecting; intended or tending to protect. protectively adv. Protectiveness n.",
	"Protective custody": "n. Detention of a person for his or her own protection.",
	"Protector": "n. (fem. Protectress) 1 person or thing that protects. 2 hist. Regent ruling during the minority or absence of the sovereign. protectorship n.",
	"Protectorate": "n. 1 a state that is controlled and protected by another. B this relation. 2 hist. A office of the protector of a kingdom or state. B period of this, esp. In england 1653–9.",
	"Protégé": "n. (fem. Protégée pronunc. Same) person under the protection, patronage, tutelage, etc. Of another. [french: related to *protect]",
	"Protein": "n. Any of a group of organic compounds composed of one or more chains of amino acids and forming an essential part of all living organisms. [greek protos first]",
	"Pro tem": "adj. & adv. Colloq. = *pro tempore. [abbreviation]",
	"Pro tempore": "adj. & adv. For the time being. [latin]",
	"Proterozoic": "geol. —adj. Of the later part of the precambrian era. —n. This time. [greek proteros former, zoe life]",
	"Protest": "—n. 1 statement or act of dissent or disapproval. 2 law written declaration that a bill has been presented and payment or acceptance refused. —v. 1 (usu. Foll. By against, at, about, etc.) Make a protest. 2 affirm (one's innocence etc.) Solemnly. 3 law write or obtain a protest in regard to (a bill). 4 us object to (a decision etc.). under protest unwillingly. protester n. (also protestor). [latin protestor declare formally]",
	"Protestant": "—n. Member or follower of any of the churches separating from the roman catholic church after the reformation. —adj. Of the protestant churches or their members etc. protestantism n. [related to *protest]",
	"Protestation": "n. 1 strong affirmation. 2 protest. [latin: related to *protest]",
	"Protium": "n. Ordinary isotope of hydrogen. [latin: related to *proto-]",
	"Proto-": "comb. Form first. [greek protos]",
	"Protocol": "—n. 1 official formality and etiquette, esp. As observed on state occasions etc. 2 original draft of esp. The terms of a treaty. 3 formal statement of a transaction. —v. (-ll-) draw up or record in a protocol. [greek kolla glue]",
	"Proton": "n. Elementary particle with a positive electric charge equal to that of an electron, and occurring in all atomic nuclei. [greek protos first]",
	"Protoplasm": "n. Material comprising the living part of a cell, consisting of a nucleus in membrane-enclosed cytoplasm. protoplasmic adj. [greek: related to *proto-, *plasma]",
	"Prototype": "n. 1 original as a pattern for imitations, improved forms, representations, etc. 2 trial model or preliminary version of a vehicle, machine, etc. prototypic adj. Prototypical adj. [greek: related to *proto-]",
	"Protozoan": "—n. (also protozoon) (pl. Protozoa or -s) unicellular microscopic organism, e.g. The amoebae. —adj. (also protozoic) of this group. [from *proto-, greek zoion animal]",
	"Protract": "v. (often as protracted adj.) Prolong or lengthen. protraction n. [latin traho tract- draw]",
	"Protractor": "n. Instrument for measuring angles, usu. In the form of a graduated semicircle.",
	"Protrude": "v. (-ding) thrust forward; stick out; project. protrusion n. Protrusive adj. [latin trudo trus- thrust]",
	"Protuberant": "adj. Bulging out; prominent. protuberance n. [latin: related to *tuber]",
	"Proud": "adj. 1 feeling greatly honoured or pleased (proud to know him). 2 a (often foll. By of) haughty, arrogant (too proud to speak to us). B (often in comb.) Having a proper pride; satisfied (house-proud; proud of a job well done). 3 (of an occasion, action, etc.) Justly arousing or showing pride (proud day; proud smile). 4 imposing, splendid. 5 (often foll. By of) slightly projecting (nail stood proud of the plank). do proud colloq. Treat with lavish generosity or honour (did us proud). proudly adv. [french prud valiant]",
	"Prove": "v. (-ving; past part. Proved or proven) 1 (often foll. By that) demonstrate the truth of by evidence or argument. 2 a (usu. Foll. By to + infin.) Be found (it proved to be untrue). B emerge as (will prove the winner). 3 test the accuracy of (a calculation). 4 establish the validity of (a will). 5 (of dough) rise in bread-making. not proven (in scottish law) verdict that there is insufficient evidence to establish guilt or innocence. Prove oneself show one's abilities, courage, etc. provable adj. [latin probo test, approve]",
	"Usage": "the use of proven as the past participle is uncommon except in certain expressions, such as of proven ability. It is, however, standard in scots and american english.",
	"Provenance": "n. Origin or place of origin; history. [french provenir from latin]",
	"Provençal": "—adj. Of provence. —n. Native or language of provence. [french: related to *province]",
	"Provender": "n. 1 animal fodder. 2 joc. Food. [latin: related to *prebend]",
	"Proverb": "n. Short pithy saying in general use, held to embody a general truth. [latin proverbium from verbum word]",
	"Proverbial": "adj. 1 (esp. Of a characteristic) well known; notorious (his proverbial honesty). 2 of or referred to in a proverb (proverbial ill wind). proverbially adv. [latin: related to *proverb]",
	"Provide": "v. (-ding) 1 supply, furnish (provided me with food; provided a chance). 2 a (usu. Foll. By for, against) make due preparation. B (usu. Foll. By for) take care of a person etc. With money, food, etc. (provides for a large family). 3 (usu. Foll. By that) stipulate in a will, statute, etc. provider n. [latin provideo -vis- foresee]",
	"Provided": "conj. (often foll. By that) on the condition or understanding that.",
	"Providence": "n. 1 protective care of god or nature. 2 (providence) god in this aspect. 3 foresight; thrift. [latin: related to *provide]",
	"Provident": "adj. Having or showing foresight; thrifty. [latin: related to *provide]",
	"Providential": "adj. 1 of or by divine foresight or interposition. 2 opportune, lucky. providentially adv.",
	"Provident society": "n. = *friendly society.",
	"Providing": "conj. = *provided.",
	"Province": "n. 1 principal administrative division of a country etc. 2 (the provinces) country outside a capital city, esp. Regarded as uncultured or unsophisticated. 3 sphere of action; business (outside my province). 4 branch of learning etc. (in the province of aesthetics). 5 district under an archbishop or metropolitan. 6 territory outside italy under an ancient roman governor. [latin provincia]",
	"Provincial": "—adj. 1 of a province or provinces. 2 unsophisticated or uncultured. —n. 1 inhabitant of a province or the provinces. 2 unsophisticated or uncultured person. provincialism n.",
	"Provision": "—n. 1 a act of providing (provision of nurseries). B preparation, esp. For the future (made provision for their old age). 2 (in pl.) Food, drink, etc., esp. For an expedition. 3 legal or formal stipulation or proviso. —v. Supply with provisions. [latin: related to *provide]",
	"Provisional": "—adj. 1 providing for immediate needs only; temporary. 2 (provisional) of the unofficial wing of the ira, using terrorism. —n. (provisional) member of the provisional wing of the ira. provisionally adv.",
	"Proviso": "n. (pl. -s) 1 stipulation. 2 clause containing this. provisory adj. [latin, = it being provided]",
	"Provo": "n. (pl. -s) colloq. Provisional. [abbreviation]",
	"Provocation": "n. 1 provoking or being provoked (did it under severe provocation). 2 cause of annoyance.",
	"Provocative": "adj. 1 (usu. Foll. By of) tending to provoke, esp. Anger or sexual desire. 2 intentionally annoying or controversial. provocatively adv. Provocativeness n.",
	"Provoke": "v. (-king) 1 (often foll. By to, or to + infin.) Rouse or incite (provoked him to fury). 2 call forth; instigate; cause (indignation, an inquiry, process, etc.). 3 (usu. Foll. By into + verbal noun) irritate or stimulate (a person) (provoked him into retaliating). 4 tempt; allure.",
	"Provost": "n. 1 head of some (esp. Oxbridge) colleges. 2 head of a cathedral chapter. 3 = *provost marshal. [latin propositus from pono place]",
	"Provost marshal": "n. Head of military police in camp or on active service.",
	"Prow": "n. 1 fore-part or bow of a ship. 2 pointed or projecting front part. [french proue from greek proira]",
	"Prowess": "n. 1 skill, expertise. 2 valour, gallantry. [french: related to *proud]",
	"Prowl": "—v. (often foll. By about, around) roam (a place) esp. Stealthily or restlessly or in search of prey, plunder, etc. —n. Act of prowling. on the prowl prowling. prowler n. [origin unknown]",
	"Prox.": "Abbr. Proximo.",
	"Proximate": "adj. 1 nearest or next before or after (in place, order, time, causation, thought process, etc.). 2 approximate. [latin proximus nearest]",
	"Proximity": "n. Nearness in space, time, etc. (in close proximity). [latin: related to *proximate]",
	"Proximo": "adj. Commerce of next month (the third proximo). [latin, = in the next (mense month)]",
	"Proxy": "n. (pl. -ies) (also attrib.) 1 authorization given to a substitute or deputy (proxy vote; married by proxy). 2 person authorized to act thus. 3 a written authorization for esp. Proxy voting. B proxy vote. [obsolete procuracy procuration]",
	"Prude": "n. Excessively (often affectedly) squeamish or sexually modest person. prudery n. Prudish adj. Prudishly adv. Prudishness n. [french: related to *proud]",
	"Prudent": "adj. Cautious; politic. prudence n. Prudently adv. [latin prudens -ent-: related to *provident]",
	"Prudential": "adj. Of or showing prudence. prudentially adv.",
	"Prune1": "n. Dried plum. [latin prunum from greek]",
	"Prune2": "v. (-ning) 1 a (often foll. By down) trim (a bush etc.) By cutting away dead or overgrown branches etc. B (usu. Foll. By off, away) lop (branches etc.) Thus. 2 reduce (costs etc.) (prune expenses). 3 a (often foll. By of) clear or remove superfluities from. B remove (superfluities). [french prooignier from romanic: related to *round]",
	"Prurient": "adj. Having or encouraging unhealthy sexual curiosity. prurience n. [latin prurio itch]",
	"Prussian": "—adj. Of prussia, or esp. Its rigidly militaristic tradition. —n. Native of prussia. [prussia, former german state]",
	"Prussian blue": "n. & adj. (as adj. Often hyphenated) deep blue (pigment).",
	"Prussic acid": "n. Hydrocyanic acid. [french]",
	"Pry": "v. (pries, pried) 1 (usu. Foll. By into) inquire impertinently. 2 (usu. Foll. By into, about, etc.) Look or peer inquisitively. [origin unknown]",
	"Ps": "abbr. Postscript.",
	"Psalm": "n. 1 (also psalm) sacred song, esp. From the book of psalms, esp. Metrically chanted in a service. 2 (the psalms or the book of psalms) old testament book containing the psalms. [latin psalmus from greek]",
	"Psalmist": "n. Composer of a psalm.",
	"Psalmody": "n. Practice or art of singing psalms, hymns, etc., esp. In public worship. [greek: related to *psalm]",
	"Psalter": "n. 1 the book of psalms. 2 (psalter) version or copy of this. [old english and french from greek psalterion stringed instrument]",
	"Psaltery": "n. (pl. -ies) ancient and medieval instrument like a dulcimer but played by plucking the strings. [latin: related to *psalter]",
	"Psephology": "n. The statistical study of voting etc. psephologist n. [greek psephos pebble, vote]",
	"Pseud": "colloq. —adj. (esp. Intellectually) pretentious; not genuine. —n. Such a person; poseur. [from *pseudo-]",
	"Pseudo": "adj. & n. (pl. -s) = *pseud.",
	"Pseudo-": "comb. Form (also pseud- before a vowel) 1 false; not genuine (pseudo-intellectual). 2 resembling or imitating (pseudo-acid). [greek pseudes false]",
	"Pseudonym": "n. Fictitious name, esp. Of an author. [greek: related to *pseudo-, onoma name]",
	"Psi1": "n. Twenty-third letter of the greek alphabet (y, y). [greek]",
	"Psi2": "abbr. Pounds per square inch.",
	"Psittacosis": "n. Contagious viral disease of esp. Parrots, transmissible to human beings. [greek psittakos parrot]",
	"Psoriasis": "n. Skin disease marked by red scaly patches. [greek psora itch]",
	"Psst": "int. (also pst) whispered exclamation to attract a person's attention. [imitative]",
	"Psv": "abbr. Public service vehicle.",
	"Psych": "v. Colloq. 1 (usu. Foll. By up; often refl.) Prepare (oneself or another) mentally for an ordeal etc. 2 (often foll. By out) intimidate or frighten (a person), esp. For one's own advantage. 3 (usu. Foll. By out) analyse (a person's motivation etc.) For one's own advantage (can't psych him out). [abbreviation]",
	"Psyche": "n. The soul, spirit, or mind. [latin from greek]",
	"Psychedelia": "n.pl. 1 psychedelic phenomena. 2 subculture associated with these.",
	"Psychedelic": "adj. 1 a expanding the mind's awareness etc., esp. With hallucinogenic drugs. B hallucinatory; bizarre. C (of a drug) producing hallucinations. 2 colloq. A producing a hallucinatory effect; vivid in colour or design etc. B (of colours, patterns, etc.) Bright, bold, and often abstract. [greek psukhe mind, delos clear]",
	"Psychiatry": "n. The study and treatment of mental disease. psychiatric adj. Psychiatrist n. [from *psycho-, greek iatros physician]",
	"Psychic": "—adj. 1 a (of a person) considered to have occult powers such as telepathy, clairvoyance, etc. B supernatural. 2 of the soul or mind. —n. Person considered to have psychic powers; medium. [greek psukhe soul, mind]",
	"Psychical": "adj. 1 concerning psychic phenomena or faculties (psychical research). 2 of the soul or mind. psychically adv.",
	"Psycho": "colloq. —n. (pl. -s) psychopath. —adj. Psychopathic. [abbreviation]",
	"Psycho-": "comb. Form of the mind or psychology. [greek: related to *psychic]",
	"Psychoanalysis": "n. Treatment of mental disorders by bringing repressed fears and conflicts into the conscious mind over a long course of interviews. psychoanalyse v. (-sing). Psychoanalyst n. Psychoanalytic adj. Psychoanalytical adj.",
	"Psychokinesis": "n. Movement of objects supposedly by telepathy or mental effort.",
	"Psychological": "adj. 1 of or arising in the mind. 2 of psychology. 3 colloq. (of an ailment etc.) Imaginary (her cold is psychological). psychologically adv.",
	"Psychological block": "n. Mental inhibition caused by emotional factors.",
	"Psychological moment": "n. Best time for achieving a particular effect or purpose.",
	"Psychological warfare": "n. Campaign directed at reducing enemy morale.",
	"Psychology": "n. (pl. -ies) 1 the study of the human mind. 2 treatise on or theory of this. 3 a mental characteristics etc. Of a person or group. B mental aspects of an activity, situation, etc. (psychology of crime). psychologist n.",
	"Psychopath": "n. 1 mentally deranged person, esp. Showing abnormal or violent social behaviour. 2 mentally or emotionally unstable person. psychopathic adj.",
	"Psychopathology": "n. 1 the study of mental disorders. 2 mentally or behaviourally disordered state.",
	"Psychopathy": "n. Psychopathic or psychologically abnormal behaviour.",
	"Psychosis": "n. (pl. -choses) severe mental disorder with loss of contact with reality. [greek: related to *psyche]",
	"Psychosomatic": "adj. 1 (of a bodily disorder) mental, not physical, in origin. 2 of the mind and body together.",
	"Psychotherapy": "n. Treatment of mental disorder by psychological means. psychotherapeutic adj. Psychotherapist n.",
	"Psychotic": "—adj. Of or suffering from a psychosis. —n. Psychotic person.",
	"Pt": "abbr. Physical training.",
	"Pt": "symb. Platinum.",
	"Pt": "abbr. 1 part. 2 pint. 3 point. 4 naut. Port.",
	"Pta": "abbr. Parent-teacher association.",
	"Ptarmigan": "n. Game-bird with a grouselike appearance. [gaelic]",
	"Pte.": "Abbr. Private (soldier).",
	"Pte.": "Abbr. Private (soldier).",
	"Pteridophyte": "n. Flowerless plant, e.g. Ferns, club-mosses, etc. [greek pteris fern]",
	"Pterodactyl": "n. Large extinct flying reptile. [greek pteron wing, *dactyl]",
	"Pterosaur": "n. Flying reptile with large batlike wings. [greek pteron wing, saura lizard]",
	"Pto": "abbr. Please turn over.",
	"Ptolemaic": "adj. Hist. Of ptolemy or his theories. [greek ptolemaios, name of a 2nd-c. Astronomer]",
	"Ptolemaic system": "n. Theory that the earth is the stationary centre of the universe.",
	"Ptomaine": "n. Any of various esp. Toxic amine compounds in putrefying matter. [greek ptoma corpse]",
	"Pu": "symb. Plutonium.",
	"Pub": "n. Colloq. Public house. [abbreviation]",
	"Pub-crawl": "n. Colloq. Drinking tour of several pubs.",
	"Puberty": "n. Period of sexual maturation. pubertal adj. [latin puber adult]",
	"Pubes1": "n. (pl. Same) 1 lower part of the abdomen at the front of the pelvis. 2 colloq. Pubic hair. [latin]",
	"Pubes2": "pl. Of *pubis.",
	"Pubescence": "n. 1 beginning of puberty. 2 soft down on plants, or on animals, esp. Insects. pubescent adj. [latin: related to *pubes1]",
	"Pubic": "adj. Of the pubes or pubis.",
	"Pubis": "n. (pl. Pubes) either of a pair of bones forming the two sides of the pelvis. [latin os pubis bone of the *pubes1]",
	"Public": "—adj. 1 of the people as a whole (public holiday). 2 open to or shared by all (public baths). 3 done or existing openly (public apology). 4 (of a service, funds, etc.) Provided by or concerning government (public money; public records). 5 of or involved in the affairs, esp. The government or entertainment, of the community (distinguished public career; public figures). —n. 1 (as sing. Or pl.) Community, or members of it, in general. 2 specified section of the community (reading public; my public). go public 1 become a public company. 2 reveal one's plans etc. In public openly, publicly. publicly adv. [latin]",
	"Public-address system": "n. Set of loudspeakers, microphones, amplifiers, etc., used in addressing large audiences.",
	"Publican": "n. Keeper of a public house. [latin: related to *public]",
	"Publication": "n. 1 a preparation and issuing of a book, newspaper, etc. To the public. B book etc. So issued. 2 making something publicly known. [latin: related to *public]",
	"Public bar": "n. Less or least expensive bar in a public house.",
	"Public company": "n. Company that sells shares on the open market.",
	"Public convenience": "n. Public lavatory.",
	"Public enemy": "n. Notorious wanted criminal.",
	"Public figure": "n. Famous person.",
	"Public health": "n. Provision of adequate sanitation, drainage, etc. By government.",
	"Public house": "n. Inn providing alcoholic drinks for consumption on the premises.",
	"Publicist": "n. Publicity agent or public relations officer.",
	"Publicity": "n. 1 public exposure. 2 a advertising. B material used for this. [french: related to *public]",
	"Publicize": "v. (also -ise) (-zing or -sing) advertise; make publicly known.",
	"Public lending right": "n. Right of authors to payment when their books etc. Are lent by public libraries.",
	"Public opinion": "n. Views, esp. Moral, that are generally prevalent.",
	"Public ownership": "n. State ownership of the means of production, distribution, or exchange.",
	"Public prosecutor": "n. Law officer acting on behalf of the state or in the public interest.",
	"Public relations officer": "n. Person employed to promote public relations.",
	"Public relations": "n.pl. (usu. Treated as sing.) Professional promotion of a favourable public image, esp. By a company, famous person, etc.",
	"Public school": "n. 1 private fee-paying secondary school, esp. For boarders. 2 us, austral., & scot. Non-fee-paying school.",
	"Public sector": "n. State-controlled part of an economy, industry, etc.",
	"Public servant": "n. State official.",
	"Public spirit": "n. Willingness to engage in community action. public-spirited adj.",
	"Public transport": "n. Buses, trains, etc., charging set fares and running on fixed routes.",
	"Public utility": "n. Organization supplying water, gas, etc. To the community.",
	"Public works": "n.pl. Building operations etc. Done by or for the state.",
	"Publish": "v. 1 (also absol.) Prepare and issue (a book, newspaper, etc.) For public sale. 2 make generally known. 3 announce formally. [latin: related to *public]",
	"Publisher": "n. Person or (esp.) Company that publishes books etc. For sale.",
	"Puce": "adj. & n. Dark red or purple-brown. [latin pulex flea]",
	"Puck1": "n. Rubber disc used as a ball in ice hockey. [origin unknown]",
	"Puck2": "n. Mischievous or evil sprite. puckish adj. Puckishly adv. Puckishness n. [old english]",
	"Pucker": "—v. (often foll. By up) gather into wrinkles, folds, or bulges (this seam is puckered up). —n. Such a wrinkle, bulge, fold, etc. [origin unknown]",
	"Pud": "n. Colloq. = *pudding. [abbreviation]",
	"Pudding": "n. 1 a any of various sweet cooked dishes (rice pudding). B savoury dish containing flour, suet, etc. (steak and kidney pudding). C sweet course of a meal. D any of various sausages stuffed with oatmeal, spices, blood, etc. (black pudding). 2 colloq. Plump, stupid, or lazy person. puddingy adj. [latin botellus sausage]",
	"Puddle": "—n. 1 small pool, esp. Of rainwater. 2 clay and sand worked with water used as a watertight covering for embankments etc. —v. (-ling) 1 knead (clay and sand) into puddle. 2 stir (molten iron) to produce wrought iron by expelling carbon. puddly adj. [old english]",
	"Pudendum": "n. (pl. Pudenda) (usu. In pl.) Genitals, esp. Of a woman. [latin pudeo be ashamed]",
	"Pudgy": "adj. (-ier, -iest) colloq. (esp. Of a person) plump, podgy. pudginess n. [cf. *podgy]",
	"Puerile": "adj. Childish, immature. puerility n. (pl. -ies). [latin puer boy]",
	"Puerperal": "adj. Of or caused by childbirth. [latin puer boy, pario bear]",
	"Puerperal fever": "n. Fever following childbirth and caused by uterine infection.",
	"Puff": "—n. 1 a short quick blast of breath or wind. B sound of or like this. C small quantity of vapour, smoke, etc., emitted in one blast (puff of smoke). 2 light pastry cake containing jam, cream, etc. 3 gathered material in a dress etc. (puff sleeve). 4 extravagantly enthusiastic review, advertisement, etc., esp. In a newspaper. 5 = *powder-puff. —v. 1 emit a puff of air or breath; blow with short blasts. 2 (usu. Foll. By away, out, etc.) Emit or move with puffs (puffing away at his cigar; train puffed out). 3 (usu. In passive; often foll. By out) colloq. Put out of breath (arrived puffed). 4 breathe hard; pant. 5 (usu. Foll. By up, out) inflate; swell (his eye was puffed up). 6 (usu. Foll. By out, up, away) blow or emit (dust, smoke, etc.) With a puff. 7 smoke (a pipe etc.) In puffs. 8 (usu. As puffed up adj.) Elate; make proud or boastful. 9 advertise or promote with exaggerated or false praise. puff up = sense 8 of v. [imitative]",
	"Puff-adder": "n. Large venomous african viper which inflates the upper part of its body.",
	"Puffball": "n. Ball-shaped fungus emitting clouds of spores.",
	"Puffin": "n. N. Atlantic and n. Pacific sea bird with a large head and brightly coloured triangular bill. [origin unknown]",
	"Puff pastry": "n. Leaved pastry made light and flaky by rolling and folding the dough many times.",
	"Puffy": "adj. (-ier, -iest) 1 swollen, puffed out. 2 colloq. Short-winded. puffily adv. Puffiness n.",
	"Pug": "n. (in full pug-dog) dog of a dwarf breed with a broad flat nose and wrinkled face. [origin unknown]",
	"Pugilist": "n. (esp. Professional) boxer. pugilism n. Pugilistic adj. [latin pugil boxer]",
	"Pugnacious": "adj. Quarrelsome; disposed to fight. pugnaciously adv. Pugnacity n. [latin pugnax -acis from pugno fight]",
	"Pug-nose": "n. Short squat or snub nose. pug-nosed adj.",
	"Puissance": "n. Competitive jumping of large obstacles in showjumping. [french: related to *puissant]",
	"Puissant": "adj. Literary or archaic powerful; mighty. [romanic: related to *potent]",
	"Puke": "v. & n. (-king) slang vomit. pukey adj. [imitative]",
	"Pukka": "adj. Anglo-ind. Colloq. 1 genuine. 2 of good quality; reliable (a pukka job). [hindi]",
	"Pulchritude": "n. Literary beauty. pulchritudinous adj. [latin pulcher beautiful]",
	"Pule": "v. (-ling) literary cry querulously or weakly; whimper. [imitative]",
	"Pull": "—v. 1 exert force upon (a thing, person, etc.) To move it to oneself or the origin of the force (pulled it nearer). 2 exert a pulling force (engine will not pull). 3 extract (a cork or tooth) by pulling. 4 damage (a muscle etc.) By abnormal strain. 5 a move (a boat) by pulling on the oars. B (of a boat etc.) Be caused to move, esp. In a specified direction. 6 (often foll. By up) proceed with effort (up a hill etc.). 7 (foll. By on) bring out (a weapon) for use against (a person). 8 check the speed of (a horse), esp. To lose a race. 9 attract (custom or support). 10 draw (liquor) from a barrel etc. 11 (foll. By at) tear or pluck at. 12 (often foll. By on, at) inhale or drink deeply; draw or suck (on a pipe etc.). 13 (often foll. By up) remove (a plant) by the root. 14 a cricket strike (the ball) to the leg side. B golf strike (the ball) widely to the left. 15 print (a proof etc.). 16 slang succeed in attracting sexually. —n. 1 act of pulling. 2 force exerted by this. 3 influence; advantage. 4 attraction or attention-getter. 5 deep draught of liquor. 6 prolonged effort, e.g. In going up a hill. 7 handle etc. For applying a pull. 8 printer's rough proof. 9 cricket & golf pulling stroke. 10 suck at a cigarette. pull about 1 treat roughly. 2 pull from side to side. Pull apart (or to pieces) = take to pieces (see *piece). Pull back (cause to) retreat. Pull down 1 demolish (esp. A building). 2 humiliate. Pull a face distort the features, grimace. Pull a fast one see *fast1. Pull in 1 (of a bus, train, etc.) Arrive to take passengers. 2 (of a vehicle) move to the side of or off the road. 3 colloq. Earn or acquire. 4 colloq. Arrest. Pull a person's leg deceive playfully. Pull off 1 remove by pulling. 2 succeed in achieving or winning. Pull oneself together recover control of oneself. Pull the other one colloq. Expressing disbelief (with ref. To pull a person's leg). Pull out 1 take out by pulling. 2 depart. 3 withdraw from an undertaking. 4 (of a bus, train, etc.) Leave a station, stop, etc. 5 (of a vehicle) move out from the side of the road, or to overtake. Pull over (of a vehicle) pull in. Pull one's punches avoid using one's full force. Pull the plug on put an end to (by withdrawing resources etc.). Pull rank take unfair advantage of one's seniority. Pull round (or through) (cause to) recover from an illness. Pull strings exert (esp. Clandestine) influence. Pull together work in harmony. Pull up 1 (cause to) stop moving. 2 pull out of the ground. 3 reprimand. 4 check oneself. Pull one's weight (often refl.) Do one's fair share of work. [old english]",
	"Pullet": "n. Young hen, esp. One less than one year old. [latin pullus]",
	"Pulley": "n. (pl. -s) 1 grooved wheel or wheels for a cord etc. To pass over, set in a block and used for changing the direction of a force. 2 wheel or drum fixed on a shaft and turned by a belt, used esp. To increase speed or power. [french polie: related to *pole2]",
	"Pull-in": "n. Roadside café or other stopping-place.",
	"Pullman": "n. (pl. -s) 1 luxurious railway carriage or motor coach. 2 sleeping-car. [pullman, name of the designer]",
	"Pull-out": "n. Removable section of a magazine etc.",
	"Pullover": "n. Knitted garment put on over the head and covering the top half of the body.",
	"Pullulate": "v. (-ting) 1 (of a seed, shoot, etc.) Bud, sprout. 2 swarm, teem. 3 develop; spring up. 4 (foll. By with) abound. pullulation n. [latin pullulo sprout]",
	"Pulmonary": "adj. 1 of the lungs. 2 having lungs or lunglike organs. 3 affected with or susceptible to lung disease. [latin pulmo -onis lung]",
	"Pulp": "—n. 1 soft fleshy part of fruit etc. 2 soft thick wet mass, esp. From rags, wood, etc., used in paper-making. 3 (often attrib.) Cheap fiction etc., orig. Printed on rough paper. —v. Reduce to or become pulp. pulpy adj. Pulpiness n. [latin]",
	"Pulpit": "n. 1 raised enclosed platform in a church etc. From which the preacher delivers a sermon. 2 (prec. By the) preachers collectively; preaching. [latin pulpitum platform]",
	"Pulpwood": "n. Timber suitable for making paper-pulp.",
	"Pulsar": "n. Cosmic source of regular rapid pulses of radiation, e.g. A rotating neutron star. [from pulsating star, after quasar]",
	"Pulsate": "v. (-ting) 1 expand and contract rhythmically; throb. 2 vibrate, quiver, thrill. pulsation n. Pulsatory adj. [latin: related to *pulse1]",
	"Pulse1": "—n. 1 a rhythmical throbbing of the arteries as blood is propelled through them, esp. In the wrists, temples, etc. B each beat of the arteries or heart. 2 throb or thrill of life or emotion. 3 general feeling or opinion. 4 single vibration of sound, electric current, light, etc., esp. As a signal. 5 rhythmical beat, esp. Of music. —v. (-sing) pulsate. [latin pello puls- drive, beat]",
	"Pulse2": "n. (as sing. Or pl.) 1 edible seeds of various leguminous plants, e.g. Chick-peas, lentils, beans, etc. 2 plant producing these. [latin puls]",
	"Pulverize": "v. (also -ise) (-zing or -sing) 1 reduce or crumble to fine particles or dust. 2 colloq. Demolish, defeat utterly. pulverization n. [latin pulvis -ver- dust]",
	"Puma": "n. Wild american greyish-brown cat. [spanish from quechua]",
	"Pumice": "n. (in full pumice-stone) 1 light porous volcanic rock used in cleaning or polishing. 2 piece of this used for removing hard skin etc. [latin pumex pumic-]",
	"Pummel": "v. (-ll-; us -l-) strike repeatedly, esp. With the fists. [from *pommel]",
	"Pump1": "—n. 1 machine or device for raising or moving liquids, compressing gases, inflating tyres, etc. 2 act of pumping; stroke of a pump. —v. 1 (often foll. By in, out, into, up, etc.) Raise or remove (liquid, gas, etc.) With a pump. 2 (often foll. By up) fill (a tyre etc.) With air. 3 remove (water etc.) With a pump. 4 work a pump. 5 (often foll. By out) (cause to) move, pour forth, etc., as if by pumping. 6 persistently question (a person) to obtain information. 7 a move vigorously up and down. B shake (a person's hand) effusively. pump iron colloq. Exercise with weights. [origin uncertain]",
	"Pump2": "n. 1 plimsoll. 2 light dancing shoe. 3 us court shoe. [origin unknown]",
	"Pumpernickel": "n. German wholemeal rye bread. [german]",
	"Pumpkin": "n. 1 large rounded yellow or orange fruit cooked as a vegetable. 2 large-leaved tendrilled plant bearing this. [greek pepon melon]",
	"Pun": "—n. Humorous use of a word or words with two or more meanings; play on words. —v. (-nn-) (foll. By on; also absol.) Make a pun or puns with (words). [origin unknown]",
	"Punch1": "—v. 1 strike, esp. With a closed fist. 2 a pierce a hole in (metal, paper, etc.) As or with a punch. B pierce (a hole) thus. —n. 1 blow with a fist. 2 ability to deliver this. 3 colloq. Vigour, momentum; effective force. 4 tool, machine, or device for punching holes or impressing a design in leather, metal, etc. puncher n. [var. Of pounce emboss]",
	"Punch2": "n. Drink of wine or spirits mixed with water, fruit juices, spices, etc., and usu. Served hot. [origin unknown]",
	"Punch3": "n. (punch) grotesque humpbacked puppet in punch and judy shows. as pleased as punch extremely pleased. [abbreviation of punchinello, name of the chief character in an italian puppet-show]",
	"Punchball": "n. Stuffed or inflated ball on a stand for punching as exercise or training.",
	"Punch-bowl": "n. 1 bowl for punch. 2 deep round hollow in a hill.",
	"Punch card": "n. (also punched card or tape) card etc. Perforated according to a code, for conveying instructions or data to a data processor etc.",
	"Punch-drunk": "adj. Stupefied from or as if from a series of heavy blows.",
	"Punch-line": "n. Words giving the point of a joke or story.",
	"Punch-up": "n. Colloq. Fist-fight; brawl.",
	"Punchy": "adj. (-ier, -iest) vigorous; forceful.",
	"Punctilio": "n. (pl. -s) 1 delicate point of ceremony or honour. 2 etiquette of such points. 3 petty formality. [italian and spanish: related to *point]",
	"Punctilious": "adj. 1 attentive to formality or etiquette. 2 precise in behaviour. punctiliously adv. Punctiliousness n. [italian: related to *punctilio]",
	"Punctual": "adj. Keeping to the appointed time; prompt. punctuality n. Punctually adv. [medieval latin: related to *point]",
	"Punctuate": "v. (-ting) 1 insert punctuation marks in. 2 interrupt at intervals (punctuated his tale with heavy sighs). [medieval latin: related to *punctual]",
	"Punctuation": "n. 1 system of marks used to punctuate a written passage. 2 use of, or skill in using, these.",
	"Punctuation mark": "n. Any of the marks (e.g. Full stop and comma) used in writing to separate sentences etc. And clarify meaning.",
	"Puncture": "—n. 1 prick or pricking, esp. The accidental piercing of a pneumatic tyre. 2 hole made in this way. —v. (-ring) 1 make or undergo a puncture (in). 2 prick, pierce, or deflate (pomposity etc.). [latin punctura: related to *point]",
	"Pundit": "n. 1 (also pandit) learned hindu. 2 often iron. Expert. punditry n. [hindustani from sanskrit]",
	"Pungent": "adj. 1 sharp or strong in taste or smell, esp. Producing a smarting or pricking sensation. 2 (of remarks) penetrating, biting, caustic. 3 mentally stimulating. pungency n. [latin: related to *point]",
	"Punish": "v. 1 inflict retribution on (an offender) or for (an offence). 2 colloq. Inflict severe blows on (an opponent). 3 tax, abuse, or treat severely or improperly. punishable adj. Punishing adj. [latin punio]",
	"Punishment": "n. 1 punishing or being punished. 2 loss or suffering inflicted in this. 3 colloq. Severe treatment or suffering.",
	"Punitive": "adj. 1 inflicting or intended to inflict punishment. 2 (of taxation etc.) Extremely severe. [french or medieval latin: related to *punish]",
	"Punjabi": "—n. (pl. -s) 1 native of punjab. 2 language of punjab. —adj. Of punjab, its people, or language. [punjab, state in india and province in pakistan]",
	"Punk": "n. 1 a (in full punk rock) anti-establishment and deliberately outrageous style of rock music. B (in full punk rocker) devotee of this. 2 esp. Us young hooligan or petty criminal; lout. 3 soft crumbly fungus-infested wood used as tinder. [origin unknown]",
	"Punkah": "n. Large swinging cloth fan on a frame, worked by a cord or electrically. [hindi]",
	"Punnet": "n. Small light basket or container for fruit or vegetables. [origin unknown]",
	"Punster": "n. Person who makes puns, esp. Habitually.",
	"Punt1": "—n. Square-ended flat-bottomed pleasure boat propelled by a long pole. —v. 1 propel (a punt) with a pole. 2 travel or convey in a punt. punter n. [low german or dutch]",
	"Punt2": "—v. Kick (a ball, esp. In rugby) after it has dropped from the hands and before it reaches the ground. —n. Such a kick. [origin unknown]",
	"Punt3": "v. 1 colloq. A bet on a horse etc. B speculate in shares etc. 2 (in some card-games) lay a stake against the bank. [french ponter]",
	"Punt4": "n. Chief monetary unit of the republic of ireland. [irish, = pound]",
	"Punter": "n. Colloq. 1 person who gambles or lays a bet. 2 a customer or client; member of an audience. B prostitute's client.",
	"Puny": "adj. (-ier, -iest) 1 undersized. 2 weak, feeble. [french puisné born afterwards]",
	"Pup": "—n. Young dog, wolf, rat, seal, etc. —v. (-pp-) (also absol.) (of a bitch etc.) Bring forth (young). [from *puppy]",
	"Pupa": "n. (pl. Pupae) insect in the stage between larva and imago. pupal adj. [latin, = doll]",
	"Pupil1": "n. Person taught by another, esp. A schoolchild or student. [latin pupillus, -illa diminutives of pupus boy, pupa girl]",
	"Pupil2": "n. Dark circular opening in the centre of the iris of the eye. [related to *pupil1]",
	"Puppet": "n. 1 small figure moved esp. By strings as entertainment. 2 person controlled by another. puppetry n. [var. Of *poppet]",
	"Puppet state": "n. Country that is nominally independent but actually under the control of another power.",
	"Puppy": "n. (pl. -ies) 1 young dog. 2 conceited or arrogant young man. [french: related to *poppet]",
	"Puppy-fat": "n. Temporary fatness of a child or adolescent.",
	"Puppy love": "n. = *calf-love.",
	"Purblind": "adj. 1 partly blind; dim-sighted. 2 obtuse, dim-witted. purblindness n. [from pur(e) (= ‘utterly’) blind]",
	"Purchase": "—v. (-sing) 1 buy. 2 (often foll. By with) obtain or achieve at some cost. —n. 1 buying. 2 thing bought. 3 a firm hold to prevent slipping; leverage. B device or tackle for moving heavy objects. 4 annual rent or return from land. purchaser n. [anglo-french: related to *pro-1, *chase1]",
	"Purdah": "n. Ind. Screening of women from strangers by a veil or curtain in some muslim and hindu societies. [urdu]",
	"Pure": "adj. 1 unmixed, unadulterated (pure white; pure malice). 2 of unmixed origin or descent (pure-blooded). 3 chaste. 4 not morally corrupt. 5 guiltless. 6 sincere. 7 (of a sound) perfectly in tune. 8 (of a subject of study) abstract, not applied. pureness n. [latin purus]",
	"Purée": "—n. Smooth pulp of vegetables or fruit etc. —v. (-ées, -éed) make a purée of. [french]",
	"Purely": "adv. 1 in a pure manner. 2 merely, solely, exclusively.",
	"Purgative": "—adj. 1 serving to purify. 2 strongly laxative. —n. 1 purgative thing. 2 laxative. [latin: related to *purge]",
	"Purgatory": "—n. (pl. -ies) 1 rc ch. Supposed place or state of expiation of petty sins after death and before entering heaven. 2 place or state of temporary suffering or expiation. —adj. Purifying. purgatorial adj. [medieval latin: related to *purge]",
	"Purge": "—v. (-ging) 1 (often foll. By of, from) make physically or spiritually clean. 2 remove by cleansing. 3 rid (an organization, party, etc.) Of unacceptable members. 4 a empty (the bowels). B empty the bowels of (a person). 5 law atone for (an offence, esp. Contempt of court). —n. 1 act of purging. 2 purgative. [latin purgo purify]",
	"Purify": "v. (-ies, -ied) 1 clear of extraneous elements; make pure. 2 (often foll. By of, from) make ceremonially pure or clean. purification n. Purificatory adj. Purifier n.",
	"Purist": "n. Advocate of scrupulous purity, esp. In language or art. purism n. Puristic adj.",
	"Puritan": "—n. 1 (puritan) hist. Member of a group of english protestants who sought to simplify and regulate forms of worship after the reformation. 2 purist member of any party. 3 strict observer of religion or morals. —adj. 1 (puritan) hist. Of the puritans. 2 scrupulous and austere in religion or morals. puritanism n. [latin: related to *pure]",
	"Puritanical": "adj. Strictly religious or moral in behaviour. puritanically adv.",
	"Purity": "n. Pureness, cleanness.",
	"Purl1": "—n. 1 knitting stitch made by putting the needle through the front of the previous stitch and passing the yarn round the back of the needle. 2 chain of minute loops decorating the edges of lace etc. —v. (also absol.) Knit with a purl stitch. [origin unknown]",
	"Purl2": "v. (of a brook etc.) Flow with a babbling sound. [imitative]",
	"Purler": "n. Colloq. Headlong fall. [purl overturn]",
	"Purlieu": "n. (pl. -s) 1 person's bounds, limits, or usual haunts. 2 hist. Tract on the border of a forest. 3 (in pl.) Outskirts, outlying region. [anglo-french puralé from aller go]",
	"Purlin": "n. Horizontal beam along the length of a roof. [anglo-latin perlio]",
	"Purloin": "v. Formal or joc. Steal, pilfer. [anglo-french purloigner from loign far]",
	"Purple": "—n. 1 colour between red and blue. 2 (in full tyrian purple) crimson dye obtained from some molluscs. 3 purple robe, esp. Of an emperor or senior magistrate. 4 scarlet official dress of a cardinal. 5 (prec. By the) position of rank, authority, or privilege. —adj. Of a purple colour. —v. (-ling) make or become purple. purplish adj. [greek porphura, a shellfish yielding dye]",
	"Purple heart": "n. Colloq. Heart-shaped stimulant tablet, esp. Of amphetamine.",
	"Purple passage": "n. (also purple patch) ornate or elaborate literary passage.",
	"Purport": "—v. 1 profess; be intended to seem (purports to be an officer). 2 (often foll. By that) (of a document or speech) have as its meaning; state. —n. 1 ostensible meaning. 2 sense or tenor (of a document or statement). purportedly adv. [latin: related to *pro-1, porto carry]",
	"Purpose": "—n. 1 object to be attained; thing intended. 2 intention to act. 3 resolution, determination. —v. (-sing) have as one's purpose; design, intend. on purpose intentionally. To no purpose with no result or effect. To the purpose 1 relevant. 2 useful. [latin propono *propose]",
	"Purpose-built": "adj. (also purpose-made) built or made for a specific purpose.",
	"Purposeful": "adj. 1 having or indicating purpose. 2 intentional. 3 resolute. purposefully adv. Purposefulness n.",
	"Purposeless": "adj. Having no aim or plan.",
	"Purposely": "adv. On purpose.",
	"Purpose-made": "var. Of *purpose-built.",
	"Purposive": "adj. 1 having, serving, or done with a purpose. 2 purposeful; resolute.",
	"Purr": "—v. 1 (of a cat) make a low vibratory sound expressing contentment. 2 (of machinery etc.) Run smoothly and quietly. 3 (of a person) express pleasure; utter purringly. —n. Purring sound. [imitative]",
	"Purse": "—n. 1 small pouch for carrying money on the person. 2 us handbag. 3 money, funds. 4 sum as a present or prize in a contest. —v. (-sing) 1 (often foll. By up) pucker or contract (the lips etc.). 2 become wrinkled. hold the purse-strings have control of expenditure. [greek, = leather bag]",
	"Purser": "n. Officer on a ship who keeps the accounts, esp. The head steward in a passenger vessel.",
	"Pursuance": "n. (foll. By of) carrying out or observance (of a plan, idea, etc.).",
	"Pursuant": "adv. (foll. By to) in accordance with. [french: related to *pursue]",
	"Pursue": "v. (-sues, -sued, -suing) 1 follow with intent to overtake, capture, or do harm to; go in pursuit. 2 continue or proceed along (a route or course of action). 3 follow or engage in (study or other activity). 4 proceed according to (a plan etc.). 5 seek after, aim at. 6 continue to investigate or discuss (a topic). 7 importune (a person) persistently. 8 (of misfortune etc.) Persistently assail. pursuer n. [latin sequor follow]",
	"Pursuit": "n. 1 act of pursuing. 2 occupation or activity pursued. in pursuit of pursuing. [french: related to *suit]",
	"Pursuivant": "n. Officer of the college of arms below a herald. [french: related to *pursue]",
	"Purulent": "adj. Of, containing, or discharging pus. purulence n. [latin: related to *pus]",
	"Purvey": "v. Provide or supply (food etc.) As one's business. purveyor n. [latin: related to *provide]",
	"Purview": "n. 1 scope or range of a document, scheme, etc. 2 range of physical or mental vision. [anglo-french past part.: related to *purvey]",
	"Pus": "n. Thick yellowish or greenish liquid produced from infected tissue. [latin pus puris]",
	"Push": "—v. 1 exert a force on (a thing) to move it or cause it to move away. 2 exert such a force (do not push against the door). 3 a thrust forward or upward. B (cause to) project (pushes out new roots). 4 move forward or make (one's way) by force or persistence. 5 exert oneself, esp. To surpass others. 6 (often foll. By to, into, or to + infin.) Urge, impel, or press (a person) hard; harass. 7 (often foll.",
	"Push-button": "n. 1 button to be pushed, esp. To operate an electrical device. 2 (attrib.) Operated thus.",
	"Pushchair": "n. Folding chair on wheels, for pushing a young child along in.",
	"Pusher": "n. Colloq. Seller of illegal drugs.",
	"Pushful": "adj. Pushy; arrogant. pushfully adv.",
	"Pushing": "adj. 1 pushy. 2 predic. Colloq. Having nearly reached (a specified age).",
	"Pushover": "n. Colloq. 1 something easily done. 2 person easily persuaded, defeated, etc.",
	"Push-start": "—n. Starting of a vehicle by pushing it to turn the engine. —v. Start (a vehicle) in this way.",
	"Pushtu": "n. & adj. = *pashto. [persian]",
	"Push-up": "n. = *press-up.",
	"Pushy": "adj. (-ier, -iest) colloq. Excessively self-assertive. pushily adv. Pushiness n.",
	"Pusillanimous": "adj. Formal cowardly, timid. pusillanimity n. [church latin pusillanimis from pusillus very small, animus mind]",
	"Puss": "n. Colloq. 1 cat (esp. As a form of address). 2 sly or coquettish girl. [low german or dutch]",
	"Pussy": "n. (pl. -ies) 1 (also pussy-cat) colloq. Cat. 2 coarse slang vulva.",
	"Pussyfoot": "v. Colloq. 1 move stealthily. 2 equivocate; stall.",
	"Pussy willow": "n. Willow with furry catkins.",
	"Pustulate": "v. (-ting) form into pustules. [latin: related to *pustule]",
	"Pustule": "n. Pimple containing pus. pustular adj. [latin pustula]",
	"Put": "—v. (-tt-; past and past part. Put) 1 move to or cause to be in a specified place or position (put it in your pocket; put the children to bed). 2 bring into a specified condition or state (puts me in great difficulty). 3 (often foll. By on, to) impose, enforce, assign, or apply (put a tax on beer; where do you put the blame?; put a stop to it; put it to good use). 4 place (a person) or (refl.) Imagine (oneself) in a specified position (put them at their ease; put yourself in my shoes). 5 (foll. By for) substitute (one thing) for (another). 6 express in a specified way (to put it mildly). 7 (foll. By at) estimate (an amount etc.) At so much (put the cost at £50). 8 (foll. By into) express or translate in (words, or another language). 9 (foll. By into) invest (money in an asset, e.g. Land). 10 (foll. By on) stake (money) on (a horse etc.). 11 (foll. By to) submit for attention (put it to a vote). 12 throw (esp. A shot or weight) as a sport. 13 (foll. By back, off, out to sea, etc.) (of a ship etc.) Proceed in a specified direction. —n. Throw of the shot etc. put about 1 spread (information, a rumour, etc.). 2 naut. Turn round; put (a ship) on the opposite tack. Put across 1 communicate (an idea etc.) Effectively. 2 (often in put it (or one) across) achieve by deceit. Put away 1 restore (a thing) to its usual or former place. 2 lay (money etc.) Aside for future use. 3 imprison or commit to a home etc.",
	"Putative": "adj. Formal reputed, supposed (his putative father). [latin puto think]",
	"Put-down": "n. Colloq. Snub.",
	"Put-on": "n. Colloq. Deception or hoax.",
	"Putrefy": "v. (-ies, -ied) 1 become or make putrid; go bad. 2 fester, suppurate. 3 become morally corrupt. putrefaction n. Putrefactive adj. [latin puter putris rotten]",
	"Putrescent": "adj. Rotting. putrescence n. [latin: related to *putrid]",
	"Putrid": "adj. 1 decomposed, rotten. 2 foul, noxious. 3 corrupt. 4 slang of poor quality; contemptible; very unpleasant. putridity n. [latin putreo rot (v.)]",
	"Putsch": "n. Attempt at political revolution; violent uprising. [swiss german]",
	"Putt": "—v. (-tt-) strike (a golf ball) gently on a putting-green. —n. Putting stroke. [from *put]",
	"Puttee": "n. Hist. Long strip of cloth wound round the leg from ankle to knee for protection and support, worn esp. By soldiers. [hindi]",
	"Putter1": "n. Golf club for putting.",
	"Putter2": "v. (brit. Potter) 1 (often foll. By about, around) work or occupy oneself in a desultory manner. 2 go slowly, dawdle, loiter (pottered up to the pub). [dial. Pote push]",
	"Putting-green": "n. (in golf) smooth area of grass round a hole.",
	"Putty": "—n. Cement of whiting and linseed oil, used for fixing panes of glass, filling holes, etc. —v. (-ies, -ied) cover, fix, join, or fill with putty. [french potée: related to *pot1]",
	"Put-up job": "n. Colloq. Fraudulent scheme.",
	"Puzzle": "—n. 1 difficult or confusing problem. 2 problem or toy designed to test knowledge or ingenuity. —v. (-ling) 1 confound or disconcert mentally. 2 (usu. Foll. By over etc.) Be perplexed (about). 3 (usu. As puzzling adj.) Require much mental effort (puzzling situation). 4 (foll. By out) solve or understand by hard thought. puzzlement n. [origin unknown]",
	"Puzzler": "n. Difficult question or problem.",
	"Pvc": "abbr. Polyvinyl chloride.",
	"Pw": "abbr. Policewoman.",
	"Pwr": "abbr. Pressurized-water reactor.",
	"Pyaemia": "n. (us pyemia) blood-poisoning caused by pus-forming bacteria in the bloodstream. [greek puon pus, haima blood]",
	"Pyemia": "n. (brit. Pyaemia) blood-poisoning caused by pus-forming bacteria in the bloodstream. [greek puon pus, haima blood]",
	"Pygmy": "n. (also pigmy) (pl. -ies) (often attrib.) 1 member of a dwarf people of esp. Equatorial africa. 2 very small person, animal, or thing. 3 insignificant person. [latin from greek]",
	"Pyjamas": "n.pl. (us pajamas) 1 suit of loose trousers and jacket for sleeping in. 2 loose trousers worn by both sexes in some asian countries. 3 (pyjama) (attrib.) Of either part of a pair of pyjamas (pyjama jacket). [urdu, = leg-clothing]",
	"Pylon": "n. Tall structure, esp. As a support for electric-power cables etc. [greek pule gate]",
	"Pyorrhea": "n. (brit. Pyorrhaea) 1 gum disease causing loosening of the teeth. 2 discharge of pus. [greek puon pus, rheo flow]",
	"Pyorrhoea": "n. (us pyorrhea) 1 gum disease causing loosening of the teeth. 2 discharge of pus. [greek puon pus, rheo flow]",
	"Pyracantha": "n. Evergreen thorny shrub with white flowers and bright red or yellow berries. [latin from greek]",
	"Pyramid": "n. 1 monumental, esp. Stone, structure, with a square base and sloping triangular sides meeting at an apex, esp. An ancient egyptian royal tomb. 2 solid of this shape with esp. A square or triangular base. 3 pyramid-shaped thing or pile of things. pyramidal adj. [greek puramis -mid-]",
	"Pyramid selling": "n. System of selling goods in which agency rights are sold to an increasing number of distributors at successively lower levels.",
	"Pyre": "n. Heap of combustible material, esp. For burning a corpse. [greek: related to *pyro-]",
	"Pyrethrum": "n. 1 aromatic chrysanthemum. 2 insecticide from its dried flowers. [latin from greek]",
	"Pyretic": "adj. Of, for, or producing fever. [greek puretos fever]",
	"Pyrex": "n. Propr. Hard heat-resistant glass, used esp. For ovenware. [invented word]",
	"Pyrexia": "n. Med. = *fever. [greek purexis]",
	"Pyrites": "n. (in full iron pyrites) lustrous yellow mineral that is a sulphide of iron. [greek: related to *pyre]",
	"Pyro-": "comb. Form 1 denoting fire. 2 denoting a mineral etc. Changed under the action of heat, or fiery in colour. [greek pur fire]",
	"Pyromania": "n. Obsessive desire to start fires. pyromaniac n. & adj.",
	"Pyrotechnics": "n.pl. 1 art of making fireworks. 2 display of fireworks. 3 any brilliant display. pyrotechnic adj.",
	"Pyrrhic": "adj. (of a victory) won at too great a cost. [pyrrhus of epirus, who defeated the romans in 279 bc, but suffered heavy losses]",
	"Pythagoras' theorem": "n. Theorem that the square on the hypotenuse of a right-angled triangle is equal to the sum of the squares on the other two sides. [pythagoras (6th c. Bc), name of a greek philosopher]",
	"Python": "n. Large tropical constricting snake. [greek puthon, name of a monster]",
	"Pyx": "n. Vessel for the consecrated bread of the eucharist. [greek puxis *box1]",
	"Q1": "n. (also q) (pl. Qs or q's) seventeenth letter of the alphabet.",
	"Q2": "abbr. (also q.) 1 queen('s). 2 question.",
	"Qc": "abbr. Queen's counsel.",
	"Qed": "abbr. Which was to be proved. [latin quod erat demonstrandum]",
	"Qm": "abbr. Quartermaster.",
	"Qr.": "Abbr. Quarter(s).",
	"Qt": "abbr. Quart(s).",
	"Qua": "conj. In the capacity of. [latin, = in the way in which]",
	"Quack1": "—n. Harsh sound made by ducks. —v. Utter this sound. [imitative]",
	"Quack2": "n. 1 unqualified practitioner, esp. Of medicine; charlatan (often attrib.: quack cure). 2 slang any doctor. quackery n. [abbreviation of quacksalver from dutch: probably related to *quack1, *salve1]",
	"Quad1": "n. Colloq. Quadrangle. [abbreviation]",
	"Quad2": "n. Colloq. Quadruplet. [abbreviation]",
	"Quad3": "colloq. —n. Quadraphonics. —adj. Quadraphonic. [abbreviation]",
	"Quadragesima": "n. First sunday in lent. [latin quadragesimus fortieth]",
	"Quadrangle": "n. 1 four-sided plane figure, esp. A square or rectangle. 2 four-sided court, esp. In colleges. quadrangular adj. [latin: related to *quadri-, *angle1]",
	"Quadrant": "n. 1 quarter of a circle's circumference. 2 quarter of a circle enclosed by two radii at right angles. 3 quarter of a sphere etc. 4 any of four parts of a plane divided by two lines at right angles. 5 a graduated quarter-circular strip of metal etc. B instrument graduated (esp. Through an arc of 90°) for measuring angles. [latin quadrans -ant-]",
	"Quadraphonic": "adj. (of sound reproduction) using four transmission channels. quadraphonically adv. Quadraphonics n.pl. [from *quadri-, *stereophonic]",
	"Quadrate": "—adj. Esp. Anat. & zool. Square or rectangular. —n. Rectangular object. —v. (-ting) make square. [latin quadro make square]",
	"Quadratic": "math. —adj. Involving the square (and no higher power) of an unknown quantity or variable (quadratic equation). —n. Quadratic equation.",
	"Quadri-": "comb. Form four. [latin quattuor four]",
	"Quadriceps": "n. Four-headed muscle at the front of the thigh. [from *quadri-, *biceps]",
	"Quadrilateral": "—adj. Having four sides. —n. Four-sided figure.",
	"Quadrille": "n. 1 a kind of square dance. 2 music for this. [french]",
	"Quadriplegia": "n. Paralysis of all four limbs. quadriplegic adj. & n. [from *quadri-, greek plege a blow]",
	"Quadruped": "n. Four-footed animal, esp. A mammal. [latin: related to *quadri-, pes ped- foot]",
	"Quadruple": "—adj. 1 fourfold; having four parts. 2 (of time in music) having four beats in a bar. —n. Fourfold number or amount. —v. (-ling) multiply by four. [latin: related to *quadri-]",
	"Quadruplet": "n. Each of four children born at one birth.",
	"Quadruplicate": "—adj. 1 fourfold. 2 of which four copies are made. —v. (-ting) multiply by four.",
	"Quaff": "v. Literary 1 drink deeply. 2 drain (a cup etc.) In long draughts. quaffable adj. [perhaps imitative]",
	"Quagmire": "n. 1 muddy or boggy area. 2 hazardous situation. [from quag bog, *mire]",
	"Quail1": "n. (pl. Same or -s) small game-bird related to the partridge. [french quaille]",
	"Quail2": "v. Flinch; show fear. [origin unknown]",
	"Quaint": "adj. Attractively odd or old-fashioned. quaintly adv. Quaintness n. [french cointe from latin cognosco ascertain]",
	"Quake": "—v. (-king) shake, tremble. —n. Colloq. Earthquake. [old english]",
	"Quaker": "n. Member of the society of friends. quakerism n.",
	"Qualification": "n. 1 accomplishment fitting a person for a position or purpose. 2 thing that modifies or limits (statement had many qualifications). 3 qualifying or being qualified. qualificatory adj. [french or medieval latin: related to *qualify]",
	"Qualify": "v. (-ies, -ied) 1 (often as qualified adj.) Make competent or fit for a position or purpose. 2 make legally entitled. 3 (usu. Foll. By for) (of a person) satisfy conditions or requirements. 4 modify or limit (a statement etc.) (qualified approval). 5 gram. (of a word) attribute a quality to esp. A noun. 6 moderate, mitigate; make less severe. 7 (foll. By as) be describable as, count as (a grunt hardly qualifies as conversation). qualifier n. [latin qualis such as, of what kind]",
	"Qualitative": "adj. Of quality as opposed to quantity. qualitatively adv. [latin: related to *quality]",
	"Quality": "n. (pl. -ies) 1 degree of excellence. 2 a general excellence (has quality). B (attrib.) Of high quality (a quality product). 3 attribute, faculty (has many good qualities). 4 relative nature or character. 5 timbre of a voice or sound. 6 archaic high social standing (people of quality). [latin qualis such as, of what kind]",
	"Quality control": "n. Maintaining of standards in products or services by testing samples.",
	"Qualm": "n. 1 misgiving; uneasy doubt. 2 scruple of conscience. 3 momentary faint or sick feeling. [origin uncertain]",
	"Quandary": "n. (pl. -ies) 1 perplexed state. 2 practical dilemma. [origin uncertain]",
	"Quango": "n. (pl. -s) semi-public body with financial support from and senior appointments made by the government. [abbreviation of quasi (or quasi-autonomous) non-government(al) organization]",
	"Quanta": "pl. Of *quantum.",
	"Quantify": "v. (-ies, -ied) 1 determine the quantity of. 2 express as a quantity. quantifiable adj. Quantification n. [medieval latin: related to *quantity]",
	"Quantitative": "adj. 1 of quantity as opposed to quality. 2 measured or measurable by quantity.",
	"Quantity": "n. (pl. -ies) 1 property of things that is measurable. 2 size, extent, weight, amount, or number. 3 specified or considerable portion, number, or amount (buys in quantity; small quantity of food). 4 (in pl.) Large amounts or numbers; an abundance. 5 length or shortness of vowel sounds or syllables. 6 math. Value, component, etc. That may be expressed in numbers. [latin quantus how much]",
	"Quantity surveyor": "n. Person who measures and prices building work.",
	"Quantum": "n. (pl. Quanta) 1 physics discrete amount of energy proportional to the frequency of radiation it represents. 2 a required or allowed amount. [latin quantus how much]",
	"Quantum jump": "n. (also quantum leap) 1 sudden large increase or advance. 2 physics abrupt transition in an atom or molecule from one quantum state to another.",
	"Quantum mechanics": "n.pl. (usu. Treated as sing.) (also quantum theory) physics theory assuming that energy exists in discrete units.",
	"Quarantine": "—n. 1 isolation imposed on persons or animals to prevent infection or contagion. 2 period of this. —v. (-ning) put in quarantine. [italian quaranta forty]",
	"Quark1": "n. Physics component of elementary particles. [word used by joyce in finnegans wake (1939)]",
	"Quark2": "n. A kind of low-fat curd cheese. [german]",
	"Quarrel": "—n. 1 severe or angry dispute or contention. 2 break in friendly relations. 3 cause of complaint (have no quarrel with him). —v. (-ll-; us -l-) 1 (often foll. By with) find fault. 2 dispute; break off friendly relations. [latin querela from queror complain]",
	"Quarrelsome": "adj. Given to quarrelling.",
	"Quarry1": "—n. (pl. -ies) place from which stone etc. May be extracted. —v. (-ies, -ied) extract (stone) from a quarry. [latin quadrum square]",
	"Quarry2": "n. (pl. -ies) 1 intended victim or prey. 2 object of pursuit. [latin cor heart]",
	"Quarry tile": "n. Unglazed floor-tile.",
	"Quart": "n. Liquid measure equal to a quarter of a gallon; two pints (0.946 litre). [latin quartus fourth]",
	"Quarter": "—n. 1 each of four equal parts into which a thing is divided. 2 period of three months. 3 point of time 15 minutes before or after any hour. 4 a 25 us or canadian cents. B coin for this. 5 part of a town, esp. As occupied by a particular class (residential quarter). 6 a point of the compass. B region at this. 7 direction, district, or source of supply (help from any quarter). 8 (in pl.) A lodgings. B accommodation of troops etc. 9 a one fourth of a lunar month. B moon's position between the first and second (first quarter) or third and fourth (last quarter) of these. 10 a each of the four parts into which a carcass is divided. B (in pl.) = *hindquarters. 11 mercy towards an enemy etc. On condition of surrender. 12 a grain measure equivalent to 8 bushels. B one-fourth of a hundredweight. C colloq. One-fourth of a pound weight. 13 each of four divisions on a shield. —v. 1 divide into quarters. 2 hist. Divide (the body of an executed person) in this way. 3 a put (troops etc.) Into quarters. B provide with lodgings. 4 heraldry place (coats of arms) on the four quarters of a shield. [latin quartarius: related to *quart]",
	"Quarterback": "n. Player in american football who directs attacking play.",
	"Quarter day": "n. One of four days on which quarterly payments are due, tenancies begin and end, etc.",
	"Quarterdeck": "n. Part of a ship's upper deck near the stern, usu. Reserved for officers.",
	"Quarter-final": "n. Match or round preceding the semifinal.",
	"Quarter-hour": "n. 1 period of 15 minutes. 2 = *quarter n. 3.",
	"Quarter-light": "n. Small pivoted window in the side of a car, carriage, etc.",
	"Quarterly": "—adj. Produced or occurring once every quarter of a year. —adv. Once every quarter of a year. —n. (pl. -ies) quarterly journal.",
	"Quartermaster": "n. 1 regimental officer in charge of quartering, rations, etc. 2 naval petty officer in charge of steering, signals, etc.",
	"Quarter sessions": "n.pl. Hist. Court of limited criminal and civil jurisdiction, usu. Held quarterly.",
	"Quarterstaff": "n. Hist. Stout pole 6–8 feet long, formerly used as a weapon.",
	"Quartet": "n. 1 mus. A composition for four performers. B the performers. 2 any group of four. [latin quartus]",
	"Quarto": "n. (pl. -s) 1 size of a book or page given by folding a sheet of standard size twice to form four leaves. 2 book or sheet of this size. [latin: related to *quart]",
	"Quartz": "n. Silica in various mineral forms. [german from slavonic]",
	"Quartz clock": "n. (also quartz watch) clock or watch operated by vibrations of an electrically driven quartz crystal.",
	"Quasar": "n. Astron. Starlike object with a large redshift. [from quasi-stellar]",
	"Quash": "v. 1 annul; reject as invalid, esp. By a legal procedure. 2 suppress, crush. [french quasser from latin]",
	"Quasi-": "comb. Form 1 seemingly, not really. 2 almost. [latin quasi as if]",
	"Quaternary": "—adj. 1 having four parts. 2 (quaternary) geol. Of the most recent period in the cenozoic era. —n. (quaternary) geol. This period. [latin quaterni four each]",
	"Quatrain": "n. Four-line stanza. [french quatre four]",
	"Quatrefoil": "n. Four-pointed or -leafed figure, esp. As an architectural ornament. [anglo-french quatre four: related to *foil2]",
	"Quattrocento": "n. 15th-c. Italian art. [italian, = 400, used for the years 1400–99]",
	"Quaver": "—v. 1 (esp. Of a voice or sound) vibrate, shake, tremble. 2 sing or say with a quavering voice. —n. 1 mus. Note half as long as a crotchet. 2 trill in singing. 3 tremble in speech. quavery adj. [probably imitative]",
	"Quay": "n. Artificial landing-place for loading and unloading ships. [french]",
	"Quayside": "n. Land forming or near a quay.",
	"Queasy": "adj. (-ier, -iest) 1 a (of a person) nauseous. B (of the stomach) easily upset, weak of digestion. 2 (of the conscience etc.) Overscrupulous. queasily adv. Queasiness n. [origin uncertain]",
	"Queen": "—n. 1 (as a title usu. Queen) female sovereign. 2 (in full queen consort) king's wife. 3 woman, country, or thing pre-eminent of its kind. 4 fertile female among ants, bees, etc. 5 most powerful piece in chess. 6 court-card depicting a queen. 7 (the queen) national anthem when the sovereign is female. 8 slang offens. Male homosexual. 9 belle or mock sovereign for some event (queen of the may). —v. Chess convert (a pawn) into a queen when it reaches the opponent's side of the board. queenly adj. (-ier, -iest). Queenliness n. [old english]",
	"Queen-anne": "n. (often attrib.) Style of english architecture, furniture, etc., in the early 18th c.",
	"Queen bee": "n. 1 fertile female bee. 2 woman who behaves as if she is the most important person in a group.",
	"Queen mother": "n. Dowager who is mother of the sovereign.",
	"Queen of the may": "n. = *may queen.",
	"Queen-post": "n. Either of two upright timbers between the tie-beam and main rafters of a roof-truss.",
	"Queensberry rules": "n.pl. Standard rules, esp. Of boxing. [from the name marquis of queensberry]",
	"Queen's counsel": "n. Counsel to the crown, taking precedence over other barristers.",
	"Queen's english": "n. (prec. By the) english language correctly written or spoken.",
	"Queen's evidence": "see *evidence.",
	"Queen's guide": "n. Guide who has reached the highest rank of proficiency.",
	"Queen's highway": "n. Public road, regarded as being under the sovereign's protection.",
	"Queen's proctor": "n. Official who has the right to intervene in probate, divorce, and nullity cases when collusion or the suppression of facts is alleged.",
	"Queen's scout": "n. Scout who has reached the highest standard of proficiency.",
	"Queer": "—adj. 1 strange, odd, eccentric. 2 shady, suspect, of questionable character. 3 slightly ill; faint. 4 slang offens. (esp. Of a man) homosexual. —n. Slang offens. Homosexual. —v. Slang spoil, put out of order. in queer street slang in difficulty, esp. In debt. Queer a person's pitch colloq. Spoil a person's chances. [origin uncertain]",
	"Quell": "v. 1 crush or put down (a rebellion etc.). 2 suppress (fear etc.). [old english]",
	"Quench": "v. 1 satisfy (thirst) by drinking. 2 extinguish (a fire or light). 3 cool, esp. With water. 4 esp. Metallurgy cool (a hot substance) in cold water etc. 5 stifle or suppress (desire etc.). [old english]",
	"Quern": "n. Hand-mill for grinding corn. [old english]",
	"Querulous": "adj. Complaining, peevish. querulously adj. [latin queror complain]",
	"Query": "—n. (pl. -ies) 1 question. 2 question mark or the word query as a mark of interrogation. —v. (-ies, -ied) 1 ask or inquire. 2 call in question. 3 dispute the accuracy of. [latin quaere imperative of quaero inquire]",
	"Quest": "—n. 1 search or seeking. 2 thing sought, esp. By a medieval knight. —v. (often foll. By about) go about in search of something (esp. Of dogs seeking game). [latin quaero quaesit- seek]",
	"Question": "—n. 1 sentence worded or expressed so as to seek information or an answer. 2 a doubt or dispute about a matter (no question that he is dead). B raising of such doubt etc. 3 matter to be discussed or decided. 4 problem requiring a solution. —v. 1 ask questions of; interrogate; subject (a person) to examination. 2 throw doubt upon; raise objections to. be just a question of time be certain to happen sooner or later. Be a question of be at issue, be a problem (it's a question of money). Call in (or into) question express doubts about.",
	"Questionable": "adj. Doubtful as regards truth, quality, honesty, wisdom, etc.",
	"Question mark": "n. Punctuation mark (?) Indicating a question.",
	"Question-master": "n. Person presiding over a quiz game etc.",
	"Questionnaire": "n. Formulated series of questions, esp. For statistical analysis. [french: related to *question]",
	"Question time": "n. Period in parliament when mps may question ministers.",
	"Queue": "—n. Line or sequence of persons, vehicles, etc. Waiting their turn. —v. (queues, queued, queuing or queueing) (often foll. By up) form or join a queue. [latin cauda tail]",
	"Queue-jump": "v. Push forward out of turn in a queue.",
	"Quibble": "—n. 1 petty objection; trivial point of criticism. 2 evasion; argument relying on ambiguity. 3 archaic pun. —v. (-ling) use quibbles. quibbling adj. [origin uncertain]",
	"Quiche": "n. Savoury flan. [french]",
	"Quick": "—adj. 1 taking only a short time (quick worker). 2 arriving after a short time, prompt. 3 with only a short interval (in quick succession). 4 lively, intelligent, alert. 5 (of a temper) easily roused. 6 archaic alive (the quick and the dead). —adv. (also as int.) Quickly. —n. 1 soft sensitive flesh, esp. Below the nails. 2 seat of emotion (cut to the quick). quickly adv. [old english]",
	"Quicken": "v. 1 make or become quicker; accelerate. 2 give life or vigour to; rouse. 3 a (of a woman) reach a stage in pregnancy when movements of the foetus can be felt. B (of a foetus) begin to show signs of life.",
	"Quick-fire": "attrib. Adj. Rapid; in rapid succession.",
	"Quick-freeze": "v. Freeze (food) rapidly so as to preserve its natural qualities.",
	"Quickie": "n. Colloq. Thing done or made quickly.",
	"Quicklime": "n. = *lime1.",
	"Quick one": "n. Colloq. Drink (usu. Alcoholic) taken quickly.",
	"Quicksand": "n. (often in pl.) 1 area of loose wet sand that sucks in anything placed on it. 2 treacherous situation etc.",
	"Quickset": " —attrib. Adj. (of a hedge etc.) Formed of cuttings, esp. Hawthorn. —n. Hedge formed in this way.",
	"Quicksilver": "n. Mercury.",
	"Quickstep": "n. Fast foxtrot.",
	"Quick-tempered": "adj. Easily angered.",
	"Quick-witted": "adj. Quick to grasp a situation, make repartee, etc. quick-wittedness n.",
	"Quid1": "n. (pl. Same) slang one pound sterling. quids in slang in a position of profit. [probably from latin quid what]",
	"Quid2": "n. Lump of tobacco for chewing. [a dialect word, = *cud]",
	"Quiddity": "n. (pl. -ies) 1 philos. Essence of a thing. 2 quibble; trivial objection. [latin quidditas from quid what]",
	"Quid pro quo": "n. (pl. Quid pro quos) return made (for a gift, favour, etc.). [latin, = something for something]",
	"Quiescent": "adj. Inert, dormant. quiescence n. [related to *quiet]",
	"Quiet": "—adj. 1 with little or no sound or motion. 2 of gentle or peaceful disposition. 3 unobtrusive; not showy. 4 not overt; disguised. 5 undisturbed, uninterrupted; free or far from vigorous action. 6 informal (quiet wedding). 7 enjoyed in quiet (quiet smoke). 8 not anxious or remorseful. 9 not busy (it is very quiet at work). 10 peaceful (all quiet on the frontier). —n. 1 silence; stillness. 2 undisturbed state; tranquillity. —v. (often foll. By down) make or become quiet or calm. be quiet (esp. In imper.) Cease talking etc.",
	"Quieten": "v. (often foll. By down) = *quiet v.",
	"Quietism": "n. Passive contemplative attitude towards life, esp. As a form of mysticism. quietist n. & adj. [italian: related to *quiet]",
	"Quietude": "n. State of quiet.",
	"Quietus": "n. Release from life; death, final riddance (will get its quietus). [medieval latin: related to *quiet]",
	"Quiff": "n. 1 man's tuft of hair, brushed upward over the forehead. 2 curl plastered down on the forehead. [origin unknown]",
	"Quill": "n. 1 (in full quill-feather) large feather in a wing or tail. 2 hollow stem of this. 3 (in full quill pen) pen made of a quill. 4 (usu. In pl.) Porcupine's spine. [probably low german quiele]",
	"Quilt": "—n. Coverlet, esp. Of quilted material. —v. Line a coverlet or garment with padding enclosed between layers of cloth by lines of stitching. quilter n. Quilting n. [latin culcita cushion]",
	"Quim": "n. Coarse slang female genitals. [origin unknown]",
	"Quin": "n. Colloq. Quintuplet. [abbreviation]",
	"Quince": "n. 1 acid pear-shaped fruit used in jams etc. 2 tree bearing this. [originally a plural, from french cooin, from cydonia in crete]",
	"Quincentenary": "—n. (pl. -ies) 500th anniversary; celebration of this. —adj. Of this anniversary. [latin quinque five]",
	"Quincunx": "n. Five objects, esp. Trees, at the corners and centre of a square or rectangle. [latin, = five-twelfths]",
	"Quinine": "n. Bitter drug obtained from cinchona bark, used as a tonic and to reduce fever. [spanish quina cinchona bark, from quechua kina bark]",
	"Quinquagesima": "n. Sunday before lent. [latin quinquagesimus fiftieth]",
	"Quinquennial": "adj. 1 lasting five years. 2 recurring every five years. quinquennially adv. [latin quinquennis from quinque five, annus year]",
	"Quinquereme": "n. Ancient roman galley with five files of oarsmen on each side. [latin quinque five, remus oar]",
	"Quintessence": "n. 1 (usu. Foll. By of) purest and most perfect form, manifestation, or embodiment of a quality etc. 2 highly refined extract. quintessential adj. Quintessentially adv. [latin quinta essentia fifth substance (underlying the four elements)]",
	"Quintet": "n. 1 mus. A composition for five performers. B the performers. 2 any group of five. [latin quintus]",
	"Quintuple": "—adj. Fivefold; having five parts. —n. Fivefold number or amount. —v. (-ling) multiply by five. [latin quintus fifth]",
	"Quintuplet": "n. Each of five children born at one birth.",
	"Quintuplicate": "—adj. 1 fivefold. 2 of which five copies are made. —v. (-ting) multiply by five.",
	"Quip": "—n. Clever saying; epigram. —v. (-pp-) make quips. [perhaps from latin quippe forsooth]",
	"Quire": "n. 25 (formerly 24) sheets of paper. [latin: related to *quaternary]",
	"Quirk": "n. 1 peculiar feature, peculiarity. 2 trick of fate. quirky adj. (-ier, -iest). [origin unknown]",
	"Quisling": "n. Traitor, collaborator. [quisling, name of a norwegian officer and collaborator with the nazis]",
	"Quit": "—v. (-tting; past and past part. Quitted or quit) 1 (also absol.) Give up, let go, abandon (a task etc.). 2 us cease, stop (quit grumbling). 3 leave or depart from. —predic. Adj. (foll. By of) rid of (glad to be quit of the problem). [latin: related to *quiet]",
	"Quitch": "n. (in full quitch-grass) = *couch2. [old english]",
	"Quite": "adv. 1 completely, entirely, wholly. 2 to some extent, rather. 3 (often foll. By so) said to indicate agreement. quite a (or some) remarkable or outstanding (thing). Quite a few colloq. A fairly large number of. Quite something colloq. Remarkable thing or person. [var. Of *quit]",
	"Quits": "predic. Adj. On even terms by retaliation or repayment. call it quits acknowledge that things are now even; agree to stop quarrelling. [probably related to *quit]",
	"Quitter": "n. 1 person who gives up easily. 2 shirker.",
	"Quiver1": "—v. Tremble or vibrate with a slight rapid motion. —n. Quivering motion or sound. [obsolete quiver nimble]",
	"Quiver2": "n. Case for arrows. [anglo-french from germanic]",
	"Quixotic": "adj. Extravagantly and romantically chivalrous. quixotically adv. [don quixote, in cervantes' romance]",
	"Quiz": "—n. (pl. Quizzes) 1 test of knowledge, esp. As entertainment. 2 interrogation, examination. —v. (-zz-) examine by questioning. [origin unknown]",
	"Quizzical": "adj. Expressing or done with mild or amused perplexity. quizzically adv.",
	"Quod": "n. Slang prison. [origin unknown]",
	"Quoin": "n. 1 external angle of a building. 2 cornerstone. 3 wedge used in printing and gunnery. [var. Of *coin]",
	"Quoit": "n. 1 ring thrown to encircle an iron peg. 2 (in pl.) Game using these. [origin unknown]",
	"Quondam": "attrib. Adj. That once was, sometime, former. [latin adv., = formerly]",
	"Quorate": "adj. Constituting or having a quorum. [from *quorum]",
	"Quorum": "n. Minimum number of members that must be present to constitute a valid meeting. [latin, = of whom]",
	"Quota": "n. 1 share to be contributed to, or received from, a total. 2 number of goods, people, etc., stipulated or permitted. [latin quotus from quot how many]",
	"Quotable": "adj. Worth quoting.",
	"Quotation": "n. 1 passage or remark quoted. 2 quoting or being quoted. 3 contractor's estimate. [medieval latin: related to *quote]",
	"Quotation marks": "n.pl. Inverted commas (‘’ or “ ”) used at the beginning and end of a quotation etc.",
	"Quote": "—v. (-ting) 1 cite or appeal to (an author, book, etc.) In confirmation of some view. 2 a repeat or copy out a passage from. B (foll. By from) cite (an author, book, etc.). 3 (foll. By as) cite (an author etc.) As proof, evidence, etc. 4 a enclose (words) in quotation marks. B (as int.) Verbal formula indicating opening quotation marks (he said, quote, ‘i shall stay’). 5 (often foll. By at, also absol.) State the price of. —n. Colloq. 1 passage quoted. 2 price quoted. 3 (usu. In pl.) Quotation marks. [latin quoto mark with numbers]",
	"Quoth": "v. (only in 1st and 3rd person) archaic said. [old english]",
	"Quotidian": "adj. 1 occurring or recurring daily. 2 commonplace, trivial. [latin cotidie daily]",
	"Quotient": "n. Result of a division sum. [latin quotiens -ent- how many times]",
	"Q.v.": "Abbr. Which see (in references). [latin quod vide]",
	"Qwerty": "attrib. Adj. Denoting the standard keyboard on english-language typewriters etc., with q, w, e, r, t, and y as the first keys on the top row of letters.",
	"R1": "n. (also r) (pl. Rs or r's) eighteenth letter of the alphabet.",
	"R2": "abbr. (also r.) 1 regina (elizabeth r). 2 rex. 3 river. 4 (also ®) registered as a trademark. 5 chess rook.",
	"R.": "Abbr. (also r) 1 right. 2 radius.",
	"Ra": "abbr. 1 a royal academy. B royal academician. 2 royal artillery.",
	"Ra": "symb. Radium.",
	"Rabbet": "—n. Step-shaped channel cut along the edge or face of a length of wood etc., usu. To receive the edge or tongue of another piece. —v. (-t-) 1 join or fix with a rabbet. 2 make a rabbet in. [french rab(b)at: related to *rebate1]",
	"Rabbi": "n. (pl. -s) 1 jewish scholar or teacher, esp. Of the law. 2 jewish religious leader. rabbinical adj. [hebrew, = my master]",
	"Rabbit": "—n. 1 a burrowing plant-eating mammal of the hare family. B us hare. 2 its fur. —v. (-t-) 1 hunt rabbits. 2 (often foll. By on, away) colloq. Talk pointlessly; chatter. [origin uncertain]",
	"Rabbit punch": "n. Short chop with the edge of the hand to the nape of the neck.",
	"Rabble": "n. 1 disorderly crowd, mob. 2 contemptible or inferior set of people. 3 (prec. By the) the lower or disorderly classes of the populace. [origin uncertain]",
	"Rabble-rouser": "n. Person who stirs up the rabble or a crowd, esp. To agitate for social change.",
	"Rabelaisian": "adj. 1 of or like the french satirist rabelais or his writings. 2 marked by exuberant imagination and coarse humour.",
	"Rabid": "adj. 1 affected with rabies, mad. 2 violent, fanatical. rabidity n. [latin rabio rave]",
	"Rabies": "n. Contagious viral disease of esp. Dogs, transmissible through saliva to humans etc. And causing madness; hydrophobia. [latin: related to *rabid]",
	"Rac": "abbr. Royal automobile club.",
	"Raccoon": "var. Of *racoon.",
	"Race1": "—n. 1 contest of speed between runners, horses, vehicles, ships, etc. 2 (in pl.) Series of these for horses, dogs, etc., at a fixed time on a regular course. 3 contest between persons to be first to achieve something. 4 a strong current in the sea or a river. B channel (mill-race). —v. (-cing) 1 take part in a race. 2 have a race with. 3 try to surpass in speed. 4 (foll. By with) compete in speed with. 5 cause to race. 6 a go at full or excessive speed. B cause to do this. 7 (usu. As racing adj.) Follow or take part in horse-racing (a racing man). [old norse]",
	"Race2": "n. 1 each of the major divisions of humankind, each having distinct physical characteristics. 2 fact or concept of division into races. 3 genus, species, breed, or variety of animals or plants. 4 group of persons, animals, or plants connected by common descent. 5 any great division of living creatures (the human race). [italian razza]",
	"Racecourse": "n. Ground for horse-racing.",
	"Racegoer": "n. Person who frequents horse-races.",
	"Racehorse": "n. Horse bred or kept for racing.",
	"Raceme": "n. Flower cluster with separate flowers attached by short stalks at equal distances along the stem. [latin racemus grape-bunch]",
	"Race meeting": "n. Sequence of horse-races at one place.",
	"Race relations": "n.pl. Relations between members of different races in the same country.",
	"Race riot": "n. Outbreak of violence due to racial antagonism.",
	"Racetrack": "n. 1 = *racecourse. 2 track for motor racing.",
	"Racial": "adj. 1 of or concerning race. 2 on the grounds of or connected with difference in race. racially adv.",
	"Racialism": "n. = *racism. racialist n. & adj.",
	"Racing car": "n. Motor car built for racing.",
	"Racing driver": "n. Driver of a racing car.",
	"Racism": "n. 1 belief in the superiority of a particular race; prejudice based on this. 2 antagonism towards other races. racist n. & adj.",
	"Rack1": "—n. 1 framework, usu. With rails, bars, etc., for holding things. 2 cogged or toothed bar or rail engaging with a wheel or pinion etc. 3 hist. Instrument of torture stretching the victim's joints. —v. 1 (of disease or pain) inflict suffering on. 2 hist. Torture (a person) on the rack. 3 place in or on a rack. 4 shake violently. 5 injure by straining. on the rack suffering acute mental or physical pain. Rack one's brains make a great mental effort. [low german or dutch]",
	"Rack2": "n. Destruction (esp. Rack and ruin). [from *wrack]",
	"Rack3": "v. (often foll. By off) draw off (wine, beer, etc.) From the lees. [provençal arracar from raca stems and husks of grapes, dregs]",
	"Racket1": "n. (also racquet) 1 bat with a round or oval frame strung with catgut, nylon, etc., used in tennis, squash, etc. 2 (in pl.) Game like squash, played in a court of four plain walls. [french raquette from arabic rahat palm of the hand]",
	"Racket2": "n. 1 disturbance, uproar, din. 2 slang a scheme for obtaining money etc. By dishonest means. B dodge; sly game. 3 colloq. Line of business. [perhaps imitative]",
	"Racketeer": "n. Person who operates a dishonest business. racketeering n.",
	"Rack-rent": "n. Extortionate rent.",
	"Raconteur": "n. Teller of anecdotes. [french: related to *recount]",
	"Racoon": "n. (also raccoon) (pl. Same or -s) 1 n. American mammal with a bushy tail and sharp snout. 2 its fur. [algonquian]",
	"Racquet": "var. Of *racket1.",
	"Racy": "adj. (-ier, -iest) 1 lively and vigorous in style. 2 risqué. 3 of distinctive quality (a racy wine). raciness n. [from *race2]",
	"Rad": "n. Unit of absorbed dose of ionizing radiation. [from radiation absorbed dose]",
	"Rada": "abbr. Royal academy of dramatic art.",
	"Radar": "n. 1 system for detecting the direction, range, or presence of objects, by sending out pulses of high frequency electromagnetic waves which they reflect. 2 apparatus for this. [from radio detection and ranging]",
	"Radar trap": "n. Device using radar to detect speeding vehicles.",
	"Raddle": "—n. Red ochre. —v. (-ling) 1 colour with raddle or too much rouge. 2 (as raddled adj.) Worn out. [related to *ruddy]",
	"Radial": "—adj. 1 of or in rays. 2 a arranged like rays or radii. B having spokes or radiating lines. C acting or moving along lines diverging from a centre. 3 (in full radial-ply) (of a tyre) having fabric layers arranged radially and the tread strengthened. —n. Radial-ply tyre. radially adv. [medieval latin: related to *radius]",
	"Radian": "n. Si unit of angle, equal to an angle at the centre of a circle the arc of which is equal in length to the radius (1 radian is approx. 57°).",
	"Radiant": "—adj. 1 emitting rays of light. 2 (of eyes or looks) beaming with joy, hope, or love. 3 (of beauty) splendid or dazzling. 4 (of light) issuing in rays. —n. Point or object from which light or heat radiates. radiance n. Radiantly adv.",
	"Radiant heat": "n. Heat transmitted by radiation.",
	"Radiate": "—v. (-ting) 1 a emit rays of light, heat, etc. B (of light or heat) be emitted in rays. 2 emit (light, heat, etc.) From a centre. 3 transmit or demonstrate (joy etc.). 4 diverge or spread from a centre. —adj. Having divergent rays or parts radially arranged.",
	"Radiation": "n. 1 radiating or being radiated. 2 physics a emission of energy as electromagnetic waves or as moving particles. B energy transmitted in this way, esp. Invisibly. 3 (in full radiation therapy) treatment of cancer etc. Using radiation, e.g. X-rays or ultraviolet light.",
	"Radiation sickness": "n. Sickness caused by exposure to radiation, such as gamma rays.",
	"Radiator": "n. 1 device for heating a room etc., consisting of a metal case through which hot water or steam circulates. 2 engine-cooling device in a motor vehicle or aircraft.",
	"Radical": "—adj. 1 fundamental (a radical error). 2 far-reaching; thorough (radical change). 3 advocating thorough reform; holding extreme political views; revolutionary. 4 forming the basis; primary. 5 of the root of a number or quantity. 6 (of surgery etc.) Seeking to ensure the removal of all diseased tissue. 7 of the roots of words. 8 bot. Of the root. —n. 1 person holding radical views or belonging to a radical party. 2 chem. A = *free radical. B atom or a group of these normally forming part of a compound and remaining unaltered during the compound's ordinary chemical changes. 3 root of a word. 4 math. Quantity forming or expressed as the root of another. radicalism n. Radically adv. [latin: related to *radix]",
	"Radicchio": "n. (pl. -s) chicory with reddish-purple leaves. [italian, = chicory]",
	"Radicle": "n. Part of a plant embryo that develops into the primary root; rootlet. [latin: related to *radix]",
	"Radii": "pl. Of *radius.",
	"Radio": "—n. (pl. -s) 1 (often attrib.) A transmission and reception of sound messages etc. By electromagnetic waves of radio frequency. B apparatus for receiving, broadcasting, or transmitting radio signals. 2 a sound broadcasting (prefers the radio). B broadcasting station or channel (radio one). —v. (-es, -ed) 1 a send (a message) by radio. B send a message to (a person) by radio. 2 communicate or broadcast by radio. [short for radio-telegraphy etc.]",
	"Radio-": "comb. Form 1 denoting radio or broadcasting. 2 connected with radioactivity. 3 connected with rays or radiation.",
	"Radioactive": "adj. Of or exhibiting radioactivity.",
	"Radioactivity": "n. Spontaneous disintegration of atomic nuclei, with the emission of usu. Penetrating radiation or particles.",
	"Radiocarbon": "n. Radioactive isotope of carbon.",
	"Radio-controlled": "adj. Controlled from a distance by radio.",
	"Radio frequency": "n. (pl. -ies) frequency band of telecommunication, ranging from 104 to 1011 or 1012 hz.",
	"Radiogram": "n. 1 combined radio and record-player. 2 picture obtained by x-rays etc. 3 telegram sent by radio.",
	"Radiograph": "—n. 1 instrument recording the intensity of radiation. 2 = *radiogram 2. —v. Obtain a picture of by x-ray, gamma ray, etc. radiographer n. Radiography n.",
	"Radioisotope": "n. Radioactive isotope.",
	"Radiology": "n. The study of x-rays and other high-energy radiation, esp. As used in medicine. radiologist n.",
	"Radiophonic": "adj. Of or relating to electronically produced sound, esp. Music.",
	"Radioscopy": "n. Examination by x-rays etc. Of objects opaque to light.",
	"Radio-telegraphy": "n. Telegraphy using radio.",
	"Radio-telephony": "n. Telephony using radio. radio-telephone n.",
	"Radio telescope": "n. Directional aerial system for collecting and analysing radiation in the radio frequency range from stars etc.",
	"Radiotherapy": "n. Treatment of disease by x-rays or other forms of radiation.",
	"Radish": "n. 1 plant with a fleshy pungent root. 2 this root, eaten esp. Raw. [latin *radix]",
	"Radium": "n. Radioactive metallic element orig. Obtained from pitchblende etc., used esp. In radiotherapy.",
	"Radius": "n. (pl. Radii or radiuses) 1 a straight line from the centre to the circumference of a circle or sphere. B length of this. 2 distance from a centre (within a radius of 20 miles). 3 a thicker and shorter of the two bones in the human forearm. B corresponding bone in a vertebrate's foreleg or a bird's wing. [latin]",
	"Radix": "n. (pl. Radices) math. Number or symbol used as the basis of a numeration scale (e.g. Ten in the decimal system). [latin, = root]",
	"Radon": "n. Gaseous radioactive inert element arising from the disintegration of radium.",
	"Raf": "abbr. Royal air force.",
	"Raffia": "n. 1 palm-tree native to madagascar. 2 fibre from its leaves, used for weaving and for tying plants etc. [malagasy]",
	"Raffish": "adj. 1 disreputable, rakish. 2 tawdry. [raff rubbish]",
	"Raffle": "—n. Fund-raising lottery with prizes. —v. (-ling) (often foll. By off) sell by means of a raffle. [french raf(f)le, a dice-game]",
	"Raft": "n. Flat floating structure of timber or other materials for conveying persons or things. [old norse]",
	"Rafter": "n. Each of the sloping beams forming the framework of a roof. [old english]",
	"Rag1": "n. 1 torn, frayed, or worn piece of woven material. 2 (in pl.) Old or worn clothes. 3 (collect.) Scraps of cloth used as material for paper, stuffing, etc. 4 derog. Newspaper. in rags much torn. Rags to riches poverty to affluence. [probably a back-formation from *ragged]",
	"Rag2": "—n. 1 fund-raising programme of stunts, parades, and entertainment organized by students. 2 prank. 3 a rowdy celebration. B noisy disorderly scene. —v. (-gg-) 1 tease; play rough jokes on. 2 engage in rough play; be noisy and riotous. [origin unknown]",
	"Rag3": "n. Ragtime composition. [abbreviation]",
	"Ragamuffin": "n. Child in ragged dirty clothes. [probably from *rag1]",
	"Rag-and-bone man": "n. Itinerant dealer in old clothes, furniture, etc.",
	"Rag-bag": "n. 1 bag for scraps of fabric etc. 2 miscellaneous collection.",
	"Rag doll": "n. Stuffed cloth doll.",
	"Rage": "—n. 1 fierce or violent anger. 2 fit of this. 3 violent action of a natural force. —v. (-ging) 1 be full of anger. 2 (often foll. By at, against) speak furiously or madly. 3 (of wind, battle, etc.) Be violent; be at its height. 4 (as raging adj.) Extreme, very painful (raging thirst; raging headache). all the rage very popular, fashionable. [latin *rabies]",
	"Ragged": "adj. 1 torn; frayed. 2 in ragged clothes. 3 with a broken or jagged outline or surface. 4 faulty, imperfect; lacking finish, smoothness, or uniformity. [old norse]",
	"Ragged robin": "n. Pink-flowered campion with tattered petals.",
	"Raglan": "—adj. (of a sleeve) running up to the neck of a garment. —n. (often attrib.) Overcoat without shoulder seams, the sleeves running up to the neck. [lord raglan]",
	"Ragout": "n. Meat stewed with vegetables and highly seasoned. [french]",
	"Ragtag": "n. (in full ragtag and bobtail) derog. Rabble or common people. [from *rag1]",
	"Ragtime": "n. Form of highly syncopated early jazz, esp. For the piano.",
	"Rag trade": "n. Colloq. The clothing business.",
	"Ragwort": "n. Yellow-flowered ragged-leaved plant.",
	"Raid": "—n. 1 rapid surprise attack, esp.: a in warfare. B in order to commit a crime, steal, or do harm. 2 surprise attack by police etc. To arrest suspected persons or seize illicit goods. —v. Make a raid on. raider n. [scots form of *road]",
	"Rail1": "—n. 1 level or sloping bar or series of bars: a used to hang things on. B as the top of banisters. C forming part of a fence or barrier as protection. 2 steel bar or continuous line of bars laid on the ground, usu. As a railway. 3 (often attrib.) Railway. —v. 1 furnish with a rail or rails. 2 (usu. Foll. By in, off) enclose with rails. off the rails disorganized; out of order; deranged. [french reille from latin regula *rule]",
	"Rail2": "v. (often foll. By at, against) complain or protest strongly; rant. [french railler]",
	"Rail3": "n. Wading bird often inhabiting marshes. [french]",
	"Railcar": "n. Single powered railway coach.",
	"Railcard": "n. Pass entitling the holder to reduced rail fares.",
	"Railing": "n. (usu. In pl.) Fence or barrier made of rails.",
	"Raillery": "n. Good-humoured ridicule. [french raillerie: related to *rail2]",
	"Railman": "n. = *railwayman.",
	"Railroad": "—n. Esp. Us = *railway. —v. (often foll. By into, through, etc.) Coerce; rush (railroaded into agreeing; railroaded through the cabinet).",
	"Railway": "n. 1 track or set of tracks of steel rails upon which trains run. 2 such a system worked by a single company. 3 organization and personnel required for its working.",
	"Railwayman": "n. Railway employee.",
	"Raiment": "n. Archaic clothing. [arrayment: related to *array]",
	"Rain": "—n. 1 a condensed atmospheric moisture falling in drops. B fall of such drops. 2 (in pl.) A (prec. By the) rainy season. B rainfalls. 3 a falling liquid or solid particles or objects. B rainlike descent of these. —v. 1 (prec. By it as subject) rain falls. 2 a fall like rain. B (prec. By it as subject) send in large quantities. 3 send down like rain; lavishly bestow (rained blows upon him). 4 (of the sky, clouds, etc.) Send down rain. rain off (or us out) (esp.",
	"Rainbow": "—n. Arch of colours formed in the sky by reflection, refraction, and dispersion of the sun's rays in falling rain or in spray or mist. —adj. Many-coloured. [old english: related to *rain, *bow1]",
	"Rainbow trout": "n. Large trout orig. Of the pacific coast of n. America.",
	"Rain check": "n. Esp. Us ticket given for later use when an outdoor event is interrupted or postponed by rain. take a rain check on reserve the right not to take up (an offer) until convenient.",
	"Raincoat": "n. Waterproof or water-resistant coat.",
	"Raindrop": "n. Single drop of rain.",
	"Rainfall": "n. 1 fall of rain. 2 quantity of rain falling within a given area in a given time.",
	"Rainforest": "n. Luxuriant tropical forest with heavy rainfall.",
	"Rainproof": "adj. Impervious to rain.",
	"Rainstorm": "n. Storm with heavy rain.",
	"Rainwater": "n. Water collected from fallen rain.",
	"Rainwear": "n. Clothes for wearing in the rain.",
	"Rainy": "adj. (-ier, -iest) (of weather, a climate, day, etc.) In or on which rain is falling or much rain usually falls. [old english: related to *rain]",
	"Rainy day": "n. Time of special need in the future.",
	"Raise": "—v. (-sing) 1 put or take into a higher position. 2 (often foll. By up) cause to rise or stand up or be vertical. 3 increase the amount, value, or strength of. 4 (often foll. By up) construct or build up. 5 levy, collect, or bring together (raise money). 6 cause to be heard or considered (raise an objection). 7 set going or bring into being (raise hopes). 8 bring up, educate. 9 breed, grow. 10 promote to a higher rank. 11 (foll. By to) multiply a quantity to a power. 12 cause (bread) to rise. 13 cards bet more than (another player). 14 end (a siege etc.). 15 remove (a barrier etc.). 16 cause (a ghost etc.) To appear. 17 colloq. Get hold of, find. 18 rouse from sleep or death, or from a lair. —n. 1 cards increase in a stake or bid. 2 esp. Us increase in salary. raise cain colloq. = raise the roof. Raise one's eyebrows see *eyebrow. Raise from the dead restore to life. Raise a laugh cause others to laugh. Raise the roof be very angry; cause an uproar. [old norse]",
	"Raisin": "n. Dried grape. [latin: related to *raceme]",
	"Raison d'être": "n. (pl. Raisons d'être pronunc. Same) purpose or reason that accounts for, justifies, or originally caused a thing's existence. [french]",
	"Raj": "n. (prec. By the) hist. British sovereignty in india. [hindi]",
	"Raja": "n. (also rajah) hist. 1 indian king or prince. 2 petty dignitary or noble in india. [hindi from sanskrit]",
	"Rake1": "—n. 1 implement consisting of a pole with a toothed crossbar at the end for drawing together hay etc. Or smoothing loose soil or gravel. 2 similar implement used (e.g.) To draw in money at a gaming-table. —v. (-king) 1 collect or gather with or as with a rake. 2 make tidy or smooth with a rake. 3 use a rake. 4 search thoroughly, ransack. 5 direct gunfire along (a line) from end to end. 6 scratch or scrape. rake in colloq. Amass (profits etc.). Rake up revive the (unwelcome) memory of. [old english]",
	"Rake2": "n. Dissolute man of fashion. [rakehell: related to *rake1, *hell]",
	"Rake3": "—v. (-king) 1 set or be set at a sloping angle. 2 (of a mast or funnel) incline from the perpendicular towards the stern. —n. 1 raking position or build. 2 amount by which a thing rakes. [origin unknown]",
	"Rake-off": "n. Colloq. Commission or share.",
	"Rakish": "adj. 1 dashing; jaunty. 2 dissolute. rakishly adv. [from *rake2]",
	"Rallentando": "mus. —adv. & adj. With a gradual decrease of speed. —n. (pl. -s or -di) passage to be performed in this way. [italian]",
	"Rally1": "—v. (-ies, -ied) 1 (often foll. By round) bring or come together as support or for action. 2 bring or come together again after a rout or dispersion. 3 recover after illness etc., revive. 4 revive (courage etc.). 5 (of share-prices etc.) Increase after a fall. —n. (pl. -ies) 1 rallying or being rallied. 2 mass meeting of supporters or persons with a common interest. 3 competition for motor vehicles, mainly over public roads. 4 (in tennis etc.) Extended exchange of strokes. [french rallier: related to *re-, *ally]",
	"Rally2": "v. (-ies, -ied) ridicule good-humouredly. [french railler: related to *rail2]",
	"Rallycross": "n. Motor racing over roads and cross-country.",
	"Ram": "abbr. 1 royal academy of music. 2 random-access memory.",
	"Ram": "—n. 1 uncastrated male sheep. 2 (the ram) zodiacal sign or constellation aries. 3 hist. = *battering-ram. 4 falling weight of a pile-driving machine. 5 hydraulically operated water pump. —v. (-mm-) 1 force or squeeze into place by pressure. 2 (usu. Foll. By down, in, etc.) Beat down or drive in by heavy blows. 3 (of a ship, vehicle, etc.) Strike violently, crash against. 4 (foll. By against, into) dash or violently impel. [old english]",
	"Ramadan": "n. Ninth month of the muslim year, with strict fasting from sunrise to sunset. [arabic]",
	"Ramble": "—v. (-ling) 1 walk for pleasure. 2 talk or write incoherently. —n. Walk taken for pleasure. [dutch rammelen]",
	"Rambler": "n. 1 person who rambles. 2 straggling or spreading rose.",
	"Rambling": "adj. 1 wandering. 2 disconnected, incoherent. 3 (of a house, street, etc.) Irregularly arranged. 4 (of a plant) straggling, climbing.",
	"Rambutan": "n. 1 red plum-sized prickly fruit. 2 e. Indian tree bearing this. [malay]",
	"Ramc": "abbr. Royal army medical corps.",
	"Ramekin": "n. 1 small dish for baking and serving an individual portion of food. 2 food served in this. [french ramequin]",
	"Ramification": "n. (usu. In pl.) 1 consequence. 2 subdivision of a complex structure or process. [french: related to *ramify]",
	"Ramify": "v. (-ies, -ied) (cause to) form branches, subdivisions, or offshoots; branch out. [latin ramus branch]",
	"Ramp": "—n. 1 slope, esp. Joining two levels of ground, floor, etc. 2 movable stairs for entering or leaving an aircraft. 3 transverse ridge in a road making vehicles slow down. —v. 1 furnish or build with a ramp. 2 a assume a threatening posture. B (often foll. By about) storm, rage. [french ramper crawl]",
	"Rampage": "—v. (-ging) 1 (often foll. By about) rush wildly or violently about. 2 rage, storm. —n. Wild or violent behaviour. on the rampage rampaging. [perhaps from *ramp]",
	"Rampant": "adj. 1 unchecked, flourishing excessively. 2 rank, luxuriant. 3 (placed after the noun) heraldry (of an animal) standing on its left hind foot with its forepaws in the air (lion rampant). 4 violent, fanatical. rampancy n. [french: related to *ramp]",
	"Rampart": "n. 1 a defensive wall with a broad top and usu. A stone parapet. B walkway on top of this. 2 defence, protection. [french remparer fortify]",
	"Ramrod": "n. 1 rod for ramming down the charge of a muzzle-loading firearm. 2 thing that is very straight or rigid.",
	"Ramshackle": "adj. Tumbledown, rickety. [related to *ransack]",
	"Ran": "past of *run.",
	"Ranch": "—n. 1 cattle-breeding establishment, esp. In the us and canada. 2 farm where other animals are bred (mink ranch). —v. Farm on a ranch. rancher n. [spanish rancho group of persons eating together]",
	"Rancid": "adj. Smelling or tasting like rank stale fat. rancidity n. [latin rancidus stinking]",
	"Rancor": "n. (brit. Rancour) inveterate bitterness, malignant hate. rancorous adj. [latin rancor: related to *rancid]",
	"Rancour": "n. (us rancor) inveterate bitterness, malignant hate. rancorous adj. [latin rancor: related to *rancid]",
	"Rand": "n. Chief monetary unit of south africa. [the rand, gold-field district near johannesburg]",
	"R & b": "abbr. Rhythm and blues.",
	"R & d": "abbr. Research and development.",
	"Random": "adj. Made, done, etc., without method or conscious choice. at random without a particular aim. randomize v. (also -ise) (-zing or -sing). Randomization n. Randomly adv. Randomness n. [french randon from randir gallop]",
	"Random-access": "adj. Computing (of a memory or file) having all parts directly accessible, so that it need not read sequentially.",
	"Randy": "adj. (-ier, -iest) eager for sexual gratification, lustful. randily adv. Randiness n. [perhaps related to *rant]",
	"Ranee": "n. (also rani) (pl. -s) hist. Raja's wife or widow. [hindi]",
	"Rang": "past of *ring2.",
	"Range": "—n. 1 a region between limits of variation, esp. Scope of effective operation. B such limits. 2 area relevant to something. 3 a distance attainable by a gun or projectile. B distance between a gun or projectile and its objective. 4 row, series, etc., esp. Of mountains. 5 area with targets for shooting. 6 fireplace with ovens and hotplates for cooking. 7 area over which a thing is distributed. 8 distance that can be covered by a vehicle without refuelling. 9 distance between a camera and the subject to be photographed. 10 large area of open land for grazing or hunting. —v. (-ging) 1 reach; lie spread out; extend; be found over a specified district; vary between limits. 2 (usu. In passive or refl.) Line up, arrange. 3 rove, wander. 4 traverse in all directions. [french: related to *rank1]",
	"Rangefinder": "n. Instrument for estimating the distance of an object to be shot at or photographed.",
	"Ranger": "n. 1 keeper of a royal or national park, or of a forest. 2 member of a body of mounted soldiers. 3 (ranger) senior guide.",
	"Rangy": "adj. (-ier, -iest) tall and slim.",
	"Rani": "var. Of *ranee.",
	"Rank1": "—n. 1 a position in a hierarchy, grade of advancement. B distinct social class; grade of dignity or achievement. C high social position. D place in a scale. 2 row or line. 3 single line of soldiers drawn up abreast. 4 place where taxis await customers. 5 order, array. —v. 1 have a rank or place. 2 classify, give a certain grade to. 3 arrange (esp. Soldiers) in rank. close ranks maintain solidarity. The ranks common soldiers. [french ranc]",
	"Rank2": "adj. 1 luxuriant, coarse; choked with or apt to produce weeds or excessive foliage. 2 a foul-smelling. B loathsome, corrupt. 3 flagrant, virulent, gross, complete (rank outsider). [old english]",
	"Rank and file": "n. (usu. Treated as pl.) Ordinary members of an organization.",
	"Rankle": "v. (-ling) (of envy, disappointment, etc., or their cause) cause persistent annoyance or resentment. [french (d)rancler fester, from medieval latin dra(cu)nculus little serpent]",
	"Ransack": "v. 1 pillage or plunder (a house, country, etc.). 2 thoroughly search. [old norse rannsaka from rann house, -saka seek]",
	"Ransom": "—n. 1 money demanded or paid for the release of a prisoner. 2 liberation of a prisoner in return for this. —v. 1 buy the freedom or restoration of; redeem. 2 = hold to ransom (see *hold1). 3 release for a ransom. [latin: related to *redemption]",
	"Rant": "—v. Speak loudly, bombastically, violently, or theatrically. —n. Piece of ranting. rant and rave express anger noisily and forcefully. [dutch]",
	"Ranunculus": "n. (pl. -luses or -li) plant of the genus including buttercups. [latin, diminutive of rana frog]",
	"Raoc": "abbr. Royal army ordnance corps.",
	"Rap1": "—n. 1 smart slight blow. 2 knock, sharp tapping sound. 3 slang blame, punishment. 4 a rhythmic monologue recited to music. B (in full rap music) style of rock music with words recited. —v. (-pp-) 1 strike smartly. 2 knock; make a sharp tapping sound. 3 criticize adversely. 4 perform a rap. take the rap suffer the consequences. rapper n. [probably imitative]",
	"Rap2": "n. Small amount, the least bit (don't care a rap). [irish ropaire counterfeit coin]",
	"Rapacious": "adj. Grasping, extortionate, predatory. rapacity n. [latin rapax: related to *rape1]",
	"Rape1": "—n. 1 a act of forcing a woman or girl to have sexual intercourse against her will. B forcible sodomy. 2 (often foll. By of) violent assault or plunder, forcible interference. —v. (-ping) commit rape on. [latin rapio seize]",
	"Rape2": "n. Plant grown as fodder, and for its seed from which oil is extracted. [latin rapum, rapa turnip]",
	"Rapid": "—adj. (-er, -est) 1 quick, swift. 2 acting or completed in a short time. 3 (of a slope) descending steeply. —n. (usu. In pl.) Steep descent in a river-bed, with a swift current. rapidity n. Rapidly adv. Rapidness n. [latin: related to *rape1]",
	"Rapid eye movement": "n. Type of jerky movement of the eyes during dreaming.",
	"Rapier": "n. 1 light slender sword for thrusting. 2 (attrib.) Sharp (rapier wit). [french rapière]",
	"Rapine": "n. Rhet. Plundering. [latin: related to *rape1]",
	"Rapist": "n. Person who commits rape.",
	"Rapport": "n. Relationship or communication, esp. When useful and harmonious. [latin porto carry]",
	"Rapprochement": "n. Resumption of harmonious relations, esp. Between states. [french: related to *approach]",
	"Rapscallion": "n. Archaic or joc. Rascal. [perhaps from *rascal]",
	"Rapt": "adj. 1 fully absorbed or intent, enraptured. 2 carried away with feeling or lofty thought. [latin raptus: related to *rape1]",
	"Rapture": "n. 1 ecstatic delight. 2 (in pl.) Great pleasure or enthusiasm or the expression of it. rapturous adj. [french or medieval latin: related to *rape1]",
	"Rare1": "adj. (rarer, rarest) 1 seldom done, found, or occurring; uncommon, unusual. 2 exceptionally good. 3 of less than the usual density. rareness n. [latin rarus]",
	"Rare2": "adj. (rarer, rarest) (of meat) cooked so that the inside is still red and juicy; underdone. [old english]",
	"Rarebit": "n. = *welsh rabbit. [from *rare1]",
	"Rare earth": "n. Lanthanide element.",
	"Rarefy": "v. (-ies, -ied) 1 make or become less dense or solid. 2 purify or refine (a person's nature etc.). 3 make (an idea etc.) Subtle. rarefaction n. [french or medieval latin: related to *rare1]",
	"Rarely": "adv. 1 seldom, not often. 2 exceptionally.",
	"Raring": "adj. Colloq. Enthusiastic, eager (raring to go). [participle of rare, dial. Var. Of *roar or *rear2]",
	"Rarity": "n. (pl. -ies) 1 rareness. 2 uncommon thing. [latin: related to *rare1]",
	"Rascal": "n. Dishonest or mischievous person. rascally adj. [french rascaille rabble]",
	"Rase": "var. Of *raze.",
	"Rash1": "adj. Reckless, impetuous, hasty. rashly adv. Rashness n. [probably old english]",
	"Rash2": "n. 1 eruption of the skin in spots or patches. 2 (usu. Foll. By of) sudden widespread phenomenon (rash of strikes). [origin uncertain]",
	"Rasher": "n. Thin slice of bacon or ham. [origin unknown]",
	"Rasp": "—n. 1 coarse kind of file having separate teeth. 2 grating noise or utterance. —v. 1 a scrape with a rasp. B scrape roughly. C (foll. By off, away) remove by scraping. 2 a make a grating sound. B say gratingly. 3 grate upon (a person or feelings). [french raspe(r)]",
	"Raspberry": "n. (pl. -ies) 1 a red blackberry-like fruit. B bramble bearing this. 2 colloq. Sound made by blowing through the lips, expressing derision or disapproval. [origin unknown]",
	"Raspberry-cane": "n. Raspberry plant.",
	"Rastafarian": "(also rasta) —n. Member of a jamaican sect, often having dreadlocks and regarding haile selassie of ethiopia as god. —adj. Of this sect. [ras tafari, title of former emperor haile selassie]",
	"Rat": "—n. 1 a rodent like a large mouse. B similar rodent (muskrat; water-rat). 2 turncoat. 3 colloq. Unpleasant or treacherous person. 4 (in pl.) Slang exclamation of annoyance etc. —v. (-tt-) 1 hunt or kill rats. 2 (also foll. By on) inform (on); desert, betray. [old english]",
	"Ratable": "var. Of *rateable.",
	"Ratatat": "(also rat-a-tat) var. Of *rat-tat.",
	"Ratatouille": "n. Dish of stewed onions, courgettes, tomatoes, aubergines, and peppers. [french dial.]",
	"Ratbag": "n. Slang obnoxious person.",
	"Ratchet": "n. 1 set of teeth on the edge of a bar or wheel with a catch ensuring motion in one direction only. 2 (in full ratchet-wheel) wheel with a rim so toothed. [french rochet lance-head]",
	"Rate1": "—n. 1 numerical proportion between two sets of things (moving at a rate of 50 m.p.h.) Or as the basis of calculating an amount or value (rate of interest). 2 fixed or appropriate charge, cost, or value; measure of this (postal rates; the rate for the job). 3 pace of movement or change (prices increasing at a great rate). 4 (in comb.) Class or rank (first-rate). 5 (in pl.) Tax levied by local authorities on businesses (and formerly on private individuals) according to the value of buildings and land occupied. —v. (-ting) 1 a estimate the worth or value of. B assign a value to. 2 consider, regard as. 3 (foll. By as) rank or be considered. 4 a subject to the payment of a local rate. B value for the purpose of assessing rates. 5 be worthy of, deserve. at any rate in any case, whatever happens. At this rate if this example is typical. [latin rata: related to *ratio]",
	"Usage": "see note at community charge.",
	"Rate2": "v. (-ting) scold angrily. [origin unknown]",
	"Rateable": "adj. (also ratable) liable to rates.",
	"Rateable value": "n. Value at which a business etc. Is assessed for rates.",
	"Rate-capping": "n. Hist. Imposition of an upper limit on local authority rates. rate-cap v.",
	"Ratepayer": "n. Person liable to pay rates.",
	"Rather": "adv. 1 by preference (would rather not go). 2 (usu. Foll. By than) more truly; as a more likely alternative (is stupid rather than dishonest). 3 more precisely (a book, or rather, a pamphlet). 4 slightly, to some extent (became rather drunk). 5 (as an emphatic response) assuredly (did you like it? – rather!). had rather would rather. [old english comparative of rathe early]",
	"Ratify": "v. (-ies, -ied) confirm or accept (an agreement made in one's name) by formal consent, signature, etc. ratification n. [medieval latin: related to *rate1]",
	"Rating": "n. 1 placing in a rank or class. 2 estimated standing of a person as regards credit etc. 3 non-commissioned sailor. 4 amount fixed as a local rate. 5 relative popularity of a broadcast programme as determined by the estimated size of the audience.",
	"Ratio": "n. (pl. -s) quantitative relation between two similar magnitudes expressed as the number of times one contains the other (in the ratio of three to two). [latin reor rat- reckon]",
	"Ratiocinate": "v. (-ting) literary reason, esp. Using syllogisms. ratiocination n. [latin: related to *ratio]",
	"Ration": "—n. 1 official allowance of food, clothing, etc., in a time of shortage. 2 (usu. In pl.) Fixed daily allowance of food, esp. In the armed forces. —v. 1 limit (persons or provisions) to a fixed ration. 2 (usu. Foll. By out) share out (food etc.) In fixed quantities. [latin: related to *ratio]",
	"Rational": "adj. 1 of or based on reason. 2 sensible. 3 endowed with reason. 4 rejecting what is unreasonable or cannot be tested by reason in religion or custom. 5 (of a quantity or ratio) expressible as a ratio of whole numbers. rationality n. Rationally adv. [latin: related to *ration]",
	"Rationale": "n. Fundamental reason, logical basis. [neuter of latin rationalis: related to *rational]",
	"Rationalism": "n. Practice of treating reason as the basis of belief and knowledge. rationalist n. & adj. Rationalistic adj.",
	"Rationalize": "v. (also -ise) (-zing or -sing) 1 (often foll. By away) offer a rational but specious explanation of (one's behaviour or attitude). 2 make logical and consistent. 3 make (a business etc.) More efficient by reorganizing it to reduce or eliminate waste. rationalization n.",
	"Ratline": "n. (also ratlin) (usu. In pl.) Any of the small lines fastened across a sailing-ship's shrouds like ladder-rungs. [origin unknown]",
	"Rat race": "n. Colloq. Fiercely competitive struggle for position, power, etc.",
	"Ratsbane": "n. Anything poisonous to rats, esp. A plant.",
	"Rattan": "n. 1 climbing palm with long thin jointed pliable stems, used for furniture etc. 2 piece of rattan stem used as a walking-stick etc. [malay]",
	"Rat-tat": "n. (also rat-tat-tat, ratatat, rat-a-tat) rapping sound, esp. Of a knocker. [imitative]",
	"Rattle": "—v. (-ling) 1 a give out a rapid succession of short sharp hard sounds. B cause to do this. C cause such sounds by shaking something. 2 (often foll. By along) a move with a rattling noise. B move or travel briskly. 3 a (usu. Foll. By off) say or recite rapidly. B (usu. Foll. By on) talk in a lively thoughtless way. 4 colloq. Disconcert, alarm. —n. 1 rattling sound. 2 device or plaything made to rattle. rattly adj. [probably low german or dutch]",
	"Rattlesnake": "n. Poisonous american snake with a rattling structure of horny rings on its tail.",
	"Rattling": "—adj. 1 that rattles. 2 brisk, vigorous (rattling pace). —adv. Colloq. Remarkably (rattling good story).",
	"Ratty": "adj. (-ier, -iest) 1 relating to or infested with rats. 2 colloq. Irritable, bad-tempered. rattily adv. Rattiness n.",
	"Raucous": "adj. Harsh-sounding, loud and hoarse. raucously adv. Raucousness n. [latin]",
	"Raunchy": "adj. (-ier, -iest) colloq. Coarse, earthy, sexually boisterous. raunchily adv. Raunchiness n. [origin unknown]",
	"Ravage": "—v. (-ging) devastate, plunder. —n. 1 devastation. 2 (usu. In pl.; foll. By of) destructive effect. [french alteration from ravine rush of water]",
	"Rave": "—v. (-ving) 1 talk wildly or furiously in or as in delirium. 2 (usu. Foll. By about, over) speak with rapturous admiration; go into raptures. 3 colloq. Enjoy oneself freely (esp. Rave it up). —n. 1 (usu. Attrib.) Colloq. Highly enthusiastic review. 2 (also rave-up) colloq. Lively party. 3 slang craze. [probably french dial. Raver]",
	"Ravel": "v. (-ll-; us -l-) 1 entangle or become entangled. 2 fray out. 3 (often foll. By out) disentangle, unravel, separate into threads. [probably dutch ravelen]",
	"Raven": "—n. Large glossy blue-black crow with a hoarse cry. —adj. Glossy black. [old english]",
	"Ravening": "adj. Hungrily seeking prey; voracious. [french raviner from latin: related to *rapine]",
	"Ravenous": "adj. 1 very hungry. 2 voracious. 3 rapacious. ravenously adv. [obsolete raven plunder, from french raviner ravage]",
	"Raver": "n. Colloq. Uninhibited pleasure-loving person.",
	"Ravine": "n. Deep narrow gorge. [latin: related to *rapine]",
	"Raving": "—n. (usu. In pl.) Wild or delirious talk. —adj. & adv. Colloq. As an intensifier (a raving beauty; raving mad).",
	"Ravioli": "n. Small pasta envelopes containing minced meat etc. [italian]",
	"Ravish": "v. 1 archaic rape (a woman). 2 enrapture. ravishment n. [latin: related to *rape1]",
	"Ravishing": "adj. Lovely, beautiful. ravishingly adv.",
	"Raw": "adj. 1 uncooked. 2 in the natural state; not processed or manufactured. 3 inexperienced, untrained. 4 a stripped of skin; with the flesh exposed, unhealed. B sensitive to the touch from being so exposed. 5 (of the atmosphere, day, etc.) Cold and damp. 6 crude in artistic quality; lacking finish. 7 (of the edge of cloth) without hem or selvage. in the raw 1 in its natural state without mitigation (life in the raw). 2 naked.",
	"Raw-boned": "adj. Gaunt.",
	"Raw deal": "n. Harsh or unfair treatment.",
	"Rawhide": "n. 1 untanned hide. 2 rope or whip of this.",
	"Rawlplug": "n. Propr. Cylindrical plug for holding a screw or nail in masonry. [rawlings, name of the engineers]",
	"Raw material": "n. Material from which manufactured goods are made.",
	"Ray1": "n. 1 single line or narrow beam of light from a small or distant source. 2 straight line in which radiation travels to a given point. 3 (in pl.) Radiation of a specified type (x-rays). 4 trace or beginning of an enlightening or cheering influence (ray of hope). 5 any of a set of radiating lines, parts, or things. 6 marginal floret of a composite flower, e.g. A daisy. [latin *radius]",
	"Ray2": "n. Large edible marine fish with a flat body and a long slender tail. [latin raia]",
	"Ray3": "n. (also re) mus. Second note of a major scale. [latin resonare, word arbitrarily taken]",
	"Rayon": "n. Textile fibre or fabric made from cellulose. [from *ray1]",
	"Raze": "v. (also rase) (-zing or -sing) completely destroy; tear down (esp. Raze to the ground). [latin rado ras- scrape]",
	"Razor": "n. Instrument with a sharp blade used in cutting hair, esp. Shaving. [french rasor: related to *raze]",
	"Razor-bill": "n. Auk with a sharp-edged bill.",
	"Razor-blade": "n. Flat piece of metal with a sharp edge, used in a safety razor.",
	"Razor-edge": "n. (also razor's edge) 1 keen edge. 2 sharp mountain-ridge. 3 critical situation. 4 sharp line of division.",
	"Razzle-dazzle": "n. (also razzle) colloq. 1 a excitement; bustle. B spree (esp. On the razzle). 2 extravagant publicity. [reduplication of *dazzle]",
	"Razzmatazz": "n. Colloq. 1 glamorous excitement, bustle. 2 spree. 3 insincere actions. [probably an alteration of *razzle-dazzle]",
	"Rb": "symb. Rubidium.",
	"Rc": "abbr. Roman catholic.",
	"Rd.": "Abbr. Road.",
	"Re": "abbr. 1 religious education. 2 royal engineers.",
	"Re": "symb. Rhenium.",
	"Re1": "prep. 1 in the matter of (as the first word in a heading). 2 commerce about, concerning (in letters). [latin, ablative of res thing]",
	"Re2": "var. Of *ray3.",
	"Re-": "prefix 1 attachable to almost any verb or its derivative, meaning: a once more; afresh, anew. B back; with return to a previous state. 2 (also red- before a vowel, as in redolent) in verbs and verbal derivatives denoting: a in return; mutually (react). B opposition (resist). C behind or after (relic). D retirement or secrecy (recluse). E off, away, down (recede; relegate; repress). F frequentative or intensive force (redouble; resplendent). G negative force (recant; reveal). [latin]",
	"Usage": "in sense 1, a hyphen is normally used when the word begins with e (re-enact), or to distinguish the compound from a more familiar one-word form (re-form = form again).",
	"Reach": "—v. 1 (often foll. By out) stretch out, extend. 2 (often foll. By for) stretch out the hand etc.; make a stretch or effort. 3 get as far as. 4 get to or attain. 5 make contact with the hand etc., or by telephone etc. (could not be reached). 6 hand, pass (reach me that book). 7 take with an outstretched hand. 8 naut. Sail with the wind abeam or abaft the beam. —n. 1 extent to which a hand etc. Can be reached out, influence exerted, motion carried out, or mental powers used. 2 act of reaching out. 3 continuous extent, esp. Of river between two bends or of canal between locks. 4 naut. Distance traversed in reaching. reachable adj. [old english]",
	"Reach-me-down": "n. Colloq. 1 ready-made garment. 2 = *hand-me-down.",
	"Reacquaint": "v. Make acquainted again. reacquaintance n.",
	"React": "v. 1 (often foll. By to) respond to a stimulus; change or behave differently due to some influence (reacted badly to the news). 2 (often foll. By against) respond with repulsion to; tend in a reverse or contrary direction. 3 (foll. By with) (of a substance or particle) be the cause of chemical activity or interaction with another (nitrous oxide reacts with the metal). 4 (foll. By with) cause (a substance) to react with another.",
	"Reaction": "n. 1 reacting, response. 2 bad physical response to a drug etc. 3 occurrence of a condition after a period of its opposite. 4 tendency to oppose change or reform. 5 interaction of substances undergoing chemical change.",
	"Reactionary": "—adj. Tending to oppose (esp. Political) change or reform. —n. (pl. -ies) reactionary person.",
	"Reactivate": "v. (-ting) restore to a state of activity. reactivation n.",
	"Reactive": "adj. 1 showing reaction. 2 reacting rather than taking the initiative. 3 susceptible to chemical reaction.",
	"Reactor": "n. 1 person or thing that reacts. 2 = *nuclear reactor.",
	"Read": "—v. (past and past part. Read) 1 (also absol.) Reproduce mentally or (often foll. By aloud, out, off, etc.) Vocally the written or printed words of (a book, author, etc.). 2 convert or be able to convert into the intended words or meaning (written or other symbols or the things expressed in this way) (can't read music). 3 understand by observing; interpret (read me like a book; read his silence as consent; read my mind; reads tea-leaves). 4 find (a thing) stated in print etc. (read that you were leaving). 5 (often foll. By into) assume as intended or deducible (read too much into it). 6 bring into a specified state by reading (read myself to sleep). 7 a (of a recording instrument) show (a specified figure etc.). B interpret (a recording instrument) (read the meter). 8 convey meaning when read; have a certain wording (it reads persuasively; reads from left to right). 9 sound or affect a hearer or reader when read (the book reads like a parody). 10 study by reading (esp. A subject at university). 11 (as read adj.) Versed in a subject (esp. Literature) by reading (well-read person). 12 (of a computer) copy or transfer (data). 13 hear and understand (over a radio) (are you reading me?). 14 replace (a word etc.) With the correct one(s) (for ‘this’ read ‘these’). —n. 1 spell of reading. 2 colloq. Book etc. As regards readability (is a good read). read between the lines look for or find hidden meaning. Read up (often followed by on) make a special study of (a subject). Take as read treat (a thing) as if it has been agreed. [old english]",
	"Readable": "adj. 1 able to be read. 2 interesting to read. readability n.",
	"Readdress": "v. 1 change the address of (an item for posting). 2 address (a problem etc.) Anew. 3 speak or write to anew.",
	"Reader": "n. 1 person who reads. 2 book intended to give reading practice, esp. In a foreign language. 3 device for producing an image that can be read from microfilm etc. 4 (also reader) university lecturer of the highest grade below professor. 5 publisher's employee who reports on submitted manuscripts. 6 printer's proof-corrector. 7 person appointed to read aloud, esp. In church.",
	"Readership": "n. 1 readers of a newspaper etc. 2 (also readership) position of reader.",
	"Readily": "adv. 1 without showing reluctance, willingly. 2 without difficulty.",
	"Readiness": "n. 1 ready or prepared state. 2 willingness. 3 facility; promptness in argument or action.",
	"Reading": "n. 1 a act of reading (reading of the will). B matter to be read (made exciting reading). 2 (in comb.) Used for reading (reading-lamp; reading-room). 3 literary knowledge. 4 entertainment at which a play, poems, etc., are read. 5 figure etc. Shown by a recording instrument. 6 interpretation or view taken (what is your reading of the facts?).",
	"Readjust": "v. Adjust again or to a former state. readjustment n.",
	"Readmit": "v. (-tt-) admit again. readmission n.",
	"Readopt": "v. Adopt again. readoption n.",
	"Ready": "—adj. (-ier, -iest) (usu. Predic.) 1 with preparations complete (dinner is ready). 2 in a fit state. 3 willing, inclined, or resolved (he is always ready to complain). 4 within reach; easily secured (ready source of income). 5 fit for immediate use. 6 immediate, unqualified (found ready acceptance). 7 prompt (is always ready with excuses). 8 (foll. By to + infin.) About to (ready to burst). 9 provided beforehand. —adv. (usu. In comb.) Beforehand; so as not to require doing when the time comes for use etc. (is ready packed; ready-mixed concrete; ready-made family). —n. (pl. -ies) slang (prec. By the) = *ready money. —v. (-ies, -ied) make ready, prepare. at the ready ready for action. Make ready prepare. [old english]",
	"Ready-made": "adj. (also ready-to-wear) (esp. Of clothes) made in a standard size, not to measure.",
	"Ready money": "n. 1 actual coin or notes. 2 payment on the spot.",
	"Ready reckoner": "n. Book or table listing standard numerical calculations as used esp. In commerce.",
	"Reaffirm": "v. Affirm again. reaffirmation n.",
	"Reafforest": "v. Replant (former forest land) with trees. reafforestation n.",
	"Reagent": "n. Chem. Substance used to cause a reaction, esp. To detect another substance.",
	"Real1": "—adj. 1 actually existing or occurring. 2 genuine; rightly so called; not artificial. 3 law consisting of immovable property such as land or houses (real estate). 4 appraised by purchasing power (real value). 5 math. (of a quantity) having no imaginary part (see *imaginary 2). —adv. Scot. & us colloq. Really, very. for real colloq. Seriously, in earnest. The real thing (of an object or emotion) genuine, not inferior. [anglo-french and latin realis from res thing]",
	"Real2": "n. Hist. Coin and monetary unit in spanish-speaking countries. [spanish: related to *royal]",
	"Real ale": "n. Beer regarded as brewed in a traditional way.",
	"Realign": "v. 1 align again. 2 regroup in politics etc. realignment n.",
	"Realism": "n. 1 practice of regarding things in their true nature and dealing with them as they are. 2 fidelity to nature in representation; the showing of life etc. As it is. 3 philos. Doctrine that abstract concepts have an objective existence. realist n.",
	"Realistic": "adj. 1 regarding things as they are; following a policy of realism. 2 based on facts rather than ideals. realistically adv.",
	"Reality": "n. (pl. -ies) 1 what is real or existent or underlies appearances. 2 (foll. By of) the real nature of. 3 real existence; state of being real. 4 resemblance to an original. in reality in fact. [medieval latin or french: related to *real1]",
	"Realize": "v. (also -ise) (-zing or -sing) 1 (often foll. By that) be fully aware of; conceive as real. 2 understand clearly. 3 present as real. 4 convert into actuality. 5 a convert into money. B acquire (profit). C be sold for (a specified price). realizable adj. Realization n.",
	"Real life": "n. 1 life lived by actual people. 2 (attrib.) (real-life) actual, not fictional (her real-life husband).",
	"Reallocate": "v. (-ting) allocate again or differently. reallocation n.",
	"Really": "adv. 1 in reality. 2 very (really useful). 3 indeed, i assure you. 4 expression of mild protest or surprise.",
	"Realm": "n. 1 formal kingdom. 2 domain (realm of myth). [latin *regimen]",
	"Real money": "n. Current coin; cash.",
	"Real tennis": "n. Original form of tennis played on an indoor court.",
	"Real time": "n. 1 actual time during which a process occurs. 2 (attrib.) (real-time) computing (of a system) in which the response time is the actual time during which an event occurs.",
	"Realty": "n. Real estate.",
	"Ream": "n. 1 twenty quires of paper. 2 (in pl.) Large quantity of writing. [arabic, = bundle]",
	"Reanimate": "v. (-ting) 1 restore to life. 2 restore to activity or liveliness. reanimation n.",
	"Reap": "v. 1 cut or gather (esp. Grain) as a harvest. 2 harvest the crop of (a field etc.). 3 receive as a result of one's own or others' actions. [old english]",
	"Reaper": "n. 1 person who reaps. 2 reaping machine. 3 (the reaper or grim reaper) death personified.",
	"Reappear": "v. Appear again or as previously. reappearance n.",
	"Reapply": "v. (-ies, -ied) apply again, esp. Submit a further application (for a position etc.). reapplication n.",
	"Reappoint": "v. Appoint to a position previously held. reappointment n.",
	"Reapportion": "v. Apportion again or differently.",
	"Reappraise": "v. (-sing) appraise or assess again or differently. reappraisal n.",
	"Rear1": "—n. 1 back part of anything. 2 space behind, or position at the back of, anything. 3 colloq. Buttocks. —adj. At the back. bring up the rear come last. [probably from *rearward or *rearguard]",
	"Rear2": "v. 1 a bring up and educate (children). B breed and care for (animals). C cultivate (crops). 2 (of a horse etc.) Raise itself on its hind legs. 3 a set upright. B build. C hold upwards. 4 extend to a great height. [old english]",
	"Rear admiral": "n. Naval officer ranking below vice admiral.",
	"Rearguard": "n. Body of troops detached to protect the rear, esp. In retreats. [french rereguarde]",
	"Rearguard action": "n. 1 engagement undertaken by a rearguard. 2 defensive stand or struggle, esp. When losing.",
	"Rear-lamp": "n. (also rear-light) usu. Red light at the rear of a vehicle.",
	"Rearm": "v. (also absol.) Arm again, esp. With improved weapons. rearmament n.",
	"Rearmost": "adj. Furthest back.",
	"Rearrange": "v. (-ging) arrange again in a different way. rearrangement n.",
	"Rearrest": "—v. Arrest again. —n. Rearresting or being rearrested.",
	"Rearward": "—n. (esp. In prepositional phrases) rear (to the rearward of; in the rearward). —adj. To the rear. —adv. (also rearwards) towards the rear. [anglo-french rerewarde = *rearguard]",
	"Reason": "—n. 1 motive, cause, or justification. 2 fact adduced or serving as this. 3 intellectual faculty by which conclusions are drawn from premisses. 4 sanity (lost his reason). 5 sense; sensible conduct; what is right, practical, or practicable; moderation. —v. 1 form or try to reach conclusions by connected thought. 2 (foll. By with) use argument with (a person) by way of persuasion. 3 (foll. By that) conclude or assert in argument. 4 (foll. By into, out of) persuade or move by argument. 5 (foll. By out) think out (consequences etc.). 6 (often as reasoned adj.) Express in a logical way. 7 embody reason in (an amendment etc.). by reason of owing to. In (or within) reason within the bounds of moderation. With reason justifiably. [latin ratio]",
	"Reasonable": "adj. 1 having sound judgement; moderate; ready to listen to reason. 2 not absurd. 3 a not greatly less or more than might be expected. B inexpensive. C tolerable, fair. reasonableness n. Reasonably adv.",
	"Reassemble": "v. (-ling) assemble again or into a former state. reassembly n.",
	"Reassert": "v. Assert again, esp. With renewed emphasis. reassertion n.",
	"Reassess": "v. Assess again or differently. reassessment n.",
	"Reassign": "v. Assign again or differently. reassignment n.",
	"Reassure": "v. (-ring) 1 restore confidence to; dispel the apprehensions of. 2 confirm in an opinion or impression. reassurance n. Reassuring adj.",
	"Reawaken": "v. Awaken again.",
	"Rebate1": "n. 1 partial refund. 2 deduction from a sum to be paid; discount. [french rabattre: related to *re-, *abate]",
	"Rebate2": "n. & v. (-ting) = *rabbet.",
	"Rebel": "—n. 1 person who fights against, resists, or refuses allegiance to, the established government. 2 person or thing that resists authority or control. —attrib. Adj. 1 rebellious. 2 of rebels. 3 in rebellion. —v. (-ll-; us -l-) (usu. Foll. By against) 1 act as a rebel; revolt. 2 feel or display repugnance. [latin: related to *re-, bellum war]",
	"Rebellion": "n. Open resistance to authority, esp. Organized armed resistance to an established government. [latin: related to *rebel]",
	"Rebellious": "adj. 1 tending to rebel. 2 in rebellion. 3 defying lawful authority. 4 (of a thing) unmanageable, refractory. rebelliously adv. Rebelliousness n.",
	"Rebid": "—v. (-dd-; past and past part. Rebid) bid again. —n. 1 act of rebidding. 2 bid so made.",
	"Rebind": "v. (past and past part. Rebound) bind (esp. A book) again or differently.",
	"Rebirth": "n. 1 new incarnation. 2 spiritual enlightenment. 3 revival. reborn adj.",
	"Reboot": "v. (often absol.) Computing boot up (a system) again.",
	"Rebound": "—v. 1 spring back after impact. 2 (foll. By upon) (of an action) have an adverse effect upon (the doer). —n. Act of rebounding; recoil, reaction. on the rebound while still recovering from an emotional shock, esp. Rejection by a lover. [french rebonder: related to *bound1]",
	"Rebroadcast": "—v. (past -cast or -casted; past part. -cast) broadcast again. —n. Repeat broadcast.",
	"Rebuff": "—n. 1 rejection of one who makes advances, proffers help, shows interest, makes a request, etc. 2 snub. —v. Give a rebuff to. [french from italian]",
	"Rebuild": "v. (past and past part. Rebuilt) build again or differently.",
	"Rebuke": "—v. (-king) express sharp disapproval to (a person) for a fault; censure. —n. Rebuking or being rebuked. [anglo-french]",
	"Rebus": "n. (pl. Rebuses) representation of a word (esp. A name) by pictures etc. Suggesting its parts. [latin rebus, ablative pl. Of res thing]",
	"Rebut": "v. (-tt-) 1 refute or disprove (evidence or a charge). 2 force or turn back; check. rebuttal n. [anglo-french rebuter: related to *butt1]",
	"Rec": "n. Colloq. Recreation ground. [abbreviation]",
	"Recalcitrant": "adj. 1 obstinately disobedient. 2 objecting to restraint. recalcitrance n. [latin recalcitro kick out, from calx heel]",
	"Recall": "—v. 1 summon to return. 2 recollect, remember. 3 bring back to memory; serve as a reminder of. 4 revoke or annul (an action or decision). 5 revive, resuscitate. 6 take back (a gift). —n. 1 summons to come back. 2 act of remembering. 3 ability to remember. 4 possibility of recalling, esp. In the sense of revoking (beyond recall).",
	"Recant": "v. (also absol.) Withdraw and renounce (a former belief or statement) as erroneous or heretical. recantation n. [latin: related to *chant]",
	"Recap": "colloq. —v. (-pp-) recapitulate. —n. Recapitulation. [abbreviation]",
	"Recapitulate": "v. (-ting) 1 go briefly through again; summarize. 2 go over the main points or headings of. [latin: related to *capital]",
	"Recapitulation": "n. 1 act of recapitulating. 2 mus. Part of a movement in which themes are restated. [latin: related to *recapitulate]",
	"Recapture": "—v. (-ring) 1 capture again; recover by capture. 2 re-experience (a past emotion etc.). —n. Act of recapturing.",
	"Recast": "—v. (past and past part. Recast) 1 cast again (a play, net, votes, etc.). 2 put into a new form; improve the arrangement of. —n. 1 recasting. 2 recast form.",
	"Recce": "colloq. —n. Reconnaissance. —v. (recced, recceing) reconnoitre. [abbreviation]",
	"Recede": "v. (-ding) 1 go or shrink back or further off. 2 be left at an increasing distance by an observer's motion. 3 slope backwards (a receding chin). 4 decline in force or value. [latin recedere -cess-: related to *cede]",
	"Receipt": "—n. 1 receiving or being received. 2 written acknowledgement of payment received. 3 (usu. In pl.) Amount of money etc. Received. 4 archaic recipe. —v. Place a written or printed receipt on (a bill). in receipt of having received. [anglo-french receite: related to *receive]",
	"Receive": "v. (-ving) 1 take or accept (a thing offered, sent, or given). 2 acquire; be provided with. 3 have conferred or inflicted on one. 4 react to (news, a play, etc.) In a particular way. 5 a stand the force or weight of. B bear up against; encounter with opposition. 6 consent to hear (a confession or oath) or consider (a petition). 7 (also absol.) Accept (stolen goods knowingly). 8 admit; consent or prove able to hold; provide accommodation for. 9 (of a receptacle) be able to hold. 10 greet or welcome, esp. In a specified manner. 11 entertain as a guest etc. 12 admit to membership. 13 convert (broadcast signals) into sound or pictures. 14 (often as received adj.) Give credit to; accept as authoritative or true. be at (or on) the receiving end colloq. Bear the brunt of something unpleasant. [latin recipio -cept- get back again]",
	"Received pronunciation": "n. The form of educated spoken english used in southern england.",
	"Receiver": "n. 1 person or thing that receives. 2 part of a machine or instrument that receives something (esp. The part of a telephone that contains the earpiece). 3 (in full official receiver) person appointed by a court to administer the property of a bankrupt or insane person, or property under litigation. 4 radio or television receiving apparatus. 5 person who receives stolen goods.",
	"Receivership": "n. 1 office of official receiver. 2 state of being dealt with by a receiver (esp. In receivership).",
	"Recent": "—adj. 1 not long past; that happened, began to exist, or existed, lately. 2 not long established; lately begun; modern. 3 (recent) geol. Of the most recent epoch of the quaternary period. —n. (recent) geol. This epoch. recently adv. [latin recens -ent-]",
	"Receptacle": "n. 1 containing vessel, place, or space. 2 bot. Enlarged and modified area of the stem apex which bears the flower. [latin: related to *receive]",
	"Reception": "n. 1 receiving or being received. 2 way in which a person or thing is received (cool reception). 3 social occasion for receiving guests, esp. After a wedding. 4 place where guests or clients etc. Report on arrival at a hotel, office, etc. 5 a receiving of broadcast signals. B quality of this. [latin: related to *receive]",
	"Receptionist": "n. Person employed to receive guests, clients, etc.",
	"Reception room": "n. Room for receiving guests, clients, etc.",
	"Receptive": "adj. Able or quick to receive impressions or ideas. receptively adv. Receptiveness n. Receptivity n. [french or medieval latin: related to *receive]",
	"Recess": "—n. 1 space set back in a wall. 2 (often in pl.) Remote or secret place. 3 temporary cessation from work, esp. Of parliament. —v. 1 make a recess in. 2 place in a recess. 3 us take a recess; adjourn. [latin recessus: related to *recede]",
	"Recession": "n. 1 temporary decline in economic activity or prosperity. 2 receding or withdrawal from a place or point. [latin: related to *recess]",
	"Recessional": "—adj. Sung while the clergy and choir withdraw after a service. —n. Recessional hymn.",
	"Recessive": "adj. 1 tending to recede. 2 (of an inherited characteristic) appearing in offspring only when not masked by an inherited dominant characteristic.",
	"Recharge": "—v. (-ging) charge (a battery etc.) Again or be recharged. —n. Recharging or being recharged. rechargeable adj.",
	"Recheck": "—v. Check again. —n. Further check or inspection.",
	"Recherché": "adj. 1 carefully sought out; rare or exotic. 2 far-fetched. [french]",
	"Rechristen": "v. 1 christen again. 2 give a new name to.",
	"Recidivist": "n. Person who relapses into crime. recidivism n. [latin recidivus falling back: related to *recede]",
	"Recipe": "n. 1 statement of the ingredients and procedure required for preparing a cooked dish. 2 (foll. By for) certain means to (an outcome) (recipe for disaster). [2nd sing. Imperative of latin recipio *receive]",
	"Recipient": "n. Person who receives something. [italian or latin: related to *receive]",
	"Reciprocal": "—adj. 1 in return (a reciprocal greeting). 2 mutual. 3 gram. (of a pronoun) expressing mutual relation (as in each other). —n. Math. Expression or function so related to another that their product is unity (1/2 is the reciprocal of 2). reciprocally adv. [latin reciprocus moving to and fro]",
	"Reciprocate": "v. (-ting) 1 requite (affection etc.). 2 (foll. By with) give in return. 3 give and receive mutually; interchange. 4 (of a part of a machine) move backwards and forwards. reciprocation n.",
	"Reciprocity": "n. 1 condition of being reciprocal. 2 mutual action. 3 give and take, esp. The interchange of privileges.",
	"Recital": "n. 1 reciting or being recited. 2 concert of classical music given by a soloist or small group. 3 (foll. By of) detailed account of (connected things or facts); narrative.",
	"Recitation": "n. 1 reciting. 2 thing recited.",
	"Recitative": "n. Musical declamation in the narrative and dialogue parts of opera and oratorio. [italian recitativo: related to *recite]",
	"Recite": "v. (-ting) 1 repeat aloud or declaim (a poem or passage) from memory. 2 give a recitation. 3 enumerate. [latin recito read out]",
	"Reckless": "adj. Disregarding the consequences or danger etc.; rash. recklessly adv. Recklessness n. [old english reck concern oneself]",
	"Reckon": "v. 1 (often foll. By that) be of the considered opinion; think. 2 consider or regard (reckoned to be the best). 3 count or compute by calculation. 4 (foll. By in) count in or include in computation. 5 make calculations; add up an account or sum. 6 (foll. By on) rely on, count on, or base plans on. 7 (foll. By with or without) take (or fail to take) into account. [old english]",
	"Reckoning": "n. 1 counting or calculating. 2 consideration or opinion. 3 settlement of an account.",
	"Reclaim": "v. 1 seek the return of (one's property, rights, etc.). 2 bring (land) under cultivation, esp. From being under water. 3 win back or away from vice, error, or a waste condition. reclaimable adj. Reclamation n. [latin reclamare cry out against]",
	"Reclassify": "v. (-ies, -ied) classify again or differently. reclassification n.",
	"Recline": "v. (-ning) assume or be in a horizontal or relaxed leaning position. [latin reclino]",
	"Reclothe": "v. (-thing) clothe again or differently.",
	"Recluse": "n. Person given to or living in seclusion or isolation; hermit. reclusive adj. [latin recludo -clus- shut away]",
	"Recognition": "n. Recognizing or being recognized. [latin: related to *recognize]",
	"Recognizance": "n. 1 bond by which a person undertakes before a court or magistrate to observe some condition, e.g. To appear when summoned. 2 sum pledged as surety for this. [french: related to *re-]",
	"Recognize": "v. (also -ise) (-zing or -sing) 1 identify as already known. 2 realize or discover the nature of. 3 (foll. By that) realize or admit. 4 acknowledge the existence, validity, character, or claims of. 5 show appreciation of; reward. 6 (foll. By as, for) treat. recognizable adj. [latin recognosco]",
	"Recoil": "—v. 1 suddenly move or spring back in fear, horror, or disgust. 2 shrink mentally in this way. 3 rebound after an impact. 4 (foll. By on, upon) have an adverse reactive effect on (the originator). 5 (of a gun) be driven backwards by its discharge. —n. Act or sensation of recoiling. [french reculer from latin culus buttocks]",
	"Recollect": "v. 1 remember. 2 succeed in remembering; call to mind. [latin recolligo: related to *collect1]",
	"Recollection": "n. 1 act or power of recollecting. 2 thing recollected. 3 a person's memory. B time over which memory extends (happened within my recollection). [french or medieval latin: related to *recollect]",
	"Recolour": "v. Colour again or differently.",
	"Recombine": "v. (-ning) combine again or differently.",
	"Recommence": "v. (-cing) begin again. recommencement n.",
	"Recommend": "v. 1 suggest as fit for some purpose or use. 2 advise as a course of action etc. 3 (of qualities, conduct, etc.) Make acceptable or desirable. 4 (foll. By to) commend or entrust (to a person or a person's care). recommendation n. [medieval latin: related to *re-]",
	"Recompense": "—v. (-sing) 1 make amends to (a person) or for (a loss etc.). 2 requite; reward or punish (a person or action). —n. 1 reward, requital. 2 retribution. [latin: related to *compensate]",
	"Reconcile": "v. (-ling) 1 make friendly again after an estrangement. 2 (usu. In refl. Or passive; foll. By to) make acquiescent or contentedly submissive to (something disagreeable). 3 settle (a quarrel etc.). 4 a harmonize, make compatible. B show the compatibility of by argument or in practice. reconcilable adj. Reconciliation n. [latin: related to *conciliate]",
	"Recondite": "adj. 1 (of a subject or knowledge) abstruse, out of the way, little known. 2 (of an author or style) dealing in abstruse knowledge or allusions, obscure. [latin recondo -dit- put away]",
	"Recondition": "v. Overhaul, renovate, make usable again.",
	"Reconnaissance": "n. 1 survey of a region, esp. To locate an enemy or ascertain strategic features. 2 preliminary survey. [french: related to *reconnoitre]",
	"Reconnect": "v. Connect again. reconnection n.",
	"Reconnoiter": "v. (brit. Reconnoitre) (-ring) make a reconnaissance (of). [french: related to *recognize]",
	"Reconnoitre": "v. (us reconnoiter) (-ring) make a reconnaissance (of). [french: related to *recognize]",
	"Reconquer": "v. Conquer again. reconquest n.",
	"Reconsider": "v. Consider again, esp. For a possible change of decision. reconsideration n.",
	"Reconstitute": "v. (-ting) 1 reconstruct. 2 reorganize. 3 rehydrate (dried food etc.). reconstitution n.",
	"Reconstruct": "v. 1 build again. 2 a form an impression of (past events) by assembling the evidence for them. B re-enact (a crime). 3 reorganize. reconstruction n.",
	"Reconvene": "v. (-ning) convene again, esp. After a pause in proceedings.",
	"Reconvert": "v. Convert back to a former state. reconversion n.",
	"Recopy": "v. (-ies, -ied) copy again.",
	"Record": "—n. 1 a piece of evidence or information constituting an (esp. Official) account of something that has occurred, been said, etc. B document etc. Preserving this. 2 state of being set down or preserved in writing etc. 3 (in full gramophone record) disc carrying recorded sound in grooves on each surface, for reproduction by a record-player. 4 official report of the proceedings and judgement in a court of justice. 5 a facts known about a person's past. B list of a person's previous criminal convictions. 6 (often attrib.) Best performance (esp. In sport) or most remarkable event of its kind on record. 7 object serving as a memorial; portrait. —v. 1 set down in writing or some other permanent form for later reference. 2 convert (sound, a broadcast, etc.) Into permanent form for later reproduction. for the record as an official statement etc. Go on record state one's opinion openly, so that it is recorded. Have a record have a recorded criminal conviction or convictions. Off the record unofficially, confidentially. On record officially recorded; publicly known. [latin cor cordis heart]",
	"Record-breaking": "attrib. Adj. That breaks a record.",
	"Recorded delivery": "n. Post office service in which the dispatch and receipt of an item are recorded.",
	"Recorder": "n. 1 apparatus for recording, esp. A video or tape recorder. 2 (also recorder) barrister or solicitor of at least ten years' standing, serving as a part-time judge. 3 wooden or plastic wind instrument with holes covered by the fingers. 4 keeper of records.",
	"Record-holder": "n. Person who holds a record.",
	"Recording": "n. 1 process by which audio or video signals are recorded for later reproduction. 2 material or a programme recorded.",
	"Recordist": "n. Person who records sound.",
	"Record-player": "n. Apparatus for reproducing sound from gramophone records.",
	"Recount": "v. 1 narrate. 2 tell in detail. [anglo-french reconter: related to *re-, *count1]",
	"Re-count": "—v. Count again. —n. Re-counting, esp. Of votes in an election.",
	"Recoup": "v. 1 recover or regain (a loss). 2 compensate or reimburse for a loss. recoupment n. [french recouper cut back]",
	"Recourse": "n. 1 resort to a possible source of help. 2 person or thing resorted to. have recourse to turn to (a person or thing) for help. [latin: related to *course]",
	"Recover": "v. 1 regain possession, use, or control of. 2 return to health, consciousness, or to a normal state or position. 3 obtain or secure by legal process. 4 retrieve or make up for (a loss, setback, etc.). 5 refl. Regain composure, consciousness, or control of one's limbs. 6 retrieve (reusable substances) from waste. recoverable adj. [latin: related to *recuperate]",
	"Re-cover": "v. 1 cover again. 2 provide (a chair etc.) With a new cover.",
	"Recovery": "n. (pl. -ies) recovering or being recovered. [anglo-french recoverie: related to *recover]",
	"Recreant": "literary —adj. Craven, cowardly. —n. Coward. [medieval latin: related to *creed]",
	"Re-create": "v. (-ting) create over again, reproduce. re-creation n.",
	"Recreation": "n. 1 process or means of refreshing or entertaining oneself. 2 pleasurable activity. recreational adj. [latin: related to *create]",
	"Recreation ground": "n. Public land used for sports or games.",
	"Recriminate": "v. (-ting) make mutual or counter accusations. recrimination n. Recriminatory adj. [medieval latin: related to *crime]",
	"Recross": "v. Cross again.",
	"Recrudesce": "v. (-cing) formal (of a disease, problem, etc.) Break out again. recrudescence n. Recrudescent adj. [latin: related to *crude]",
	"Recruit": "—n. 1 newly enlisted serviceman or servicewoman. 2 new member of a society etc. 3 beginner. —v. 1 enlist (a person) as a recruit. 2 form (an army etc.) By enlisting recruits. 3 get or seek recruits. 4 replenish or reinvigorate (numbers, strength, etc.). recruitment n. [french dial. Recrute: related to *crew1]",
	"Rectal": "adj. Of or by means of the rectum.",
	"Rectangle": "n. Plane figure with four straight sides and four right angles, esp. Other than a square. rectangular adj. [french or medieval latin]",
	"Rectify": "v. (-ies, -ied) 1 adjust or make right. 2 purify or refine, esp. By repeated distillation. 3 convert (alternating current) to direct current. rectifiable adj. Rectification n. Rectifier n. [latin rectus straight, right]",
	"Rectilinear": "adj. 1 bounded or characterized by straight lines. 2 in or forming a straight line. [latin: related to *rectify]",
	"Rectitude": "n. 1 moral uprightness, righteousness. 2 correctness. [latin rectus right]",
	"Recto": "n. (pl. -s) 1 right-hand page of an open book. 2 front of a printed leaf. [latin, = on the right]",
	"Rector": "n. 1 (in the church of england) incumbent of a parish where all tithes formerly passed to the incumbent (cf. *vicar). 2 rc ch. Priest in charge of a church or religious institution. 3 head of some universities and colleges. rectorship n. [latin rego rect- rule]",
	"Rectory": "n. (pl. -ies) rector's house. [french or medieval latin: related to *rector]",
	"Rectum": "n. (pl. -s) final section of the large intestine, terminating at the anus. [latin, = straight]",
	"Recumbent": "adj. Lying down; reclining. [latin cumbo lie]",
	"Recuperate": "v. (-ting) 1 recover from illness, exhaustion, loss, etc. 2 regain (health, a loss, etc.). recuperation n. Recuperative adj. [latin recupero]",
	"Recur": "v. (-rr-) 1 occur again; be repeated. 2 (foll. By to) go back in thought or speech. 3 (as recurring adj.) (of a decimal fraction) with the same figure(s) repeated indefinitely (1.66 recurring). [latin curro run]",
	"Recurrent": "adj. Recurring; happening repeatedly. recurrence n.",
	"Recusant": "—n. Person who refuses submission to an authority or compliance with a regulation, esp. Hist. One who refused to attend services of the church of england. —adj. Of or being a recusant. recusancy n. [latin recuso refuse]",
	"Recycle": "v. (-ling) convert (waste) to reusable material. recyclable adj.",
	"Red": "—adj. (redder, reddest) 1 of the colour ranging from that of blood to deep pink or orange. 2 flushed in the face with shame, anger, etc. 3 (of the eyes) bloodshot or red-rimmed. 4 (of the hair) reddish-brown, tawny. 5 having to do with bloodshed, burning, violence, or revolution. 6 colloq. Communist or socialist. 7 (red) hist. Russian, soviet. —n. 1 red colour or pigment. 2 red clothes or material. 3 colloq. Communist or socialist. in the red in debt or deficit. reddish adj. Redness n. [old english]",
	"Red admiral": "n. Butterfly with red bands.",
	"Red-blooded": "adj. Virile, vigorous.",
	"Redbreast": "n. Colloq. Robin.",
	"Redbrick": "adj. (of a university) founded in the 19th or early 20th c.",
	"Redcap": "n. Member of the military police.",
	"Red card": "n. Football card shown by the referee to a player being sent off.",
	"Red carpet": "n. Privileged treatment of an eminent visitor.",
	"Red cell": "n. (also red corpuscle) erythrocyte.",
	"Redcoat": "n. Hist. British soldier.",
	"Red crescent": "n. Equivalent of the red cross in muslim countries.",
	"Red cross": "n. International organization bringing relief to victims of war or disaster.",
	"Redcurrant": "n. 1 small red edible berry. 2 shrub bearing this.",
	"Redden": "v. 1 make or become red. 2 blush.",
	"Redecorate": "v. (-ting) decorate (a room etc.) Again or differently. redecoration n.",
	"Redeem": "v. 1 recover by expenditure of effort or by a stipulated payment. 2 make a single payment to cancel (a regular charge or obligation). 3 convert (tokens or bonds etc.) Into goods or cash. 4 deliver from sin and damnation. 5 make up for; be a compensating factor in (has one redeeming feature). 6 (foll. By from) save from (a defect). 7 refl. Save (oneself) from blame. 8 purchase the freedom of (a person). 9 save (a person's life) by ransom. 10 save or rescue or reclaim. 11 fulfil (a promise). redeemable adj. [latin emo buy]",
	"Redeemer": "n. 1 person who redeems. 2 (the redeemer) christ.",
	"Redefine": "v. (-ning) define again or differently. redefinition n.",
	"Redemption": "n. 1 redeeming or being redeemed. 2 thing that redeems. [latin: related to *redeem]",
	"Redeploy": "v. Send (troops, workers, etc.) To a new place or task. redeployment n.",
	"Redesign": "v. Design again or differently.",
	"Redevelop": "v. Replan or rebuild (esp. An urban area). redevelopment n.",
	"Red flag": "n. 1 symbol of socialist revolution. 2 warning of danger.",
	"Red-handed": "adv. In the act of committing a crime, doing wrong, etc.",
	"Red hat": "n. 1 cardinal's hat. 2 symbol of a cardinal's office.",
	"Redhead": "n. Person with red hair.",
	"Red herring": "n. Misleading clue; distraction.",
	"Red-hot": "adj. 1 heated until red. 2 colloq. Highly exciting. 3 colloq. (of news) fresh; completely new. 4 intensely excited. 5 enraged.",
	"Red-hot poker": "n. Cultivated plant with spikes of usu. Red or yellow flowers.",
	"Redial": "v. (-ll-; us -l-) dial again.",
	"Rediffusion": "n. Relaying of broadcast programmes, esp. By cable from a central receiver.",
	"Red indian": "n. Offens. American indian.",
	"Redirect": "v. 1 direct again; send in a different direction. 2 readdress (a letter etc.).",
	"Rediscover": "v. Discover again. rediscovery n. (pl. -ies).",
	"Redistribute": "v. (-ting) distribute again or differently. redistribution n.",
	"Usage": "the second pronunciation given, with the stress on the second syllable, is considered incorrect by some people.",
	"Redivide": "v. (-ding) divide again or differently.",
	"Red lead": "n. Red form of lead oxide used as a pigment.",
	"Red-letter day": "n. Day that is pleasantly noteworthy or memorable (orig. A festival marked in red on the calendar).",
	"Red light": "n. 1 signal to stop on a road, railway, etc. 2 warning.",
	"Red-light district": "n. District where many prostitutes work.",
	"Red meat": "n. Meat that is red when raw (e.g. Beef or lamb).",
	"Redneck": "n. Us often derog. Politically conservative working-class white in the southern us.",
	"Redo": "v. (redoing; 3rd sing. Present redoes; past redid; past part. Redone) 1 do again. 2 redecorate.",
	"Redolent": "adj. 1 (foll. By of, with) strongly reminiscent, suggestive, or smelling. 2 fragrant. redolence n. [latin oleo smell]",
	"Redouble": "—v. (-ling) 1 make or grow greater or more intense or numerous. 2 bridge double again a bid already doubled by an opponent. —n. Bridge redoubling of a bid.",
	"Redoubt": "n. Mil. Outwork or fieldwork without flanking defences. [french redoute: related to *reduce]",
	"Redoubtable": "adj. Formidable.",
	"Redound": "v. 1 (foll. By to) make a great contribution to (one's credit or advantage etc.). 2 (foll. By upon, on) come back or recoil upon. [latin unda wave]",
	"Red pepper": "n. 1 cayenne pepper. 2 ripe red fruit of the capsicum plant.",
	"Redpoll": "n. Finch with a red forehead, similar to a linnet.",
	"Redraft": "v. Draft (a text) again, usu. Differently.",
	"Red rag": "n. Something that excites a person's rage.",
	"Redraw": "v. (past redrew; past part. Redrawn) draw again or differently.",
	"Redress": "—v. 1 remedy or rectify (a wrong or grievance etc.). 2 readjust, set straight again. —n. 1 reparation for a wrong. 2 (foll. By of) redressing (a grievance etc.). redress the balance restore equality. [french: related to *dress]",
	"Red rose": "n. Emblem of lancashire or the lancastrians.",
	"Redshank": "n. Sandpiper with bright-red legs.",
	"Redshift": "n. Displacement of the spectrum to longer wavelengths in the light coming from receding galaxies etc.",
	"Redskin": "n. Colloq. Offens. American indian.",
	"Red squirrel": "n. Native british squirrel with reddish fur.",
	"Redstart": "n. Red-tailed songbird. [from *red, obsolete steort tail]",
	"Red tape": "n. Excessive bureaucracy or formality, esp. In public business.",
	"Reduce": "v. (-cing) 1 make or become smaller or less. 2 (foll. By to) bring by force or necessity (to some undesirable state or action) (reduced them to tears; reduced to begging). 3 convert to another (esp. Simpler) form (reduced it to a powder). 4 convert (a fraction) to the form with the lowest terms. 5 (foll. By to) bring, simplify, or adapt by classification or analysis (the dispute may be reduced to three issues). 6 make lower in status or rank. 7 lower the price of. 8 lessen one's weight or size. 9 weaken (is in a very reduced state). 10 impoverish. 11 subdue, bring back to obedience. 12 chem. A (cause to) combine with hydrogen. B (cause to) undergo addition of electrons. 13 a (in surgery) restore (a dislocated etc. Part) to its proper position. B remedy (a dislocation etc.) In this way. reducible adj. [latin duco bring]",
	"Reduced circumstances": "n.pl. Poverty after relative prosperity.",
	"Reductio ad absurdum": "n. Proof of the falsity of a premiss by showing that its logical consequence is absurd. [latin, = reduction to the absurd]",
	"Reduction": "n. 1 reducing or being reduced. 2 amount by which prices etc. Are reduced. 3 smaller copy of a picture etc. reductive adj.",
	"Redundant": "adj. 1 superfluous. 2 that can be omitted without any loss of significance. 3 (of a person) no longer needed at work and therefore unemployed. redundancy n. (pl. -ies). [latin: related to *redound]",
	"Reduplicate": "v. (-ting) 1 make double. 2 repeat. 3 repeat (a letter or syllable or word) exactly or with a slight change (e.g. Hurly-burly, see-saw). reduplication n.",
	"Redwing": "n. Thrush with red underwings.",
	"Redwood": "n. Very large californian conifer yielding red wood.",
	"Re-echo": "v. (-es, -ed) echo repeatedly; resound.",
	"Reed": "n. 1 a water or marsh plant with a firm stem. B tall straight stalk of this. 2 a strip of cane etc. Vibrating to produce the sound in some wind instruments. B (esp. In pl.) Such an instrument. reeded adj. [old english]",
	"Reed-bed": "n. Bed or growth of reeds.",
	"Re-educate": "v. (-ting) educate again, esp. To change a person's views. re-education n.",
	"Reedy": "adj. (-ier, -iest) 1 full of reeds. 2 like a reed. 3 (of a voice) like a reed instrument in tone. reediness n.",
	"Reef1": "n. 1 ridge of rock or coral etc. At or near the surface of the sea. 2 a lode of ore. B bedrock surrounding this. [old norse rif]",
	"Reef2": "—n. Each of several strips across a sail, for taking it in or rolling it up to reduce its surface area in a high wind. —v. Take in a reef or reefs of (a sail). [dutch from old norse]",
	"Reefer": "n. 1 slang marijuana cigarette. 2 thick double-breasted jacket. [from *reef2]",
	"Reef-knot": "n. Symmetrical double knot.",
	"Reek": "—v. (often foll. By of) 1 smell strongly and unpleasantly. 2 have unpleasant or suspicious associations (reeks of corruption). —n. 1 foul or stale smell. 2 esp. Scot. Smoke. 3 vapour, visible exhalation. [old english]",
	"Reel": "—n. 1 cylindrical device on which thread, silk, yarn, paper, film, wire, etc., are wound. 2 quantity of thread etc. Wound on a reel. 3 device for winding and unwinding a line as required, esp. In fishing. 4 revolving part in various machines. 5 a lively folk or scottish dance. B music for this. —v. 1 wind (thread, fishing-line, etc.) On a reel. 2 (foll. By in, up) draw (fish etc.) In or up with a reel. 3 stand, walk, or run unsteadily. 4 be shaken mentally or physically. 5 rock from side to side, or swing violently. 6 dance a reel. reel off say or recite very rapidly and without apparent effort. [old english]",
	"Re-elect": "v. Elect again, esp. To a further term of office. re-election n.",
	"Re-embark": "v. Go or put on board ship again.",
	"Re-emerge": "v. (-ging) emerge again; come back out. re-emergence n.",
	"Re-emphasize": "v. (also -ise) (-zing or -sing) place renewed emphasis on.",
	"Re-employ": "v. Employ again. re-employment n.",
	"Re-enact": "v. Act out (a past event). re-enactment n.",
	"Re-engage": "v. (-ging) engage again.",
	"Re-enlist": "v. Enlist again, esp. In the armed services.",
	"Re-enter": "v. Enter again; go back in.",
	"Re-entrant": "adj. (of an angle) pointing inwards, reflex.",
	"Re-entry": "n. (pl. -ies) act of entering again, esp. (of a spacecraft, missile, etc.) Re-entering the earth's atmosphere.",
	"Re-equip": "v. (-pp-) provide or be provided with new equipment.",
	"Re-establish": "v. Establish again or anew. re-establishment n.",
	"Reeve1": "n. Hist. 1 chief magistrate of a town or district. 2 official supervising a landowner's estate. [old english]",
	"Reeve2": "v. (past rove or reeved) naut. 1 (usu. Foll. By through) thread (a rope or rod etc.) Through a ring or other aperture. 2 fasten (a rope or block) in this way. [probably dutch reven]",
	"Reeve3": "n. Female ruff. [origin unknown]",
	"Re-examine": "v. (-ning) examine again or further. re-examination n.",
	"Ref1": "n. Colloq. Referee in sports. [abbreviation]",
	"Ref2": "n. Commerce reference. [abbreviation]",
	"Reface": "v. (-cing) put a new facing on (a building).",
	"Refashion": "v. Fashion again or differently.",
	"Refectory": "n. (pl. -ies) dining-room, esp. In a monastery or college. [latin reficio renew]",
	"Refectory table": "n. Long narrow table.",
	"Refer": "v. (-rr-) (usu. Foll. By to) 1 make an appeal or have recourse to (some authority or source of information) (referred to his notes). 2 send on or direct (a person, or a question for decision). 3 (of a person speaking) make an allusion or direct the hearer's or reader's attention (did not refer to our problems). 4 (of a statement etc.) Be relevant; relate (these figures refer to last year). 5 send (a person) to a medical specialist etc. 6 (foll. By back to) a return (a document etc.) To its sender for clarification. B send (a proposal etc.) Back to (a lower body, court, etc.). 7 fail (a candidate in an examination). referable adj. [latin refero relat- carry back]",
	"Referee": "—n. 1 umpire, esp. In football or boxing. 2 person referred to for a decision in a dispute etc. 3 person willing to testify to the character of an applicant for employment etc. —v. (-rees, -reed) act as referee (for).",
	"Reference": "n. 1 referring of a matter for decision or settlement or consideration to some authority. 2 scope given to this authority. 3 (foll. By to) a relation, respect, or correspondence. B allusion. C direction to a book etc. (or a passage in it) where information may be found. D book or passage so cited. 4 act of looking up a passage etc., or referring to a book or person for information. 5 a written testimonial supporting an applicant for employment etc. B person giving this. with (or in) reference to regarding; as regards; about. referential adj.",
	"Reference book": "n. Book intended to be consulted for occasional information rather than to be read continuously.",
	"Referendum": "n. (pl. -s or -da) vote on an important political question open to all the electors of a state. [latin: related to *refer]",
	"Referral": "n. Referring of a person to a medical specialist etc.",
	"Referred pain": "n. Pain felt in a part of the body other than its actual source.",
	"Refill": "—v. Fill again. —n. 1 thing that refills, esp. Another drink. 2 act of refilling. refillable adj.",
	"Refine": "v. (-ning) 1 free from impurities or defects. 2 make or become more polished, elegant, or cultured.",
	"Refined": "adj. Polished, elegant, cultured.",
	"Refinement": "n. 1 refining or being refined. 2 fineness of feeling or taste. 3 polish or elegance in behaviour or manner. 4 added development or improvement (car with several refinements). 5 subtle reasoning; fine distinction.",
	"Refiner": "n. Person or firm whose business is to refine crude oil, metal, sugar, etc.",
	"Refinery": "n. (pl. -ies) place where oil, sugar, etc. Is refined.",
	"Refit": "—v. (-tt-) esp. Naut. Make or become serviceable again by repairs, renewals, etc. —n. Refitting.",
	"Reflate": "v. (-ting) cause reflation of (a currency or economy etc.). [from *re-, after inflate, deflate]",
	"Reflation": "n. Inflation of a financial system to restore its previous condition after deflation. reflationary adj. [from *re-, after inflation, deflation]",
	"Reflect": "v. 1 (of a surface or body) throw back (heat, light, sound, etc.). 2 (of a mirror) show an image of; reproduce to the eye or mind. 3 correspond in appearance or effect to (their behaviour reflects their upbringing). 4 a (of an action, result, etc.) Show or bring (credit, discredit, etc.). B (absol.; usu. Foll. By on, upon) bring discredit on. 5 a (often foll. By on, upon) meditate on; think about. B (foll. By that, how, etc.) Consider; remind oneself. [latin flecto flex- bend]",
	"Reflection": "n. (also reflexion) 1 reflecting or being reflected. 2 a reflected light, heat, or colour. B reflected image. 3 reconsideration (on reflection). 4 (often foll. By on) discredit or thing bringing discredit. 5 (often foll. By on, upon) idea arising in the mind; comment.",
	"Reflective": "adj. 1 (of a surface etc.) Reflecting. 2 (of mental faculties) concerned in reflection or thought. 3 (of a person or mood etc.) Thoughtful; given to meditation. reflectively adv. Reflectiveness n.",
	"Reflector": "n. 1 piece of glass or metal etc. For reflecting light in a required direction, e.g. A red one on the back of a motor vehicle or bicycle. 2 a telescope etc. Using a mirror to produce images. B the mirror itself.",
	"Reflex": "—adj. 1 (of an action) independent of the will, as an automatic response to the stimulation of a nerve. 2 (of an angle) exceeding 180°. —n. 1 reflex action. 2 sign or secondary manifestation (law is a reflex of public opinion). 3 reflected light or image. [latin: related to *reflect]",
	"Reflex camera": "n. Camera in which the viewed image is formed by a mirror, enabling the scene to be correctly composed and focused.",
	"Reflexion": "var. Of *reflection.",
	"Reflexive": "gram. —adj. 1 (of a word or form, esp. Of a pronoun) referring back to the subject of a sentence (e.g. Myself). 2 (of a verb) having a reflexive pronoun as its object (as in to wash oneself). —n. Reflexive word or form, esp. A pronoun (e.g. Myself).",
	"Reflexology": "n. Massage through points on the feet, hands, and head, to relieve tension and treat illness. reflexologist n.",
	"Refloat": "v. Set (a stranded ship) afloat again.",
	"Refocus": "v. (-s- or -ss-) focus again or anew.",
	"Reforest": "v. = *reafforest. reforestation n.",
	"Reforge": "v. (-ging) forge again or differently.",
	"Reform": "—v. 1 make or become better by the removal of faults and errors. 2 abolish or cure (an abuse or malpractice). —n. 1 removal of faults or abuses, esp. Moral, political, or social. 2 improvement made or suggested. reformative adj.",
	"Re-form": "v. Form again. re-formation n.",
	"Reformat": "v. (-tt-) format anew.",
	"Reformation": "n. 1 reforming or being reformed, esp. A radical change for the better in political, religious, or social affairs. 2 (the reformation) hist. 16th-c. Movement for the reform of abuses in the roman church ending in the establishment of the reformed or protestant churches.",
	"Reformatory": "—n. (pl. -ies) us & hist. Institution for the reform of young offenders. —adj. Producing reform.",
	"Reformed church": "n. A protestant (esp. Calvinist) church.",
	"Reformer": "n. Person who advocates or brings about (esp. Political or social) reform.",
	"Reformism": "n. Policy of reform rather than abolition or revolution. reformist n. & adj.",
	"Reformulate": "v. (-ting) formulate again or differently. reformulation n.",
	"Refract": "v. (of water, air, glass, etc.) Deflect (a ray of light etc.) At a certain angle when it enters obliquely from another medium. refraction n. Refractive adj. [latin refringo -fract- break open]",
	"Refractor": "n. 1 refracting medium or lens. 2 telescope using a lens to produce an image.",
	"Refractory": "adj. 1 stubborn, unmanageable, rebellious. 2 (of a wound, disease, etc.) Not yielding to treatment. 3 (of a substance) hard to fuse or work. [latin: related to *refract]",
	"Refrain1": "v. (foll. By from) avoid doing (an action) (refrain from smoking). [latin frenum bridle]",
	"Refrain2": "n. 1 recurring phrase or lines, esp. At the ends of stanzas. 2 music accompanying this. [latin: related to *refract]",
	"Refrangible": "adj. That can be refracted. [latin: related to *refract]",
	"Refreeze": "v. (-zing; past refroze; past part. Refrozen) freeze again.",
	"Refresh": "v. 1 give new spirit or vigour to. 2 revive (the memory), esp. By consulting the source of one's information. refreshing adj. Refreshingly adv. [french: related to *fresh]",
	"Refresher": "n. 1 something that refreshes, esp. A drink. 2 law extra fee payable to counsel in a prolonged case.",
	"Refresher course": "n. Course reviewing or updating previous studies.",
	"Refreshment": "n. 1 refreshing or being refreshed. 2 (usu. In pl.) Food or drink.",
	"Refrigerant": "—n. Substance used for refrigeration. —adj. Cooling. [latin: related to *refrigerate]",
	"Refrigerate": "v. (-ting) 1 make or become cool or cold. 2 subject (food etc.) To cold in order to freeze or preserve it. refrigeration n. [latin refrigero from frigus cold]",
	"Refrigerator": "n. Cabinet or room in which food etc. Is kept cold.",
	"Refroze": "past of *refreeze.",
	"Refrozen": "past part. Of *refreeze.",
	"Refuel": "v. (-ll-; us -l-) replenish a fuel supply; supply with more fuel.",
	"Refuge": "n. 1 shelter from pursuit, danger, or trouble. 2 person or place etc. Offering this. [latin refugium from fugio flee]",
	"Refugee": "n. Person taking refuge, esp. In a foreign country, from war, persecution, or natural disaster. [french réfugié: related to *refuge]",
	"Refulgent": "adj. Literary shining, gloriously bright. refulgence n. [latin refulgeo shine brightly]",
	"Refund": "—v. (also absol.) 1 pay back (money or expenses). 2 reimburse (a person). —n. 1 act of refunding. 2 sum refunded. refundable adj. [latin fundo pour]",
	"Refurbish": "v. 1 brighten up. 2 restore and redecorate. refurbishment n.",
	"Refurnish": "v. Furnish again or differently.",
	"Refusal": "n. 1 refusing or being refused. 2 (in full first refusal) right or privilege of deciding to take or leave a thing before it is offered to others.",
	"Refuse1": "v. (-sing) 1 withhold acceptance of or consent to (refuse an offer, orders). 2 (often foll. By to + infin.) Indicate unwillingness or inability (i refuse to go; car refuses to start; i refuse!). 3 (often with double object) not grant (a request) made by (a person). 4 (also absol.) (of a horse) be unwilling to jump (a fence etc.). [french refuser]",
	"Refuse2": "n. Items rejected as worthless; waste. [french: related to *refuse1]",
	"Refusenik": "n. Hist. Soviet jew who has been refused permission to emigrate to israel.",
	"Refute": "v. (-ting) 1 prove the falsity or error of (a statement etc. Or the person advancing it). 2 rebut by argument. 3 deny or contradict (without argument). refutation n. [latin refuto]",
	"Usage": "the use of refute in sense 3 is considered incorrect by some people. It is often confused in this sense with repudiate.",
	"Reg": "n. Colloq. = *registration mark. [abbreviation]",
	"Regain": "v. Obtain possession or use of after loss (regain consciousness).",
	"Regal": "adj. 1 of or by a monarch or monarchs. 2 fit for a monarch; magnificent. regality n. Regally adv. [latin rex reg- king]",
	"Regale": "v. (-ling) 1 entertain lavishly with feasting. 2 (foll. By with) entertain with (talk etc.). [french régaler: related to *gallant]",
	"Regalia": "n.pl. 1 insignia of royalty used at coronations. 2 insignia of an order or of civic dignity. [medieval latin: related to *regal]",
	"Regard": "—v. 1 gaze on steadily (usu. In a specified way) (regarded them suspiciously). 2 heed; take into account. 3 look upon or think of in a specified way (regard it as an insult). —n. 1 gaze; steady or significant look. 2 (foll. By to, for) attention or care. 3 (foll. By for) esteem; kindly feeling; respectful opinion. 4 respect; point attended to (in this regard). 5 (in pl.) Expression of friendliness in a letter etc.; compliments. as regards about, concerning; in respect of. In (or with) regard to as concerns; in respect of. [french regard(er): related to *guard]",
	"Regardful": "adj. (foll. By of) mindful of.",
	"Regarding": "prep. About, concerning; in respect of.",
	"Regardless": "—adj. (foll. By of) without regard or consideration for. —adv. Without paying attention.",
	"Regatta": "n. Event consisting of rowing or yacht races. [italian]",
	"Regency": "n. (pl. -ies) 1 office of regent. 2 commission acting as regent. 3 a period of office of a regent or regency commission. B (regency) (in the uk) 1811 to 1820. [medieval latin regentia: related to *regent]",
	"Regenerate": "—v. (-ting) 1 bring or come into renewed existence; generate again. 2 improve the moral condition of. 3 impart new, more vigorous, or spiritually higher life or nature to. 4 biol.",
	"Regent": "—n. Person appointed to administer a state because the monarch is a minor or is absent or incapacitated. —adj. (after the noun) acting as regent (prince regent). [latin rego rule]",
	"Reggae": "n. W. Indian style of music with a strongly accented subsidiary beat. [origin unknown]",
	"Regicide": "n. 1 person who kills or helps to kill a king. 2 killing of a king. [latin rex reg- king, *-cide]",
	"Regime": "n. (also régime) 1 method or system of government. 2 prevailing order or system of things. 3 regimen. [french: related to *regimen]",
	"Regimen": "n. Prescribed course of exercise, way of life, and diet. [latin rego rule]",
	"Regiment": "—n. 1 a permanent unit of an army, usu. Commanded by a colonel and divided into several companies, troops, or batteries. B operational unit of artillery etc. 2 (usu. Foll. By of) large or formidable array or number. —v. 1 organize (esp. Oppressively) in groups or according to a system. 2 form into a regiment or regiments. regimentation n. [latin: related to *regimen]",
	"Regimental": "—adj. Of a regiment. —n. (in pl.) Military uniform, esp. Of a particular regiment. regimentally adv.",
	"Regina": "n. 1 (after the name) reigning queen (elizabeth regina). 2 law the crown (regina v. Jones). [latin, = queen: related to *rex]",
	"Region": "n. 1 geographical area or division, having definable boundaries or characteristics (fertile region). 2 administrative area, esp. In scotland. 3 part of the body (lumbar region). 4 sphere or realm (region of metaphysics). in the region of approximately. regional adj. Regionally adv. [latin rego rule]",
	"Register": "—n. 1 official list, e.g. Of births, marriages, and deaths, of children in a class, of shipping, of professionally qualified persons, or of qualified voters in a constituency. 2 book in which items are recorded for reference. 3 device recording speed, force, etc. 4 a compass of a voice or instrument. B part of this compass (lower register). 5 adjustable plate for widening or narrowing an opening and regulating a draught, esp. In a fire-grate. 6 a set of organ pipes. B sliding device controlling this. 7 = *cash register. 8 form of a language (colloquial, literary, etc.) Used in particular circumstances. 9 computing a memory location having specific properties and quick access time. —v. 1 set down (a name, fact, complaint, etc.) Formally; record in writing. 2 enter or cause to be entered in a particular register. 3 commit (a letter etc.) To registered post. 4 (of an instrument) record automatically; indicate. 5 a express (an emotion) facially or by gesture (registered surprise). B (of an emotion) show in a person's face or gestures. 6 make an impression on a person's mind. [latin regero -gest- transcribe, record]",
	"Registered nurse": "n. Nurse with a state certificate of competence.",
	"Registered post": "n. Postal procedure with special precautions for safety and for compensation in case of loss.",
	"Register office": "n. State office where civil marriages are conducted.",
	"Usage": "register office is the official name, although registry office is often heard in colloquial usage.",
	"Registrar": "n. 1 official responsible for keeping a register. 2 chief administrator in a university, college, etc. 3 hospital doctor training as a specialist. [medieval latin: related to *register]",
	"Registration": "n. Registering or being registered. [french or medieval latin: related to *register]",
	"Registration mark": "n. (also registration number) combination of letters and numbers identifying a vehicle etc.",
	"Registry": "n. (pl. -ies) place where registers or records are kept. [medieval latin: related to *register]",
	"Registry office": "n. = *register office.",
	"Regius professor": "n. Holder of a chair founded by a sovereign (esp. One at oxford or cambridge instituted by henry viii) or filled by crown appointment. [latin regius royal]",
	"Regrade": "v. (-ding) grade again or differently.",
	"Regress": "—v. 1 move backwards; return to a former, esp. Worse, state. 2 psychol. (cause to) return mentally to a former stage of life. —n. Act of regressing. regression n. Regressive adj. [latin regredior -gress- go back]",
	"Regret": "—v. (-tt-) 1 feel or express sorrow, repentance, or distress over (an action or loss etc.). 2 acknowledge with sorrow or remorse (regret to say). —n. Feeling of sorrow, repentance, etc., over an action or loss etc. give (or send) one's regrets formally decline an invitation. [french regretter]",
	"Regretful": "adj. Feeling or showing regret. regretfully adv.",
	"Regrettable": "adj. (of events or conduct) undesirable, unwelcome; deserving censure. regrettably adv.",
	"Regroup": "v. 1 group or arrange again or differently. 2 mil. Prepare for a fresh attack.",
	"Regrow": "v. Grow again, esp. After an interval. regrowth n.",
	"Regular": "—adj. 1 acting, done, or recurring uniformly or calculably in time or manner; habitual, constant, orderly. 2 conforming to a rule or principle; systematic. 3 harmonious, symmetrical. 4 conforming to a standard of etiquette or procedure. 5 properly constituted or qualified; pursuing an occupation as one's main pursuit (regular soldier). 6 gram. (of a noun, verb, etc.) Following the normal type of inflection. 7 colloq. Thorough, absolute (a regular hero). 8 (before or after the noun) bound by religious rule; belonging to a religious or monastic order (canon regular). 9 (of a person) defecating or menstruating at predictable times. —n. 1 regular soldier. 2 colloq. Regular customer, visitor, etc. 3 one of the regular clergy. regularity n. Regularize v. (also -ise) (-zing or -sing). Regularly adv. [latin regula rule]",
	"Regulate": "v. (-ting) 1 control by rule. 2 subject to restrictions. 3 adapt to requirements. 4 alter the speed of (a machine or clock) so that it works accurately. regulator n. Regulatory adj. [latin: related to *regular]",
	"Regulation": "n. 1 regulating or being regulated. 2 prescribed rule. 3 (attrib.) A in accordance with regulations; of the correct type etc. B colloq. Usual.",
	"Regulo": "n. (usu. Foll. By a numeral) each of the numbers of a scale denoting temperature in a gas oven (cook at regulo 6). [regulo, propr. Term for a thermostatic gas oven control]",
	"Regurgitate": "v. (-ting) 1 bring (swallowed food) up again to the mouth. 2 reproduce, rehash (information etc.). regurgitation n. [latin gurges -git- whirlpool]",
	"Rehabilitate": "v. (-ting) 1 restore to effectiveness or normal life by training etc., esp. After imprisonment or illness. 2 restore to former privileges or reputation or a proper condition. rehabilitation n. [medieval latin: related to *re-, *ability]",
	"Rehang": "v. (past and past part. Rehung) hang again or differently.",
	"Rehash": "—v. Put (old material) into a new form without significant change or improvement. —n. 1 material rehashed. 2 rehashing.",
	"Rehear": "v. (past and past part. Reheard) hear (esp. A judicial case) again.",
	"Rehearsal": "n. 1 trial performance or practice of a play, music, etc. 2 process of rehearsing.",
	"Rehearse": "v. (-sing) 1 practise (a play, music, etc.) For later public performance. 2 hold a rehearsal. 3 train (a person) by rehearsal. 4 recite or say over. 5 give a list of, enumerate. [anglo-french: related to *hearse]",
	"Reheat": "v. Heat again.",
	"Rehouse": "v. (-sing) house elsewhere.",
	"Rehung": "past and past part. Of *rehang.",
	"Reich": "n. The former german state, esp. The third reich. [german, = empire]",
	"Reign": "—v. 1 be king or queen. 2 prevail (confusion reigns). 3 (as reigning attrib. Adj.) (of a winner, champion, etc.) Currently holding the title etc. —n. 1 sovereignty, rule. 2 period during which a sovereign rules.",
	"Reimburse": "v. (-sing) 1 repay (a person who has expended money). 2 repay (a person's expenses). reimbursement n.",
	"Reimpose": "v. (-sing) impose again, esp. After a lapse.",
	"Rein": "—n. (in sing. Or pl.) 1 long narrow strap with each end attached to the bit, used to guide or check a horse etc. 2 similar device used to restrain a child. 3 means of control. —v. 1 check or manage with reins. 2 (foll. By up, back) pull up or back with reins. 3 (foll. By in) hold in as with reins. 4 govern, restrain, control. give free rein to allow freedom of action or expression. Keep a tight rein on allow little freedom to. [french rene from latin retinere *retain]",
	"Reincarnation": "n. Rebirth of a soul in a new body. reincarnate v. (-ting). Reincarnate adj.",
	"Reindeer": "n. (pl. Same or -s) subarctic deer with large antlers. [old norse]",
	"Reinforce": "v. (-cing) strengthen or support, esp. With additional personnel or material or by an increase of numbers or quantity or size etc. [french renforcer]",
	"Reinforced concrete": "n. Concrete with metal bars or wire etc. Embedded to increase its strength.",
	"Reinforcement": "n. 1 reinforcing or being reinforced. 2 thing that reinforces. 3 (in pl.) Reinforcing personnel or equipment etc.",
	"Reinsert": "v. Insert again.",
	"Reinstate": "v. (-ting) 1 replace in a former position. 2 restore (a person etc.) To former privileges. reinstatement n.",
	"Reinsure": "v. (-ring) insure again (esp. Of an insurer transferring risk to another insurer). reinsurance n.",
	"Reinterpret": "v. (-t-) interpret again or differently. reinterpretation n.",
	"Reintroduce": "v. (-cing) introduce again. reintroduction n.",
	"Reinvest": "v. Invest again (esp. Proceeds or interest). reinvestment n.",
	"Reissue": "—v. (-ues, -ued, -uing) issue again or in a different form. —n. New issue, esp. Of a previously published book.",
	"Reiterate": "v. (-ting) say or do again or repeatedly. reiteration n.",
	"Reject": "—v. 1 put aside or send back as not to be used, done, or complied with etc. 2 refuse to accept or believe in. 3 rebuff or withhold affection from (a person). 4 show an immune response to (a transplant) so that it fails. —n. Thing or person rejected as unfit or below standard. rejection n. [latin rejicio -ject- throw back]",
	"Rejig": "v. (-gg-) 1 re-equip (a factory etc.) For a new kind of work. 2 rearrange.",
	"Rejoice": "v. (-cing) 1 feel great joy. 2 be glad. 3 (foll. By in, at) take delight. [french rejoir: related to *joy]",
	"Rejoin1": "v. 1 join together again; reunite. 2 join (a companion etc.) Again.",
	"Rejoin2": "v. 1 say in answer, retort. 2 reply to a charge or pleading in a lawsuit. [french rejoindre: related to *join]",
	"Rejoinder": "n. What is said in reply; retort. [anglo-french: related to *rejoin2]",
	"Rejuvenate": "v. (-ting) make (as if) young again. rejuvenation n. [latin juvenis young]",
	"Rekindle": "v. (-ling) kindle again.",
	"Relabel": "v. (-ll-; us -l-) label (esp. A commodity) again or differently.",
	"Relapse": "—v. (-sing) (usu. Foll. By into) fall back or sink again (into a worse state after improvement). —n. Relapsing, esp. A deterioration in a patient's condition after partial recovery. [latin labor laps- slip]",
	"Relate": "v. (-ting) 1 narrate or recount. 2 (usu. Foll. By to, with) connect (two things) in thought or meaning; associate. 3 (foll. By to) have reference to. 4 (foll. By to) feel connected or sympathetic to. [latin: related to *refer]",
	"Related": "adj. Connected, esp. By blood or marriage.",
	"Relation": "n. 1 a the way in which one person or thing is related or connected to another. B connection, correspondence, contrast, or feeling prevailing between persons or things (bears no relation to the facts; enjoyed good relations for many years). 2 relative. 3 (in pl.) A (foll.",
	"Relationship": "n. 1 state or instance of being related. 2 a connection or association (good working relationship). B colloq. Emotional (esp. Sexual) association between two people.",
	"Relative": "—adj. 1 considered in relation to something else (relative velocity). 2 (foll. By to) proportioned to (something else) (growth is relative to input). 3 implying comparison or contextual relation (‘heat’ is a relative word). 4 comparative (their relative merits). 5 having mutual relations; corresponding in some way; related to each other. 6 (foll. By to) having reference or relating to (the facts relative to the issue). 7 gram. A (of a word, esp. A pronoun) referring to an expressed or implied antecedent and attaching a subordinate clause to it, e.g. Which, who. B (of a clause) attached to an antecedent by a relative word. —n. 1 person connected by blood or marriage. 2 species related to another by common origin. 3 gram. Relative word, esp. A pronoun. relatively adv. [latin: related to *refer]",
	"Relative atomic mass": "n. The ratio of the average mass of one atom of an element to one-twelfth of the mass of an atom of carbon-12.",
	"Relative density": "n. The ratio between the mass of a substance and that of the same volume of a substance used as a standard (usu. Water or air).",
	"Relative molecular mass": "n. The ratio of the average mass of one molecule of an element or compound to one-twelfth of the mass of an atom of carbon-12.",
	"Relativity": "n. 1 being relative. 2 physics a (special theory of relativity) theory based on the principle that all motion is relative and that light has a constant velocity. B (general theory of relativity) theory extending this to gravitation and accelerated motion.",
	"Relax": "v. 1 make or become less stiff, rigid, or tense. 2 make or become less formal or strict (rules were relaxed). 3 reduce or abate (one's attention, efforts, etc.). 4 cease work or effort. 5 (as relaxed adj.) At ease; unperturbed. [latin relaxo: related to *lax]",
	"Relaxation": "n. 1 relaxing or being relaxed. 2 recreation.",
	"Relay": "—n. 1 fresh set of people etc. Substituted for tired ones. 2 supply of material similarly used. 3 = *relay race. 4 device activating an electric circuit etc. In response to changes affecting itself. 5 a device to receive, reinforce, and transmit a message, broadcast, etc. B relayed message or transmission. —v. Receive (a message, broadcast, etc.) And transmit it to others. [french relai from latin laxo: see *lax]",
	"Re-lay": "v. (past and past part. Re-laid) lay again or differently.",
	"Relay race": "n. Race between teams of which each member in turn covers part of the distance.",
	"Relearn": "v. Learn again.",
	"Release": "—v. (-sing) 1 (often foll. By from) set free; liberate, unfasten. 2 allow to move from a fixed position. 3 a make (information, a recording, etc.) Publicly available. B issue (a film etc.) For general exhibition. —n. 1 liberation from a restriction, duty, or difficulty. 2 handle or catch that releases part of a mechanism. 3 news item etc. Made available for publication (press release). 4 a film or record etc. That is released. B releasing or being released in this way. [french relesser from latin relaxo *relax]",
	"Relegate": "v. (-ting) 1 consign or dismiss to an inferior position. 2 transfer (a sports team) to a lower division of a league etc. 3 banish. relegation n. [latin relego send away]",
	"Relent": "v. Relax severity, abandon a harsh intention, yield to compassion. [medieval latin lentus flexible]",
	"Relentless": "adj. Unrelenting, oppressively constant. relentlessly adv.",
	"Re-let": "—v. (-tt-; past and past part. -let) let (a property) for a further period or to a new tenant. —n. Re-let property.",
	"Relevant": "adj. (often foll. By to) bearing on or having reference to the matter in hand. relevance n. [latin relevo: related to *relieve]",
	"Reliable": "adj. Of consistently good character or quality; dependable. reliability n. Reliably adv.",
	"Reliance": "n. (foll. By in, on) trust, confidence. reliant adj.",
	"Relic": "n. 1 object that is interesting because of its age or association. 2 part of a dead holy person's body or belongings kept as an object of reverence. 3 surviving custom or belief etc. From a past age. 4 memento or souvenir. 5 (in pl.) What has survived. 6 (in pl.) Dead body or remains of a person. [latin reliquiae remains: related to *relinquish]",
	"Relict": "n. Object surviving in its primitive form. [french relicte: related to *relic]",
	"Relief": "n. 1 a alleviation of or deliverance from pain, distress, anxiety, etc. B feeling accompanying such deliverance. 2 feature etc. That diversifies monotony or relaxes tension. 3 assistance (esp. Financial) given to those in special need or difficulty. 4 a replacing of a person or persons on duty by another or others. B person or persons replacing others in this way. 5 (usu. Attrib.) Thing supplementing another in some service (relief bus). 6 a method of moulding, carving, or stamping in which the design stands out from the surface. B piece of sculpture etc. In relief. C representation of relief given by an arrangement of line, colour, or shading. 7 vividness, distinctness (brings the facts out in sharp relief). 8 (foll. By of) reinforcement (esp. The raising of a siege) of a place. 9 esp. Law redress of a hardship or grievance. [french and italian: related to *relieve]",
	"Relief map": "n. Map indicating hills and valleys by shading etc. Rather than by contour lines alone.",
	"Relief road": "n. Road taking traffic around a congested area.",
	"Relieve": "v. (-ving) 1 bring or give relief to. 2 mitigate the tedium or monotony of. 3 release (a person) from a duty by acting as or providing a substitute. 4 (foll. By of) take (esp. A burden or duty) away from (a person). relieve one's feelings use strong language or vigorous behaviour when annoyed. Relieve oneself urinate or defecate. relieved adj. [latin relevo raise again, alleviate]",
	"Relievo": "n. (pl. -s) = *relief 6. [italian rilievo: related to *relief]",
	"Relight": "v. (past and past part. -lit) light (a fire etc.) Again.",
	"Religion": "n. 1 belief in a superhuman controlling power, esp. In a personal god or gods entitled to obedience and worship. 2 expression of this in worship. 3 particular system of faith and worship. 4 life under monastic vows. 5 thing that one is devoted to. [latin religio bond]",
	"Religiosity": "n. State of being religious or too religious. [latin: related to *religious]",
	"Religious": "—adj. 1 devoted to religion; pious, devout. 2 of or concerned with religion. 3 of or belonging to a monastic order. 4 scrupulous, conscientious. —n. (pl. Same) person bound by monastic vows. religiously adv. [latin religiosus: related to *religion]",
	"Reline": "v. (-ning) put a new lining in (a garment etc.).",
	"Relinquish": "v. 1 surrender or resign (a right or possession). 2 give up or cease from (a habit, plan, belief, etc.). 3 relax hold of. relinquishment n. [latin relinquo -lict- leave behind]",
	"Reliquary": "n. (pl. -ies) esp. Relig. Receptacle for a relic or relics. [french reliquaire: related to *relic]",
	"Relish": "—n. 1 (often foll. By for) great liking or enjoyment. 2 a appetizing flavour. B attractive quality. 3 condiment eaten with plainer food to add flavour. 4 (foll. By of) distinctive taste or tinge. —v. 1 get pleasure out of; enjoy greatly. 2 anticipate with pleasure.",
	"Relive": "v. (-ving) live (an experience etc.) Over again, esp. In the imagination.",
	"Reload": "v. (also absol.) Load (esp. A gun) again.",
	"Relocate": "v. (-ting) 1 locate in a new place. 2 move to a new place (esp. To live or work). relocation n.",
	"Reluctant": "adj. (often foll. By to + infin.) Unwilling or disinclined. reluctance n. Reluctantly adv. [latin luctor struggle]",
	"Rely": "v. (-ies, -ied) (foll. By on, upon) 1 depend on with confidence or assurance. 2 be dependent on. [latin religo bind closely]",
	"Rem": "abbr. Rapid eye movement.",
	"Remade": "past and past part. Of *remake.",
	"Remain": "v. 1 be left over after others or other parts have been removed, used, or dealt with. 2 be in the same place or condition during further time; stay (remained at home). 3 (foll. By compl.) Continue to be (remained calm; remains president). [latin remaneo]",
	"Remainder": "—n. 1 residue. 2 remaining persons or things. 3 number left after division or subtraction. 4 copies of a book left unsold when demand has almost ceased. —v. Dispose of (a remainder of books) at a reduced price. [anglo-french: related to *remain]",
	"Remains": "n.pl. 1 what remains after other parts have been removed or used etc. 2 relics of antiquity, esp. Of buildings. 3 dead body.",
	"Remake": "—v. (-king; past and past part. Remade) make again or differently. —n. Thing that has been remade, esp. A cinema film.",
	"Remand": "—v. Return (a prisoner) to custody, esp. To allow further inquiry. —n. Recommittal to custody. on remand in custody pending trial. [latin remando]",
	"Remand centre": "n. Institution to which accused persons are remanded.",
	"Remark": "—v. 1 (often foll. By that) a say by way of comment. B archaic take notice of; regard with attention. 2 (usu. Foll. By on, upon) make a comment. —n. 1 written or spoken comment; anything said. 2 a noticing (worthy of remark). B commenting (let it pass without remark). [french remarquer: related to *mark1]",
	"Remarkable": "adj. Worth notice; exceptional; striking. remarkably adv. [french remarquable: related to *remark]",
	"Remarry": "v. (-ies, -ied) marry again. remarriage n.",
	"Reme": "abbr. Royal electrical and mechanical engineers.",
	"Remeasure": "v. (-ring) measure again.",
	"Remedial": "adj. 1 affording or intended as a remedy. 2 (of teaching etc.) For slow or disadvantaged pupils. [latin: related to *remedy]",
	"Remedy": "—n. (pl. -ies) (often foll. By for, against) 1 medicine or treatment. 2 means of counteracting or removing anything undesirable. 3 redress; legal or other reparation. —v. (-ies, -ied) rectify; make good. remediable adj. [latin remedium from medeor heal]",
	"Remember": "v. 1 (often foll. By to + infin. Or that + clause) keep in the memory; not forget. 2 (also absol.) Bring back into one's thoughts. 3 think of or acknowledge (a person), esp. In making a gift etc. 4 (foll. By to) convey greetings from (one person) to (another) (remember me to john). [latin: related to *memory]",
	"Remembrance": "n. 1 remembering or being remembered. 2 a memory or recollection. 3 keepsake, souvenir. 4 (in pl.) Greetings conveyed through a third person. [french: related to *remember]",
	"Remembrance day": "n. 1 = *remembrance sunday. 2 hist. Armistice day.",
	"Remembrance sunday": "n. Sunday nearest 11 nov., when those killed in the wars of 1914–18 and 1939–45 and later conflicts are commemorated.",
	"Remind": "v. (usu. Foll. By of or to + infin. Or that + clause) cause (a person) to remember or think of (reminds me of her father; reminded them of the time).",
	"Reminder": "n. 1 thing that reminds, esp. A repeat letter or bill. 2 (often foll. By of) memento.",
	"Reminisce": "v. (-cing) indulge in reminiscence.",
	"Reminiscence": "n. 1 remembering things past. 2 (in pl.) Collection in literary form of incidents and experiences remembered. [latin reminiscor remember]",
	"Reminiscent": "adj. 1 (foll. By of) reminding or suggestive of. 2 concerned with reminiscence.",
	"Remiss": "adj. Careless of duty; lax, negligent. [latin: related to *remit]",
	"Remission": "n. 1 reduction of a prison sentence on account of good behaviour. 2 remitting of a debt or penalty etc. 3 diminution of force, effect, or degree (esp. Of disease or pain). 4 (often foll. By of) forgiveness (of sins etc.). [latin: related to *remit]",
	"Remit": "—v. (-tt-) 1 cancel or refrain from exacting or inflicting (a debt, punishment, etc.). 2 abate or slacken; cease partly or entirely. 3 send (money etc.) In payment. 4 a (foll. By to) refer (a matter for decision etc.) To some authority. B send back (a case) to a lower court. 5 postpone or defer. 6 pardon (sins etc.). —n. 1 terms of reference of a committee etc. 2 item remitted for consideration. [latin remitto -miss-]",
	"Remittance": "n. 1 money sent, esp. By post. 2 sending of money.",
	"Remittent": "adj. (of a fever or disease) abating at intervals.",
	"Remix": "—v. Mix again. —n. Remixed recording.",
	"Remnant": "n. 1 small remaining quantity. 2 piece of cloth etc. Left when the greater part has been used or sold. [french: related to *remain]",
	"Remodel": "v. (-ll-; us -l-) 1 model again or differently. 2 reconstruct.",
	"Remold": "(brit. Remould) —v. 1 mould again; refashion. 2 re-form the tread of (a tyre). —n. Remoulded tyre.",
	"Remonstrate": "v. (-ting) (foll. By with) make a protest; argue forcibly. remonstrance n. Remonstration n. [medieval latin monstro show]",
	"Remorse": "n. 1 deep regret for a wrong committed. 2 compunction; compassion, mercy (without remorse). [medieval latin mordeo mors- bite]",
	"Remorseful": "adj. Filled with repentance. remorsefully adv.",
	"Remorseless": "adj. Without compassion. remorselessly adv.",
	"Remortgage": "—v. (-ging) (also absol.) Mortgage again; revise the terms of an existing mortgage on (a property). —n. Different or altered mortgage.",
	"Remote": "adj. (remoter, remotest) 1 far away, far apart, distant. 2 isolated; secluded. 3 distantly related (remote ancestor). 4 slight, faint (a remote hope; not the remotest chance). 5 aloof; not friendly. remotely adv. Remoteness n. [latin remotus: related to *remove]",
	"Remote control": "n. 1 control of an apparatus from a distance by means of signals transmitted from a radio or electronic device. 2 such a device.",
	"Remould": "(us remold) —v. 1 mould again; refashion. 2 re-form the tread of (a tyre). —n. Remoulded tyre.",
	"Removal": "n. 1 removing or being removed. 2 transfer of furniture etc. On moving house.",
	"Remove": "—v. (-ving) 1 take off or away from the place occupied. 2 a convey to another place; change the situation of. B get rid of; dismiss. 3 cause to be no longer present or available; take away (privileges were removed). 4 (in passive; foll. By from) distant or remote in condition (country is not far removed from anarchy). 5 (as removed adj.) (esp. Of cousins) separated by a specified number of steps of descent (a first cousin twice removed = a grandchild of a first cousin). —n. 1 degree of remoteness; distance. 2 stage in a gradation; degree (several removes from what i expected). 3 form or division in some schools. removable adj. [latin removeo -mot-]",
	"Remunerate": "v. (-ting) 1 reward; pay for services rendered. 2 serve as or provide recompense for (work etc.) Or to (a person). remuneration n. Remunerative adj. [latin munus -ner- gift]",
	"Renaissance": "n. 1 revival of art and literature in the 14th–16th c. 2 period of this. 3 (often attrib.) Style of art, architecture, etc. Developed by it. 4 (renaissance) any similar revival. [french naissance birth]",
	"Renaissance man": "n. Person with many talents or pursuits, esp. In the humanities.",
	"Renal": "adj. Of the kidneys. [latin renes kidneys]",
	"Rename": "v. (-ming) name again; give a new name to.",
	"Renascent": "adj. Springing up anew; being reborn. renascence n.",
	"Renationalize": "v. (also -ise) (-zing or -sing) nationalize again (an originally nationalized and more recently privatized industry etc.). renationalization n.",
	"Rend": "v. (past and past part. Rent) archaic tear or wrench forcibly. [old english]",
	"Render": "v. 1 cause to be or become (rendered us helpless). 2 give or pay (money, service, etc.), esp. In return or as a thing due. 3 (often foll. By to) a give (assistance). B show (obedience etc.). C do (a service etc.). 4 submit; send in; present (an account, reason, etc.). 5 a represent or portray. B act (a role). C mus. Perform; execute. 6 translate. 7 (often foll. By down) melt down (fat etc.). 8 cover (stone or brick) with a coat of plaster. rendering n. (esp. In senses 5, 6, and 8). [latin reddo give back]",
	"Rendezvous": "—n. (pl. Same) 1 agreed or regular meeting-place. 2 meeting by arrangement. —v. (rendezvouses; rendezvoused; rendezvousing) meet at a rendezvous. [french, = present yourselves]",
	"Rendition": "n. Interpretation or rendering of a dramatic role, piece of music, etc. [french: related to *render]",
	"Renegade": "n. Person who deserts a party or principles. [medieval latin: related to *renege]",
	"Renege": "v. (-ging) (often foll. By on) go back on (one's word etc.). [latin nego deny]",
	"Renegotiate": "v. (-ting) (also absol.) Negotiate again or on different terms. renegotiation n.",
	"Renew": "v. 1 revive; make new again; restore to the original state. 2 reinforce; resupply; replace. 3 repeat or re-establish, resume after an interruption (renewed our acquaintance). 4 (also absol.) Grant or be granted continuation of (a licence, subscription, lease, etc.). 5 recover (strength etc.). renewable adj. Renewal n.",
	"Rennet": "n. 1 curdled milk found in the stomach of an unweaned calf. 2 preparation made from the stomach-membrane of a calf or from certain fungi, used in making cheese. [probably old english: related to *run]",
	"Renounce": "v. (-cing) 1 consent formally to abandon (a claim, right, etc.). 2 repudiate; refuse to recognize any longer. 3 decline further association or disclaim relationship with. [latin nuntio announce]",
	"Renovate": "v. (-ting) restore to good condition; repair. renovation n. Renovator n. [latin novus new]",
	"Renown": "n. Fame, high distinction. [french renomer make famous]",
	"Renowned": "adj. Famous, celebrated.",
	"Rent1": "—n. 1 tenant's periodical payment to an owner for the use of land or premises. 2 payment for the use of equipment etc. —v. 1 (often foll. By from) take, occupy, or use at a rent. 2 (often foll. By out) let or hire (a thing) for rent. 3 (foll. By at) be let at a specified rate. [french rente: related to *render]",
	"Rent2": "n. 1 large tear in a garment etc. 2 opening in clouds etc. [from *rend]",
	"Rent3": "past and past part. Of *rend.",
	"Rental": "n. 1 amount paid or received as rent. 2 act of renting. [anglo-french or anglo-latin: related to *rent1]",
	"Rent-boy": "n. Young male prostitute.",
	"Rentier": "n. Person living on income from property, investments, etc. [french]",
	"Renumber": "v. Change the number or numbers given or allocated to.",
	"Renunciation": "n. 1 renouncing or giving up. 2 self-denial.",
	"Reoccupy": "v. (-ies, -ied) occupy again. reoccupation n.",
	"Reoccur": "v. (-rr-) occur again or habitually. reoccurrence n.",
	"Reopen": "v. Open again.",
	"Reorder": "—v. 1 order again. 2 put into a new order. —n. Renewed or repeated order for goods.",
	"Reorganize": "v. (also -ise) (-zing or -sing) organize differently. reorganization n.",
	"Reorient": "v. 1 give a new direction or outlook to (ideas, a person, etc.). 2 help (a person) find his or her bearings again. 3 (refl., often foll. By to) adjust oneself to or come to terms with something.",
	"Reorientate": "v. (-ting) = *reorient. reorientation n.",
	"Rep1": "n. Colloq. Representative, esp. A commercial traveller. [abbreviation]",
	"Rep2": "n. Colloq. 1 repertory. 2 repertory theatre or company. [abbreviation]",
	"Repack": "v. Pack again.",
	"Repackage": "v. (-ging) 1 package again or differently. 2 present in a new form.",
	"Repaid": "past and past part. Of *repay.",
	"Repaint": "—v. 1 paint again or differently. 2 restore the paint or colouring of. —n. Act of repainting.",
	"Repair1": "—v. 1 restore to good condition after damage or wear. 2 set right or make amends for (a loss, wrong, error, etc.). —n. 1 restoring to sound condition (in need of repair). 2 result of this (the repair hardly shows). 3 good or relative condition for working or using (in bad repair). repairable adj. Repairer n. [latin paro make ready]",
	"Repair2": "v. (foll. By to) resort; have recourse; go. [latin: related to *repatriate]",
	"Repaper": "v. Paper (a wall etc.) Again.",
	"Reparable": "adj. (of a loss etc.) That can be made good. [latin: related to *repair1]",
	"Reparation": "n. 1 making amends. 2 (esp. In pl.) Compensation for war damages.",
	"Repartee": "n. 1 practice or skill of making witty retorts. 2 conversation characterized by such retorts. [french repartie from repartir reply promptly: related to *part]",
	"Repast": "n. Formal 1 meal. 2 food and drink for this. [latin repasco -past- feed]",
	"Repatriate": " —v. (-ting) return (a person) to his or her native land. —n. Repatriated person. repatriation n. [latin repatrio go back home, from patria native land]",
	"Repay": "v. (past and past part. Repaid) 1 pay back (money). 2 make repayment to (a person). 3 requite, reward (a service, action, etc.) (repaid their kindness; book repays study). repayable adj. Repayment n.",
	"Repeal": "—v. Revoke or annul (a law etc.). —n. Repealing. [french: related to *appeal]",
	"Repeat": "—v. 1 say or do over again. 2 recite, rehearse, or report (something learnt or heard). 3 recur; appear again. 4 (of food) be tasted after being swallowed due to belching. —n. 1 a repeating. B thing repeated (often attrib.: repeat prescription). 2 repeated broadcast. 3 mus. A passage intended to be repeated. B mark indicating this. 4 pattern repeated in wallpaper etc. repeat itself recur in the same form. Repeat oneself say or do the same thing over again. repeatable adj. Repeatedly adv. [latin peto seek]",
	"Repeater": "n. 1 person or thing that repeats. 2 firearm which fires several shots without reloading. 3 watch or clock which repeats its last strike when required. 4 device for the re-transmission of an electrical message.",
	"Repel": "v. (-ll-) 1 drive back; ward off (repel an attacker). 2 refuse to accept (repelled offers of help). 3 be repulsive or distasteful to. 4 resist mixing with or admitting (oil and water repel each other; surface repels moisture). 5 (of a magnetic pole) push away from itself (like poles repel). repellent adj. & n. [latin repello -puls-]",
	"Repent": "v. 1 (often foll. By of) feel deep sorrow about one's actions etc. 2 (also absol.) Wish one had not done; resolve not to continue (a wrongdoing etc.). repentance n. Repentant adj. [latin paeniteo]",
	"Repercussion": "n. 1 indirect effect or reaction following an event or act. 2 recoil after impact. 3 echo. [latin: related to *re-]",
	"Repertoire": "n. 1 stock of works that a performer etc. Knows or is prepared to perform. 2 stock of techniques etc. (repertoire of excuses). [latin: related to *repertory]",
	"Repertory": "n. (pl. -ies) 1 performance of various plays for short periods by one company. 2 repertory theatres collectively. 3 store or collection, esp. Of information, instances, etc. 4 = *repertoire. [latin reperio find]",
	"Repertory company": "n. Theatrical company that performs plays from a repertoire.",
	"Repetition": "n. 1 a repeating or being repeated. B thing repeated. 2 copy. repetitious adj. Repetitive adj.",
	"Repetitive strain injury": "n. Painful hand or arm condition resulting from prolonged repetitive movements.",
	"Rephrase": "v. (-sing) express differently.",
	"Repine": "v. (-ning) (often foll. By at, against) fret; be discontented. [from *pine2, after repent]",
	"Replace": "v. (-cing) 1 put back in place. 2 take the place of; succeed; be substituted for. 3 find or provide a substitute for. 4 (often foll. By with, by) fill up the place of.",
	"Replacement": "n. 1 replacing or being replaced. 2 person or thing that replaces another.",
	"Replant": "v. 1 transfer (a plant etc.). 2 plant (ground) again.",
	"Replay": "—v. Play (a match, recording, etc.) Again. —n. Replaying of a match, recorded incident in a game, etc.",
	"Replenish": "v. 1 (often foll. By with) fill up again. 2 renew (a supply etc.). replenishment n. [french plenir from plein full]",
	"Replete": "adj. (often foll. By with) 1 well-fed, gorged. 2 filled or well-supplied. repletion n. [latin pleo fill]",
	"Replica": "n. 1 exact copy, esp. A duplicate of a work, made by the original artist. 2 copy or model, esp. On a smaller scale. [italian replicare *reply]",
	"Reply": "—v. (-ies, -ied) 1 (often foll. By to) make an answer, respond in word or action. 2 say in answer. —n. (pl. -ies) 1 replying (what did they say in reply?). 2 what is replied; response. [latin replico fold back]",
	"Repoint": "v. Point (esp. Brickwork) again.",
	"Repopulate": "v. (-ting) populate again or increase the population of.",
	"Report": "—v. 1 a bring back or give an account of. B state as fact or news, narrate or describe or repeat, esp. As an eyewitness or hearer etc. C relate as spoken by another. 2 make an official or formal statement about. 3 (often foll. By to) bring (an offender or offence) to the attention of the authorities. 4 (often foll. By to) present oneself to a person as having returned or arrived. 5 (also absol.) Take down word for word, summarize, or write a description of for publication. 6 make or send in a report. 7 (foll. By to) be responsible to (a superior etc.). —n. 1 account given or opinion formally expressed after investigation or consideration. 2 description, summary, or reproduction of a scene, speech, law case, etc., esp. For newspaper publication or broadcast. 3 common talk; rumour. 4 way a person or thing is spoken of (hear a good report of you). 5 periodical statement on (esp. A school pupil's) work, conduct, etc. 6 sound of a gunshot etc. reportedly adv. [latin porto bring]",
	"Reportage": "n. 1 reporting of news for the media. 2 typical style of this. 3 factual journalistic material in a book etc. [from *report, after french]",
	"Reported speech": "n. Speaker's words with the person, tense, etc. Adapted, e.g. He said that he would go.",
	"Reporter": "n. Person employed to report news etc. For the media.",
	"Repose1": "—n. 1 cessation of activity, excitement, or toil. 2 sleep. 3 peaceful or quiescent state; tranquillity. —v. (-sing) 1 (also refl.) Lie down in rest. 2 (often foll. By in, on) lie, be lying or laid, esp. In sleep or death. [latin: related to *pause]",
	"Repose2": "v. (-sing) (foll. By in) place (trust etc.) In. [from *re-, *pose]",
	"Reposeful": "adj. Showing or inducing repose. reposefully adv. [from *repose1]",
	"Reposition": "v. 1 move or place in a different position. 2 alter one's position.",
	"Repository": "n. (pl. -ies) 1 place where things are stored or may be found, esp. A warehouse or museum. 2 receptacle. 3 (often foll. By of) a book, person, etc. Regarded as a store of information etc. B recipient of secrets etc. [latin: related to *repose2]",
	"Repossess": "v. Regain possession of (esp. Goods on which payment is in arrears). repossession n.",
	"Repot": "v. (-tt-) move (a plant) to another, esp. Larger, pot.",
	"Reprehend": "v. Formal rebuke; find fault with. [latin prehendo seize]",
	"Reprehensible": "adj. Blameworthy.",
	"Represent1": "v. 1 stand for or correspond to. 2 (often in passive) be a specimen of. 3 embody; symbolize. 4 place a likeness of before the mind or senses. 5 (often foll. By as, to be) describe or depict as; declare. 6 (foll. By that) allege. 7 show, or play the part of, on stage.",
	"Represent2": "v. Submit (a cheque etc.) Again for payment.",
	"Representation": "n. 1 representing or being represented. 2 thing that represents another. 3 (esp. In pl.) Statement made of allegations or opinions.",
	"Representational": "adj. Art depicting a subject as it appears to the eye.",
	"Representative": "—adj. 1 typical of a class. 2 containing typical specimens of all or many classes (representative sample). 3 a consisting of elected deputies etc. B based on representation by these (representative government). 4 (foll. By of) serving as a portrayal or symbol of. —n. 1 (foll. By of) sample, specimen, or typical embodiment of. 2 a agent of a person or society. B commercial traveller. 3 delegate; substitute. 4 deputy etc. In a representative assembly. [french or medieval latin: related to *represent1]",
	"Repress": "v. 1 a keep under; quell. B suppress; prevent from sounding, rioting, or bursting out. 2 psychol. Actively exclude (an unwelcome thought) from conscious awareness. 3 (usu. As repressed adj.) Subject (a person) to the suppression of his or her thoughts or impulses. repression n. Repressive adj. [latin: related to *press1]",
	"Reprice": "v. (-cing) price again or differently.",
	"Reprieve": "—v. (-ving) 1 remit or postpone the execution of (a condemned person). 2 give respite to. —n. 1 a reprieving or being reprieved. B warrant for this. 2 respite. [repry from french reprendre -pris take back]",
	"Reprimand": "—n. (esp. Official) rebuke. —v. Administer this to. [latin: related to *repress]",
	"Reprint": "—v. Print again. —n. 1 reprinting of a book etc. 2 book etc. Reprinted. 3 quantity reprinted.",
	"Reprisal": "n. Act of retaliation. [medieval latin: related to *reprehend]",
	"Reprise": "n. 1 repeated passage in music. 2 repeated item in a musical programme. [french: related to *reprieve]",
	"Repro": "n. (pl. -s) (often attrib.) Colloq. Reproduction or copy. [abbreviation]",
	"Reproach": "—v. Express disapproval to (a person or oneself) for a fault. —n. 1 rebuke or censure. 2 (often foll. By to) thing that brings disgrace or discredit. 3 state of disgrace or discredit. above (or beyond) reproach perfect, blameless. [french reprochier]",
	"Reproachful": "adj. Full of or expressing reproach. reproachfully adv.",
	"Reprobate": "n. Unprincipled or immoral person. [latin: related to *prove]",
	"Reprocess": "v. Process again or differently.",
	"Reproduce": "v. (-cing) 1 produce a copy or representation of. 2 cause to be seen or heard etc. Again (tried to reproduce the sound exactly). 3 produce further members of the same species by natural means. 4 refl. Produce offspring. reproducible adj.",
	"Reproduction": "n. 1 reproducing or being reproduced, esp. The production of further members of the same species. 2 copy of a work of art. 3 (attrib.) (of furniture etc.) Imitating an earlier style. 4 quality of reproduced sound. reproductive adj.",
	"Reprogram": "v. (also reprogramme) (-mm-; us -m-) program (esp. A computer) again or differently. reprogramable adj. (also reprogrammable).",
	"Reproof": "n. Formal 1 blame (glance of reproof). 2 rebuke. [french reprove: related to *reprove]",
	"Reprove": "v. (-ving) formal rebuke (a person, conduct, etc.). [latin: related to *reprobate]",
	"Reptile": "n. 1 cold-blooded scaly animal of a class including snakes, lizards, crocodiles, turtles, tortoises, etc. 2 mean, grovelling, or repulsive person. reptilian adj. & n. [latin repo rept- creep]",
	"Republic": "n. State in which supreme power is held by the people or their elected representatives or by an elected or nominated president, not by a monarch etc. [latin res concern: related to *public]",
	"Republican": "—adj. 1 of or constituted as a republic. 2 characteristic of a republic. 3 advocating or supporting republican government. —n. 1 person advocating or supporting republican government. 2 (republican) a us supporter of the republican party. B ir. Supporter of the ira or sinn féin. republicanism n.",
	"Republish": "v. Publish again or in a new edition etc. republication n.",
	"Repudiate": "v. (-ting) 1 a disown, disavow, reject. B refuse dealings with. C deny. 2 refuse to recognize or obey (authority or a treaty). 3 refuse to discharge (an obligation or debt). repudiation n. [latin repudium divorce]",
	"Usage": "see note at refute.",
	"Repugnance": "n. 1 antipathy; aversion. 2 inconsistency or incompatibility of ideas etc. [latin pugno fight]",
	"Repugnant": "adj. 1 extremely distasteful. 2 contradictory.",
	"Repulse": "—v. (-sing) 1 drive back by force of arms. 2 a rebuff. B refuse. —n. 1 repulsing or being repulsed. 2 rebuff. [latin: related to *repel]",
	"Repulsion": "n. 1 aversion, disgust. 2 physics tendency of bodies to repel each other.",
	"Repulsive": "adj. Causing aversion or loathing; disgusting. repulsively adv. [french répulsif or *repulse]",
	"Repurchase": "—v. (-sing) purchase again. —n. Act of purchasing again.",
	"Reputable": "adj. Of good repute; respectable. [french or medieval latin: related to *repute]",
	"Reputation": "n. 1 what is generally said or believed about a person's or thing's character (reputation for honesty; reputation of being a crook). 2 state of being well thought of; respectability (lost its reputation). [latin: related to *repute]",
	"Repute": "—n. Reputation. —v. (as reputed adj.) 1 be generally considered (is reputed to be the best). 2 passing as, but probably not (his reputed father). reputedly adv. [latin puto think]",
	"Request": "—n. 1 act of asking for something (came at his request). 2 thing asked for. —v. 1 ask to be given, allowed, or favoured with. 2 (foll. By to + infin.) Ask (a person) to do something. 3 (foll. By that) ask that. by (or on) request in response to an expressed wish. [latin: related to *require]",
	"Request stop": "n. Bus-stop at which a bus stops only if requested.",
	"Requiem": "n. 1 (requiem) (also attrib.) Chiefly rc ch. Mass for the repose of the souls of the dead. 2 music for this. [latin, = rest]",
	"Require": "v. (-ring) 1 need; depend on for success or fulfilment (the work requires patience). 2 lay down as an imperative (required by law). 3 command; instruct (a person etc.). 4 order; insist on (an action or measure). requirement n. [latin requiro -quisit- seek]",
	"Requisite": "—adj. Required by circumstances; necessary to success etc. —n. (often foll. By for) thing needed (for some purpose). [latin: related to *require]",
	"Requisition": "—n. 1 official order laying claim to the use of property or materials. 2 formal written demand that some duty should be performed. 3 being called or put into service. —v. Demand the use or supply of, esp. By requisition order. [latin: related to *require]",
	"Requite": "v. (-ting) 1 make return for (a service). 2 reward or avenge (a favour or injury). 3 (often foll. By for) make return to (a person). 4 repay with good or evil. requital n. [from *re-, quite = *quit]",
	"Reran": "past of *rerun.",
	"Reread": "v. (past and past part. Reread) read again.",
	"Rerecord": "v. Record again.",
	"Reredos": "n. Ornamental screen covering the wall at the back of an altar. [anglo-french: related to *arrears, dos back]",
	"Re-release": "—v. (-sing) release (a record, film, etc.) Again. —n. Re-released record, film, etc.",
	"Re-route": "v. (-teing) send or carry by a different route.",
	"Rerun": "—v. (-nn-; past reran; past part. Rerun) 1 run (a race, film, etc.) Again. 2 repeat (a course of action). —n. 1 act of rerunning. 2 film etc. Shown again. 3 repetition (of events).",
	"Resale": "n. Sale of a thing previously bought.",
	"Resat": "past and past part. Of *resit.",
	"Reschedule": "v. (-ling) alter the schedule of; replan.",
	"Rescind": "v. Abrogate, revoke, cancel. rescission n. [latin rescindo -sciss- cut off]",
	"Rescript": "n. 1 roman emperor's or pope's written reply to an appeal for a decision. 2 official edict or announcement. [latin rescribo -script- reply in writing]",
	"Rescue": "—v. (-ues, -ued, -uing) (often foll. By from) save or set free from danger or harm. —n. Rescuing or being rescued. rescuer n. [romanic: related to *re-, *ex-1, *quash]",
	"Reseal": "v. Seal again. resealable adj.",
	"Research": "—n. (often attrib.) Systematic investigation and study of materials, sources, etc., in order to establish facts and reach conclusions. —v. Do research into or for. researcher n. [french: related to *search]",
	"Usage": "the second pronunciation, with the stress on the first syllable, is considered incorrect by some people.",
	"Research and development": "n. Work directed towards the innovation, introduction, and improvement of products and processes.",
	"Resell": "v. (past and past part. Resold) sell (an object etc.) After buying it.",
	"Resemblance": "n. Likeness or similarity. [anglo-french: related to *resemble]",
	"Resemble": "v. (-ling) be like; have a similarity to, or the same appearance as. [french sembler seem]",
	"Resent": "v. Feel indignation at; be aggrieved by (a circumstance, action, or person). [latin sentio feel]",
	"Resentful": "adj. Feeling resentment. resentfully adv.",
	"Resentment": "n. Indignant or bitter feelings. [italian or french: related to *resent]",
	"Reservation": "n. 1 reserving or being reserved. 2 thing booked, e.g. A room in a hotel. 3 spoken or unspoken limitation or exception to an agreement etc. 4 (in full central reservation) strip of land between the carriageways of a road. 5 area of land reserved for occupation by american indians etc. [latin: related to *reserve]",
	"Reserve": "—v. (-ving) 1 put aside, keep back for a later occasion or special use. 2 order to be specially retained or allocated for a particular person or at a particular time. 3 retain or secure (reserve the right to). —n. 1 thing reserved for future use; extra amount. 2 limitation or exception attached to something. 3 self-restraint; reticence; lack of cordiality. 4 company's profit added to capital. 5 (in sing. Or pl.) Assets kept readily available. 6 (in sing. Or pl.) A troops withheld from action to reinforce or protect others. B forces in addition to the regular army etc., but available in an emergency. 7 member of the military reserve. 8 extra player chosen as a possible substitute in a team. 9 land reserved for special use, esp. As a habitat (nature reserve). in reserve unused and available if required. Reserve judgement postpone giving one's opinion. [latin servo keep]",
	"Reserved": "adj. 1 reticent; slow to reveal emotion or opinions; uncommunicative. 2 set apart, destined for a particular use.",
	"Reserve price": "n. Lowest acceptable price stipulated for an item sold at auction.",
	"Reservist": "n. Member of the military reserve.",
	"Reservoir": "n. 1 large natural or artificial lake as a source of water supply. 2 receptacle for fluid. 3 supply of information etc. [french: related to *reserve]",
	"Reset": "v. (-tt-; past and past part. Reset) set (a bone, gems, a clock etc.) Again or differently.",
	"Resettle": "v. (-ling) settle again or elsewhere. resettlement n.",
	"Reshape": "v. (-ping) shape or form again or differently.",
	"Reshuffle": "—v. (-ling) 1 shuffle (cards) again. 2 change the posts of (government ministers etc.). —n. Act of reshuffling.",
	"Reside": "v. (-ding) 1 have one's home, dwell permanently. 2 (foll. By in) (of power, a right, etc.) Be vested in. 3 (foll. By in) (of a quality) be present or inherent in. [latin sedeo sit]",
	"Residence": "n. 1 process of residing or being resident. 2 a place where a person resides. B house, esp. One of pretension. in residence living or working at a specified place, esp. For the performance of duties (artist in residence).",
	"Residency": "n. (pl. -ies) 1 = *residence 1, 2a. 2 permanent or regular engagement of a musician, artist, etc., in one place.",
	"Resident": "—n. 1 (often foll. By of) a permanent inhabitant. B non-migratory species of bird. 2 guest in a hotel etc. Staying overnight. —adj. 1 residing; in residence. 2 having quarters at one's workplace etc. (resident housekeeper). 3 located in. 4 (of birds etc.) Non-migratory.",
	"Residential": "adj. 1 suitable for or occupied by dwellings (residential area). 2 used as a residence (residential hotel). 3 based on or connected with residence (residential course).",
	"Residual": "—adj. Left as a residue or residuum. —n. Residual quantity.",
	"Residuary": "adj. 1 of the residue of an estate (residuary bequest). 2 residual.",
	"Residue": "n. 1 what is left over or remains; remainder. 2 what remains of an estate after the payment of charges, debts, and bequests. [latin residuum: related to *residuum]",
	"Residuum": "n. (pl. -dua) 1 substance left after combustion or evaporation. 2 residue. [latin: related to *reside]",
	"Resign": "v. 1 (often foll. By from) give up office, one's employment, etc. 2 relinquish, surrender (a right, task, etc.). 3 refl. (usu. Foll. By to) reconcile (oneself etc.) To the inevitable. [latin signo sign]",
	"Re-sign": "v. Sign again.",
	"Resignation": "n. 1 resigning, esp. From one's job or office. 2 letter etc. Conveying this. 3 reluctant acceptance of the inevitable. [medieval latin: related to *resign]",
	"Resigned": "adj. 1 (often foll. By to) having resigned oneself; resolved to endure. 2 indicative of this resignedly adv.",
	"Resilient": "adj. 1 resuming its original shape after compression etc. 2 readily recovering from a setback. resilience n. [latin: related to *salient]",
	"Resin": "—n. 1 adhesive substance secreted by some plants and trees. 2 (in full synthetic resin) organic compound made by polymerization etc. And used in plastics. —v. (-n-) rub or treat with resin. resinous adj. [latin]",
	"Resist": "—v. 1 withstand the action or effect of. 2 stop the course or progress of. 3 abstain from (pleasure, temptation, etc.). 4 strive against; try to impede; refuse to comply with (resist arrest). 5 offer opposition; refuse to comply. —n. Protective coating of a resistant substance. resistible adj. [latin sisto stop]",
	"Resistance": "n. 1 resisting; refusal to comply. 2 power of resisting. 3 ability to withstand disease. 4 impeding or stopping effect exerted by one thing on another. 5 physics property of hindering the conduction of electricity, heat, etc. 6 resistor. 7 secret organization resisting a régime, esp. In an occupied country. resistant adj. [latin: related to *resist]",
	"Resistor": "n. Device having resistance to the passage of an electric current.",
	"Resit": "—v. (-tt-; past and past part. Resat) sit (an examination) again after failing. —n. 1 resitting of an examination. 2 examination specifically for this.",
	"Resold": "past and past part. Of *resell.",
	"Resoluble": "adj. 1 that can be resolved. 2 (foll. By into) analysable into. [latin: related to *resolve]",
	"Resolute": "adj. Determined, decided, firm of purpose. resolutely adv. [latin: related to *resolve]",
	"Resolution": "n. 1 resolute temper or character. 2 thing resolved on; intention. 3 formal expression of opinion or intention by a legislative body or public meeting. 4 (usu. Foll. By of) solving of a doubt, problem, or question. 5 separation into components. 6 (foll.",
	"Resolve": "—v. (-ving) 1 make up one's mind; decide firmly (resolved to leave, on leaving). 2 cause (a person) to do this (events resolved him to leave). 3 solve, explain, or settle (a doubt, argument, etc.). 4 (foll. By that) (of an assembly or meeting) pass a resolution by vote. 5 (often foll. By into) (cause to) separate into constituent parts; analyse. 6 (foll. By into) reduce by mental analysis into. 7 mus. Convert or be converted into concord. —n. Firm mental decision or intention; determination. [latin: related to *solve]",
	"Resolved": "adj. Resolute, determined.",
	"Resonant": "adj. 1 (of sound) echoing, resounding; continuing to sound; reinforced or prolonged by reflection or vibration. 2 (of a body, room, etc.) Tending to reinforce or prolong sounds, esp. By vibration. 3 (often foll. By with) (of a place) resounding. resonance n. [latin: related to *resound]",
	"Resonate": "v. (-ting) produce or show resonance; resound. resonator n. [latin: related to *resonant]",
	"Resort": "—n. 1 place frequented esp. For holidays or for a specified purpose or quality (seaside resort; health resort). 2 a thing to which one has recourse; expedient, measure. B (foll. By to) recourse to; use of (without resort to violence). —v. 1 (foll. By to) turn to as an expedient (resorted to force). 2 (foll. By to) go often or in large numbers to. in the (or as a) last resort when all else has failed. [french sortir go out]",
	"Re-sort": "v. Sort again or differently.",
	"Resound": "v. 1 (often foll. By with) (of a place) ring or echo. 2 (of a voice, instrument, sound, etc.) Produce echoes; go on sounding; fill a place with sound. 3 a (of a reputation etc.) Be much talked of. B (foll. By through) produce a sensation. 4 (of a place) re-echo (a sound). [latin: related to *sound1]",
	"Resounding": "adj. 1 ringing, echoing. 2 notable, emphatic (a resounding success).",
	"Resource": "—n. 1 expedient or device. 2 (often in pl.) Means available; stock or supply that can be drawn on; asset. 3 (in pl.) Country's collective wealth. 4 skill in devising expedients (person of great resource). 5 (in pl.) One's inner strength, ingenuity, etc. —v. (-cing) provide with resources. resourceful adj. (in sense 4). Resourcefully adv. Resourcefulness n. [french: related to *source]",
	"Respect": "—n. 1 deferential esteem felt or shown towards a person or quality. 2 (foll. By of, for) heed or regard. 3 aspect, detail, etc. (correct in all respects). 4 reference, relation (with respect to). 5 (in pl.) Polite messages or attentions (give her my respects). —v. 1 regard with deference or esteem. 2 a avoid interfering with or harming. B treat with consideration. C refrain from offending (a person, feelings, etc.). in respect of (or with respect to) as concerns. respecter n. [latin respicio -spect- look back at]",
	"Respectable": "adj. 1 of acceptable social standing; decent and proper in appearance or behaviour. 2 fairly competent (a respectable try). 3 reasonably good in condition, appearance, number, size, etc. respectability n. Respectably adv.",
	"Respectful": "adj. Showing deference. respectfully adv.",
	"Respecting": "prep. With regard to; concerning.",
	"Respective": "adj. Of or relating to each of several individually (go to your respective seats). [french or medieval latin: related to *respect]",
	"Respectively": "adv. For each separately or in turn, and in the order mentioned (she and i gave £10 and £1 respectively).",
	"Respell": "v. (past and past part. Respelt or respelled) spell again or differently, esp. Phonetically.",
	"Respiration": "n. 1 a breathing. B single breath in or out. 2 biol. (in living organisms) the absorption of oxygen and the release of energy and carbon dioxide. [latin spiro breathe]",
	"Respirator": "n. 1 apparatus worn over the face to warm, filter, or purify inhaled air. 2 apparatus for maintaining artificial respiration.",
	"Respire": "v. (-ring) 1 (also absol.) Breathe (air etc.); inhale and exhale. 2 (of a plant) carry out respiration. respiratory adj.",
	"Respite": "n. 1 interval of rest or relief. 2 delay permitted before the discharge of an obligation or the suffering of a penalty. [latin: related to *respect]",
	"Resplendent": "adj. Brilliant, dazzlingly or gloriously bright. resplendence n. [latin resplendeo shine]",
	"Respond": "v. 1 answer, reply. 2 act or behave in a corresponding manner. 3 (usu. Foll. By to) show sensitiveness to by behaviour or change (does not respond to kindness). 4 (of a congregation) make set answers to a priest etc. [latin respondeo -spons-]",
	"Respondent": "—n. Defendant, esp. In an appeal or divorce case. —adj. In the position of defendant.",
	"Response": "n. 1 answer given in a word or act; reply. 2 feeling, movement, or change caused by a stimulus or influence. 3 (often in pl.) Any part of the liturgy said or sung in answer to the priest. [latin: related to *respond]",
	"Responsibility": "n. (pl. -ies) 1 a (often foll. By for, of) being responsible. B authority; managerial freedom (job with more responsibility). 2 person or thing for which one is responsible; duty, commitment. 3 capacity for rational conduct (diminished responsibility).",
	"Responsible": "adj. 1 (often foll. By to, for) liable to be called to account (to a person or for a thing). 2 morally accountable for one's actions; capable of rational conduct. 3 of good credit, position, or repute; respectable; evidently trustworthy. 4 (often foll. By for) being the primary cause. 5 involving responsibility. responsibly adv.",
	"Responsive": "adj. 1 (often foll. By to) responding readily (to some influence). 2 sympathetic. 3 a answering. B by way of answer. responsiveness n.",
	"Respray": "—v. Spray again (esp. A vehicle with paint). —n. Act of respraying.",
	"Rest1": "—v. 1 cease from exertion, action, etc. 2 be still or asleep, esp. To refresh oneself or recover strength. 3 give relief or repose to; allow to rest. 4 (foll. By on, upon, against) lie on; be supported by. 5 (foll. By on, upon) depend or be based on. 6 (foll. By on, upon) (of a look) alight or be steadily directed on. 7 (foll. By on, upon) place for support or foundation on. 8 (of a problem or subject) be left without further investigation or discussion (let the matter rest). 9 a lie in death. B (foll. By in) lie buried in (a churchyard etc.). 10 (as rested adj.) Refreshed by resting. —n. 1 repose or sleep. 2 cessation of exertion, activity, etc. 3 period of resting. 4 support for holding or steadying something. 5 mus. A interval of silence. B sign denoting this. at rest not moving; not agitated or troubled; dead. Be resting euphem. (of an actor) be out of work. Rest one's case conclude one's argument etc. Rest on one's laurels not seek further success. Rest on one's oars relax one's efforts. Set at rest settle or relieve (a question, a person's mind, etc.). [old english]",
	"Rest2": "—n. (prec. By the) the remaining part or parts; the others; the remainder of some quantity or number. —v. 1 remain in a specified state (rest assured). 2 (foll. By with) be left in the hands or charge of (the final arrangements rest with you). for the rest as regards anything else. [french rester remain]",
	"Restart": "—v. Start again. —n. Act of restarting.",
	"Restate": "v. (-ting) express again or differently, esp. For emphasis. restatement n.",
	"Restaurant": "n. Public premises where meals may be bought and eaten. [french from restaurer *restore]",
	"Restaurant car": "n. Dining-car.",
	"Restaurant car": "n. Dining-car.",
	"Restaurateur": "n. Restaurant-keeper.",
	"Rest-cure": "n. Rest usu. Of some weeks as a medical treatment.",
	"Restful": "adj. Giving rest or a feeling of rest; quiet, undisturbed. restfully adv. Restfulness n.",
	"Rest home": "n. Place where old or convalescent people are cared for.",
	"Restitution": "n. 1 restoring of a thing to its proper owner. 2 reparation for an injury (esp. Make restitution). [latin]",
	"Restive": "adj. 1 fidgety; restless. 2 (of a horse) jibbing; refractory. 3 (of a person) resisting control. restively adv. Restiveness n. [french: related to *rest2]",
	"Restless": "adj. 1 without rest or sleep. 2 uneasy; agitated. 3 constantly in motion, fidgeting, etc. restlessly adv. Restlessness n. [old english: related to *rest1]",
	"Restock": "v. (also absol.) Stock again or differently.",
	"Restoration": "n. 1 restoring or being restored. 2 model or representation of the supposed original form of a thing. 3 (restoration) hist. A (prec. By the) re-establishment of the british monarchy in 1660. B (often attrib.) Literary period following this (restoration comedy).",
	"Restorative": "—adj. Tending to restore health or strength. —n. Restorative medicine, food, etc.",
	"Restore": "v. (-ring) 1 bring back to the original state by rebuilding, repairing, etc. 2 bring back to health etc. 3 give back to the original owner etc. 4 reinstate. 5 replace; put back; bring back to a former condition. 6 make a representation of the supposed original state of (a ruin, extinct animal, etc.). restorer n. [latin restauro]",
	"Restrain": "v. 1 (often refl., usu. Foll. By from) check or hold in; keep in check, under control, or within bounds. 2 repress, keep down. 3 confine, imprison. [latin restringo -strict-]",
	"Restraint": "n. 1 restraining or being restrained. 2 restraining agency or influence. 3 moderation; self-control. 4 reserve of manner. 5 confinement, esp. Because of insanity.",
	"Restrict": "v. 1 confine, limit. 2 withhold from general circulation or disclosure. restriction n. [latin: related to *restrain]",
	"Restrictive": "adj. Restricting. [french or medieval latin: related to *restrict]",
	"Restrictive practice": "n. Agreement that limits competition or output in industry.",
	"Rest room": "n. Esp. Us public lavatory.",
	"Restructure": "v. (-ring) give a new structure to; rebuild; rearrange.",
	"Restyle": "v. (-ling) reshape; remake in a new style.",
	"Result": "—n. 1 consequence, issue, or outcome of something. 2 satisfactory outcome (gets results). 3 end product of calculation. 4 (in pl.) List of scores or winners etc. In examinations or sporting events. —v. 1 (often foll. By from) arise as the actual, or follow as a logical, consequence. 2 (often foll. By in) have a specified end or outcome (resulted in a large profit). [latin resulto spring back]",
	"Resultant": "—adj. Resulting, esp. As the total outcome of more or less opposed forces. —n. Force etc. Equivalent to two or more acting in different directions at the same point.",
	"Resume": "v. (-ming) 1 begin again or continue after an interruption. 2 begin to speak, work, or use again; recommence. 3 get back; take back (resume one's seat). [latin sumo sumpt- take]",
	"Résumé": "n. Summary. [french: related to *resume]",
	"Resumption": "n. Resuming. resumptive adj. [latin: related to *resume]",
	"Resurface": "v. (-cing) 1 lay a new surface on (a road etc.). 2 return to the surface. 3 turn up again.",
	"Resurgent": "adj. Rising or arising again. resurgence n. [latin resurgo -surrect- rise again]",
	"Resurrect": "v. 1 colloq. Revive the practice, use, or memory of. 2 raise or rise from the dead. [back-formation from *resurrection]",
	"Resurrection": "n. 1 rising from the dead. 2 (resurrection) christ's rising from the dead. 3 revival after disuse, inactivity, or decay. [latin: related to *resurgent]",
	"Resuscitate": "v. (-ting) 1 revive from unconsciousness or apparent death. 2 revive, restore. resuscitation n. [latin suscito raise]",
	"Retail": "—n. Sale of goods in small quantities to the public, and usu. Not for resale. —adj. & adv. By retail; at a retail price. —v. 1 sell (goods) by retail. 2 (often foll. By at, of) (of goods) be sold in this way (esp. For a specified price). 3 recount; relate details of. retailer n. [french taillier cut: related to *tally]",
	"Retain": "v. 1 a keep possession of; not lose; continue to have. B not abolish, discard, or alter. 2 keep in one's memory. 3 keep in place; hold fixed. 4 secure the services of (a person, esp. A barrister) with a preliminary payment. [latin retineo -tent-]",
	"Retainer": "n. 1 fee for securing a person's services. 2 faithful servant (esp. Old retainer). 3 reduced rent paid to retain unoccupied accommodation. 4 person or thing that retains.",
	"Retake": "—v. (-king; past retook; past part. Retaken) 1 take (a photograph, exam, etc.) Again. 2 recapture. —n. 1 act of filming a scene or recording music etc. Again. 2 film or recording obtained in this way. 3 act of taking an exam etc. Again.",
	"Retaliate": "v. (-ting) repay an injury, insult, etc. In kind; attack in return. retaliation n. Retaliatory adj. [latin talis such]",
	"Retard": "v. 1 make slow or late. 2 delay the progress or accomplishment of. retardant adj. & n. Retardation n. [latin tardus slow]",
	"Retarded": "adj. Backward in mental or physical development.",
	"Retch": "v. Make a motion of vomiting, esp. Involuntarily and without effect. [old english]",
	"Retell": "v. (past and past part. Retold) tell again or differently.",
	"Retention": "n. 1 retaining or being retained. 2 condition of retaining bodily fluid (esp. Urine) normally evacuated. [latin: related to *retain]",
	"Retentive": "adj. 1 tending to retain. 2 (of memory etc.) Not forgetful. [french or medieval latin: related to *retain]",
	"Retexture": "v. (-ring) treat (material, a garment, etc.) So as to restore its original texture.",
	"Rethink": "—v. (past and past part. Rethought) consider again, esp. With a view to making changes. —n. Reassessment; rethinking.",
	"Reticence": "n. 1 avoidance of saying all one knows or feels, or more than is necessary. 2 disposition to silence; taciturnity. reticent adj. [latin reticeo keep silent]",
	"Reticulate": "—v. (-ting) divide or be divided in fact or appearance into a network. —adj. Reticulated. reticulation n. [latin reticulum diminutive of rete net]",
	"Retie": "v. (retying) tie again.",
	"Retina": "n. (pl. -s or -nae) layer at the back of the eyeball sensitive to light. retinal adj. [latin rete net]",
	"Retinue": "n. Body of attendants accompanying an important person. [french: related to *retain]",
	"Retire": "v. (-ring) 1 a leave office or employment, esp. Because of age. B cause (a person) to retire from work. 2 withdraw, go away, retreat. 3 seek seclusion or shelter. 4 go to bed. 5 withdraw (troops). 6 cricket (of a batsman) voluntarily end or be compelled to suspend one's innings. retire into oneself become uncommunicative or unsociable. [french tirer draw]",
	"Retired": "adj. 1 having retired from employment. 2 withdrawn from society or observation; secluded.",
	"Retirement": "n. 1 a retiring. B period of one's life as a retired person. 2 seclusion.",
	"Retirement pension": "n. Pension paid by the state to retired people above a certain age.",
	"Retiring": "adj. Shy; fond of seclusion.",
	"Retold": "past and past part. Of *retell.",
	"Retook": "past of *retake.",
	"Retort1": "—n. Incisive, witty, or angry reply. —v. 1 a say by way of a retort. B make a retort. 2 repay (an insult or attack) in kind. [latin retorqueo -tort- twist]",
	"Retort2": "—n. 1 vessel with a long neck turned downwards, used in distilling liquids. 2 vessel for heating coal to generate gas. —v. Purify (mercury) by heating in a retort. [medieval latin: related to *retort1]",
	"Retouch": "v. Improve (a picture, photograph, etc.) By minor alterations.",
	"Retrace": "v. (-cing) 1 go back over (one's steps etc.). 2 trace back to a source or beginning. 3 recall the course of (a thing) in one's memory.",
	"Retract": "v. 1 withdraw (a statement or undertaking). 2 draw or be drawn back or in. retractable adj. Retraction n. [latin retraho -tract- draw back]",
	"Retractile": "adj. Capable of being retracted.",
	"Retrain": "v. Train again or further, esp. For new work.",
	"Retread": "—v. 1 (past retrod; past part. Retrodden) tread (a path etc.) Again. 2 (past, past part. Retreaded) put a fresh tread on (a tyre). —n. Retreaded tyre.",
	"Retreat": "—v. 1 (esp. Of military forces) go back, retire; relinquish a position. 2 recede. —n. 1 a act of retreating. B mil. Signal for this. 2 withdrawal into privacy or security. 3 place of shelter or seclusion. 4 period of seclusion for prayer and meditation. 5 mil. Bugle-call at sunset. [latin: related to *retract]",
	"Retrench": "v. 1 cut down expenses; introduce economies. 2 reduce the amount of (costs). retrenchment n. [french: related to *trench]",
	"Retrial": "n. Second or further (judicial) trial.",
	"Retribution": "n. Requital, usu. For evil done; vengeance. retributive adj. [latin: related to *tribute]",
	"Retrieve": "—v. (-ving) 1 a regain possession of. B recover by investigation or effort of memory. 2 obtain (information stored in a computer etc.). 3 (of a dog) find and bring in (killed or wounded game etc.). 4 (foll. By from) rescue (esp. From a bad state). 5 restore to a flourishing state; revive. 6 repair or set right (a loss or error etc.) (managed to retrieve the situation). —n. Possibility of recovery (beyond retrieve). retrievable adj. Retrieval n. [french trouver find]",
	"Retriever": "n. Dog of a breed used for retrieving game.",
	"Retro": "slang —adj. Reviving or harking back to the past. —n. Retro fashion or style.",
	"Retro-": "comb. Form 1 denoting action back or in return. 2 anat. & med. Denoting location behind. [latin]",
	"Retroactive": "adj. (esp. Of legislation) effective from a past date.",
	"Retrod": "past of *retread.",
	"Retrodden": "past part. Of *retread.",
	"Retrograde": "—adj. 1 directed backwards. 2 reverting, esp. To an inferior state; declining. 3 reversed (retrograde order). —v. 1 move backwards; recede. 2 decline, revert. [latin retrogradior -gress- move backwards]",
	"Retrogress": "v. 1 move backwards. 2 deteriorate. retrogression n. Retrogressive adj.",
	"Retrorocket": "n. Auxiliary rocket for slowing down a spacecraft etc.",
	"Retrospect": "n. in retrospect when looking back. [from *retro-, *prospect]",
	"Retrospection": "n. Looking back into the past.",
	"Retrospective": "—adj. 1 looking back on or dealing with the past. 2 (of a statute etc.) Applying to the past as well as the future. —n. Exhibition, recital, etc. Showing an artist's development over his or her lifetime. retrospectively adv.",
	"Retroussé": "adj. (of the nose) turned up at the tip. [french]",
	"Retroverted": "adj. (of the womb) inclined backwards. [latin: related to *retro-, verto turn]",
	"Retrovirus": "n. Any of a group of rna viruses which form dna during the replication of their rna, and so transfer genetic material into the dna of host cells. [from the initial letters of reverse transcriptase + *virus]",
	"Retry": "v. (-ies, -ied) try (a defendant or lawsuit) a second or further time.",
	"Retsina": "n. Greek white wine flavoured with resin. [modern greek]",
	"Retune": "v. (-ning) 1 tune (a musical instrument) again or differently. 2 tune (a radio etc.) To a different frequency.",
	"Return": "—v. 1 come or go back. 2 bring, put, or send back. 3 pay back or reciprocate; give in response. 4 yield (a profit). 5 say in reply; retort. 6 (in cricket or tennis etc.) Hit or send (the ball) back. 7 state, mention, or describe officially, esp. In answer to a writ or formal demand. 8 (of an electorate) elect as an mp, government, etc. —n. 1 coming or going back. 2 a giving, sending, putting, or paying back. B thing given or sent back. 3 (in full return ticket) ticket for a journey to a place and back to the starting-point. 4 (in sing. Or pl.) A proceeds or profit of an undertaking. B acquisition of these. 5 formal statement compiled or submitted by order (income-tax return). 6 (in full return match or game) second match etc. Between the same opponents. 7 a person's election as an mp etc. B returning officer's announcement of this. by return (of post) by the next available post in the return direction. In return as an exchange or reciprocal action. Many happy returns (of the day) greeting on a birthday. returnable adj. [romanic: related to *turn]",
	"Returnee": "n. Person who returns home from abroad, esp. After war service.",
	"Returning officer": "n. Official conducting an election in a constituency and announcing the results.",
	"Retying": "pres. Part. Of *retie.",
	"Retype": "v. (-ping) type again, esp. To correct errors.",
	"Reunify": "v. (-ies, -ied) restore (esp. Separated territories) to a political unity. reunification n.",
	"Reunion": "n. 1 reuniting or being reunited. 2 social gathering, esp. Of people formerly associated.",
	"Reunite": "v. (-ting) (cause to) come together again.",
	"Reupholster": "v. Upholster anew.",
	"Reuse": "—v. (-sing) use again. —n. Second or further use. reusable adj.",
	"Rev.": "Abbr. Reverend.",
	"Rev": "colloq. —n. (in pl.) Number of revolutions of an engine per minute. —v. (-vv-) 1 (of an engine) revolve; turn over. 2 (also absol.; often foll. By up) cause (an engine) to run quickly. [abbreviation]",
	"Revalue": "v. (-ues, -ued, -uing) give a different, esp. Higher, value to (a currency etc.). revaluation n.",
	"Revamp": "v. 1 renovate, revise, improve. 2 patch up.",
	"Revd": "abbr. Reverend.",
	"Reveal": "v. 1 display or show; allow to appear. 2 (often as revealing adj.) Disclose, divulge, betray (revealing remark). 3 (in refl. Or passive) come to sight or knowledge. [latin velum veil]",
	"Reveille": "n. Military waking-signal. [french réveillez wake up]",
	"Revel": "—v. (-ll-; us -l-) 1 have a good time; be extravagantly festive. 2 (foll. By in) take keen delight in. —n. (in sing. Or pl.) Revelling. reveller n. Revelry n. (pl. -ies). [latin: related to *rebel]",
	"Revelation": "n. 1 a revealing, esp. The supposed disclosure of knowledge to man by a divine or supernatural agency. B knowledge disclosed in this way. 2 striking disclosure. 3 (revelation or colloq. Revelations) (in full the revelation of st john the divine) last book of the new testament.",
	"Revenge": "—n. 1 retaliation for an offence or injury. 2 act of retaliation. 3 desire for this; vindictive feeling. 4 (in games) win after an earlier defeat. —v. (-ging) 1 (in refl. Or passive; often foll. By on, upon) inflict retaliation for (an offence). 2 avenge (a person). [latin: related to *vindicate]",
	"Revengeful": "adj. Eager for revenge. revengefully adv.",
	"Revenue": "n. 1 a income, esp. A substantial one. B (in pl.) Items constituting this. 2 state's annual income from which public expenses are met. 3 department of the civil service collecting this. [french revenu from latin revenio return]",
	"Reverberate": "v. (-ting) 1 (of sound, light, or heat) be returned, echoed, or reflected repeatedly. 2 return (a sound etc.) In this way. 3 (of an event etc.) Produce a continuing effect, shock, etc. reverberant adj. Reverberation n. Reverberative adj. [latin verbero beat]",
	"Revere": "v. (-ring) hold in deep and usu. Affectionate or religious respect. [latin vereor fear]",
	"Reverence": "—n. 1 revering or being revered. 2 capacity for revering. —v. (-cing) regard or treat with reverence. [latin: related to *revere]",
	"Reverend": "adj. (esp. As the title of a clergyman) deserving reverence. [latin reverendus: related to *revere]",
	"Reverend mother": "n. Mother superior of a convent.",
	"Reverent": "adj. Feeling or showing reverence. reverently adv. [latin: related to *revere]",
	"Reverential": "n. Of the nature of, due to, or characterized by reverence. reverentially adv. [medieval latin: related to *reverence]",
	"Reverie": "n. Fit of abstracted musing, day-dream. [french]",
	"Revers": "n. (pl. Same) 1 turned-back edge of a garment revealing the undersurface. 2 material on this surface. [french: related to *reverse]",
	"Reverse": "—v. (-sing) 1 turn the other way round or up or inside out. 2 change to the opposite character or effect. 3 (cause to) travel backwards. 4 make (an engine etc.) Work in a contrary direction. 5 revoke or annul (a decree, act, etc.). —adj. 1 backwards or upside down. 2 opposite or contrary in character or order; inverted. —n. 1 opposite or contrary (the reverse is the case). 2 contrary of the usual manner (printed in reverse). 3 piece of misfortune; disaster; defeat. 4 reverse gear or motion. 5 reverse side. 6 side of a coin etc. Bearing the secondary design. 7 verso of a printed leaf. reverse arms hold a rifle with the butt upwards. Reverse the charges have the recipient of a telephone call pay for it. reversal n. Reversible adj. [latin verto vers- turn]",
	"Reverse gear": "n. Gear used to make a vehicle etc. Go backwards.",
	"Reversing light": "n. White light at the rear of a vehicle showing that it is in reverse gear.",
	"Reversion": "n. 1 return to a previous state, habit, etc. 2 biol. Return to ancestral type. 3 legal right (esp. Of the original owner, or his or her heirs) to possess or succeed to property on the death of the present possessor. [latin: related to *reverse]",
	"Revert": "v. 1 (foll. By to) return to a former state, practice, opinion, etc. 2 (of property, an office, etc.) Return by reversion. revertible adj. (in sense 2).",
	"Review": "—n. 1 general survey or assessment of a subject or thing. 2 survey of the past. 3 revision or reconsideration (is under review). 4 display and formal inspection of troops etc. 5 published criticism of a book, play, etc. 6 periodical with critical articles on current events, the arts, etc. —v. 1 survey or look back on. 2 reconsider or revise. 3 hold a review of (troops etc.). 4 write a review of (a book, play, etc.). reviewer n. [french revoir: related to *view]",
	"Revile": "v. (-ling) abuse verbally. [french: related to *vile]",
	"Revise": "v. (-sing) 1 examine or re-examine and improve or amend (esp. Written or printed matter). 2 consider and alter (an opinion etc.). 3 (also absol.) Go over (work learnt or done) again, esp. For an examination. revisory adj. [latin reviso from video vis- see]",
	"Revised standard version": "n. Revision published in 1946–57 of the american standard version of the bible (itself based on the english rv).",
	"Revised version": "n. Revision published in 1881–95 of the authorized version of the bible.",
	"Revision": "n. 1 revising or being revised. 2 revised edition or form. [latin: related to *revise]",
	"Revisionism": "n. Often derog. Revision or modification of an orthodoxy, esp. Of marxism. revisionist n. & adj.",
	"Revisit": "v. (-t-) visit again.",
	"Revitalize": "v. (also -ise) (-zing or -sing) imbue with new life and vitality.",
	"Revival": "n. 1 reviving or being revived. 2 new production of an old play etc. 3 revived use of an old practice, style, etc. 4 a reawakening of religious fervour. B campaign to promote this.",
	"Revivalism": "n. Promotion of a revival, esp. Of religious fervour. revivalist n. & adj.",
	"Revive": "v. (-ving) 1 come or bring back to consciousness, life, or strength. 2 come or bring back to existence, or to use or notice etc. [latin vivo live]",
	"Revivify": "v. (-ies, -ied) restore to animation, vigour, or life. revivification n. [latin: related to *vivify]",
	"Revoke": "—v. (-king) 1 rescind, withdraw, or cancel. 2 cards fail to follow suit when able to do so. —n. Cards revoking. revocable adj. Revocation n. [latin voco call]",
	"Revolt": "—v. 1 rise in rebellion. 2 a affect with strong disgust. B (often foll. By at, against) feel strong disgust. —n. 1 act of rebelling. 2 state of insurrection. 3 sense of disgust. 4 mood of protest or defiance. [italian: related to *revolve]",
	"Revolting": "adj. Disgusting, horrible. revoltingly adv.",
	"Revolution": "n. 1 forcible overthrow of a government or social order. 2 any fundamental change or reversal of conditions. 3 revolving. 4 a single completion of an orbit or rotation. B time taken for this. 5 cyclic recurrence. [latin: related to *revolve]",
	"Revolutionary": "—adj. 1 involving great and often violent change. 2 of or causing political revolution. —n. (pl. -ies) instigator or supporter of political revolution.",
	"Revolutionize": "v. (also -ise) (-zing or -sing) change fundamentally.",
	"Revolve": "v. (-ving) 1 (cause to) turn round, esp. On an axis; rotate. 2 move in a circular orbit. 3 ponder (a problem etc.) In the mind. 4 (foll. By around) have as its chief concern; be centred upon (his life revolves around his job). [latin revolvo -volut-]",
	"Revolver": "n. Pistol with revolving chambers enabling several shots to be fired without reloading.",
	"Revolving door": "n. Door with usu. Four partitions turning round a central axis.",
	"Revue": "n. Entertainment of short usu. Satirical sketches and songs. [french: related to *review]",
	"Revulsion": "n. 1 abhorrence. 2 sudden violent change of feeling. [latin vello vuls- pull]",
	"Reward": "—n. 1 a return or recompense for service or merit. B requital for good or evil. 2 sum offered for the detection of a criminal, restoration of lost property, etc. —v. Give a reward to (a person) or for (a service etc.). [anglo-french reward(er) *regard]",
	"Rewarding": "adj. (of an activity etc.) Worthwhile; satisfying.",
	"Rewind": "v. (past and past part. Rewound) wind (a film or tape etc.) Back.",
	"Rewire": "v. (-ring) provide with new electrical wiring.",
	"Reword": "v. Express in different words.",
	"Rework": "v. Revise; refashion; remake. reworking n.",
	"Rewrite": "—v. (-ting; past rewrote; past part. Rewritten) write again or differently. —n. 1 rewriting. 2 thing rewritten.",
	"Rex": "n. 1 (after the name) reigning king (george rex). 2 law the crown (rex v. Jones). [latin]",
	"Rf": "symb. Rutherfordium.",
	"Rfc": "abbr. Rugby football club.",
	"Rh": "symb. Rhodium.",
	"R.h.": "Abbr. Right hand.",
	"Rhapsodize": "v. (also -ise) (-zing or -sing) talk or write rhapsodies.",
	"Rhapsody": "n. (pl. -ies) 1 enthusiastic or extravagant speech or composition. 2 piece of music in one movement, often based on national, folk, or popular melodies. rhapsodic adj. [greek rhapto stitch: related to *ode]",
	"Rhea": "n. S. American flightless ostrich-like bird. [greek rhea mother name of zeus]",
	"Rhenium": "n. Rare metallic element occurring naturally in molybdenum ores. [latin rhenus rhine]",
	"Rheostat": "n. Instrument used to control an electric current by varying the resistance. [greek rheos stream]",
	"Rhesus": "n. (in full rhesus monkey) small n. Indian monkey. [rhesus, mythical king of thrace]",
	"Rhesus factor": "n. Antigen occurring on the red blood cells of most humans and some other primates.",
	"Rhesus negative": "adj. Lacking the rhesus factor.",
	"Rhesus positive": "adj. Having the rhesus factor.",
	"Rhetoric": "n. 1 art of effective or persuasive speaking or writing. 2 language designed to persuade or impress (esp. Seen as overblown and meaningless). [greek rhetor orator]",
	"Rhetorical": "adj. 1 expressed artificially or extravagantly. 2 of the nature or art of rhetoric. rhetorically adv. [greek: related to *rhetoric]",
	"Rhetorical question": "n. Question used for effect but not seeking an answer (e.g. Who cares? For nobody cares).",
	"Rheumatic": "—adj. Of, suffering from, producing, or produced by rheumatism. —n. Person suffering from rheumatism. rheumatically adv. Rheumaticky adj. Colloq. [greek rheuma stream]",
	"Rheumatic fever": "n. Fever with inflammation and pain in the joints.",
	"Rheumatics": "n.pl. (treated as sing.; often prec. By the) colloq. Rheumatism.",
	"Rheumatism": "n. Disease marked by inflammation and pain in the joints, muscles, or fibrous tissue, esp. Rheumatoid arthritis.",
	"Rheumatoid": "adj. Having the character of rheumatism.",
	"Rheumatoid arthritis": "n. Chronic progressive disease causing inflammation and stiffening of the joints.",
	"Rhinestone": "n. Imitation diamond. [river rhine in germany]",
	"Rhino": "n. (pl. Same or -s) colloq. Rhinoceros. [abbreviation]",
	"Rhinoceros": "n. (pl. Same or -roses) large thick-skinned mammal with usu. One horn on its nose. [greek rhis rhin- nose, keras horn]",
	"Rhizome": "n. Underground rootlike stem bearing both roots and shoots. [greek rhizoma]",
	"Rho": "n. Seventeenth letter of the greek alphabet (r, r). [greek]",
	"Rhodium": "n. Hard white metallic element used in making alloys and plating jewellery. [greek rhodon rose]",
	"Rhododendron": "n. (pl. -s or -dra) evergreen shrub with large clusters of bell-shaped flowers. [greek rhodon rose, dendron tree]",
	"Rhomboid": "—adj. (also rhomboidal) like a rhombus. —n. Quadrilateral of which only the opposite sides and angles are equal. [greek: related to *rhombus]",
	"Rhombus": "n. (pl. -buses or -bi) geom. Parallelogram with oblique angles and equal sides. [greek rhombos]",
	"Rhs": "abbr. Royal horticultural society.",
	"Rhubarb": "n. 1 a plant with long fleshy dark-red leaf-stalks cooked as a dessert. B these stalks. 2 a colloq. Indistinct conversation or noise, from the repeated use of the word ‘rhubarb’ by a crowd. B slang nonsense. [greek rha rhubarb, barbaros foreign]",
	"Rhyme": "—n. 1 identity of sound between words or their endings, esp. In verse. 2 (in sing. Or pl.) Verse or a poem having rhymes. 3 use of rhyme. 4 word providing a rhyme. —v. (-ming) 1 a (of words or lines) produce a rhyme. B (foll. By with) act as or treat (a word) as a rhyme (with another). 2 make or write rhymes. 3 put or make (a story etc.) Into rhyme. rhyme or reason sense, logic. [latin: related to *rhythm]",
	"Rhymester": "n. Writer of (esp. Simple) rhymes.",
	"Rhyming slang": "n. Slang that replaces words by rhyming words or phrases, e.g. Suit by whistle and flute.",
	"Rhythm": "n. 1 a periodical accent and the duration of notes in music, esp. As beats in a bar. B type of structure formed by this (samba rhythm). 2 measured regular flow of verse or prose determined by the length of and stress on syllables. 3 physiol. Pattern of successive strong and weak movements. 4 regularly recurring sequence of events. rhythmic adj. Rhythmical adj. Rhythmically adv. [greek rhuthmos]",
	"Rhythm and blues": "n. Popular music with blues themes and a strong rhythm.",
	"Rhythm method": "n. Abstention from sexual intercourse near the time of ovulation, as a method of birth control.",
	"Rhythm section": "n. Piano (or guitar etc.), bass, and drums in a dance or jazz band.",
	"Rib": "—n. 1 each of the curved bones joined to the spine in pairs and protecting the chest. 2 joint of meat from this part of an animal. 3 supporting ridge, timber, rod, etc. Across a surface or through a structure. 4 knitting combination of plain and purl stitches producing a ribbed design. —v.",
	"Ribald": "adj. Coarsely or disrespectfully humorous; obscene. [french riber be licentious]",
	"Ribaldry": "n. Ribald talk or behaviour.",
	"Riband": "n. Ribbon. [french riban]",
	"Ribbed": "adj. Having ribs or riblike markings.",
	"Ribbing": "n. 1 ribs or a riblike structure. 2 colloq. Teasing.",
	"Ribbon": "n. 1 a narrow strip or band of fabric, used esp. For trimming or decoration. B material in this form. 2 ribbon worn to indicate some honour or membership of a sports team etc. 3 long narrow strip of anything (typewriter ribbon). 4 (in pl.) Ragged strips (torn to ribbons). [var. Of *riband]",
	"Ribbon development": "n. Building of houses one house deep along a road leading out of a town or village.",
	"Ribcage": "n. Wall of bones formed by the ribs round the chest.",
	"Riboflavin": "n. (also riboflavine) vitamin of the b complex, found in liver, milk, and eggs. [ribose sugar, latin flavus yellow]",
	"Ribonucleic acid": "n. Nucleic acid in living cells, involved in protein synthesis. [ribose sugar]",
	"Rib-tickler": "n. Something amusing, joke.",
	"Rice": "n. 1 swamp grass cultivated in esp. Asian marshes. 2 grains of this, used as food. [french ris ultimately from greek oruza]",
	"Rice-paper": "n. Edible paper made from the pith of an oriental tree and used for painting and in cookery.",
	"Rich": "adj. 1 having much wealth. 2 splendid, costly, elaborate. 3 valuable (rich offerings). 4 copious, abundant, ample (rich supply of ideas). 5 (often foll. By in, with) (of soil or a region etc.) Fertile; abundant in resources etc. (rich in nutrients). 6 (of food or diet) containing much fat or spice etc. 7 (of the mixture in an internal-combustion engine) containing a high proportion of fuel. 8 (of colour, sound, or smell) mellow and deep, strong and full. 9 highly amusing or ludicrous; outrageous. richness n. [old english and french]",
	"Riches": "n.pl. Abundant means; valuable possessions. [french richeise: related to *rich]",
	"Richly": "adv. 1 in a rich way. 2 fully, thoroughly (richly deserves success).",
	"Richter scale": "n. Scale of 0–10 for representing the strength of an earthquake. [richter, name of a seismologist]",
	"Rick1": "n. Stack of hay etc. [old english]",
	"Rick2": "(also wrick) —n. Slight sprain or strain. —v. Sprain or strain slightly. [low german wricken]",
	"Rickets": "n. (treated as sing. Or pl.) Deficiency disease of children with softening of the bones. [origin uncertain]",
	"Rickety": "adj. 1 insecure, shaky. 2 suffering from rickets. ricketiness n.",
	"Rickrack": "var. Of *ricrac.",
	"Rickshaw": "n. (also ricksha) light two-wheeled hooded vehicle drawn by one or more persons. [abbreviation of jinrickshaw from japanese]",
	"Ricochet": "—n. 1 rebounding of esp. A shell or bullet off a surface. 2 hit made after this. —v. (-cheted; -cheting or -chetted; -chetting) (of a projectile) make a ricochet. [french]",
	"Ricotta": "n. Soft italian cheese. [latin: related to *re-, coquo cook]",
	"Ricrac": "n. (also rickrack) zigzag braided trimming for garments. [from *rack1]",
	"Rid": "v. (-dd-; past and past part. Rid) (foll. By of) free (a person or place) of something unwanted. be (or get) rid of be freed or relieved of; dispose of. [old norse]",
	"Riddance": "n. Getting rid of something. good riddance expression of relief at getting rid of something.",
	"Ridden": "past part. Of *ride.",
	"Riddle1": "—n. 1 verbal puzzle or test, often with a trick answer. 2 puzzling fact, thing, or person. —v. (-ling) speak in riddles. [old english: related to *read]",
	"Riddle2": "—v. (-ling) (usu. Foll. By with) 1 make many holes in, esp. With gunshot. 2 (in passive) fill; permeate (riddled with errors). 3 pass through a riddle. —n. Coarse sieve. [old english]",
	"Ride": "—v. (-ding; past rode; past part. Ridden) 1 (often foll. By on, in) travel or be carried on (a bicycle etc.) Or esp. Us in (a vehicle); be conveyed (rode her bike; rode on her bike; rode the tram). 2 (often foll. By on; also absol.) Be carried by (a horse etc.). 3 be carried or supported by (ship rides the waves). 4 traverse or take part in on horseback etc. (ride 50 miles; rode the prairie). 5 a lie at anchor; float buoyantly. B (of the moon) seem to float. 6 yield to (a blow) so as to reduce its impact. 7 give a ride to; cause to ride (rode me home). 8 (of a rider) cause (a horse etc.) To move forward (rode their horses at the fence). 9 (as ridden adj.) (foll. By by, with, or in comb.) Be dominated by; be infested with (ridden with guilt; rat-ridden cellar). —n. 1 journey or spell of riding in a vehicle, or on a horse, bicycle, person's back, etc. 2 path (esp. Through woods) for riding on. 3 specified kind of ride (bumpy ride). 4 amusement for riding on at a fairground etc. let a thing ride leave it undisturbed. Ride again reappear as strong etc. As ever. Ride high be elated or successful. Ride out come safely through (a storm, danger, etc.). Ride roughshod over see *roughshod. Ride up (of a garment) work upwards out of place. Take for a ride colloq. Hoax or deceive. [old english]",
	"Rider": "n. 1 person who rides (esp. A horse). 2 additional remark following a statement, verdict, etc. riderless adj.",
	"Ridge": "—n. 1 line of the junction of two surfaces sloping upwards towards each other (ridge of a roof). 2 long narrow hilltop, mountain range, or watershed. 3 any narrow elevation across a surface. 4 elongated region of high barometric pressure. 5 raised strip of esp. Ploughed land. —v. (-ging) mark with ridges. ridgy adj. [old english]",
	"Ridge-pole": "n. Horizontal roof pole of a long tent.",
	"Ridgeway": "n. Road or track along a ridge.",
	"Ridicule": "—n. Derision, mockery. —v. (-ling) make fun of; mock; laugh at. [latin rideo laugh]",
	"Ridiculous": "adj. 1 deserving or inviting ridicule. 2 unreasonable. ridiculously adv. Ridiculousness n.",
	"Riding1": "n. Sport or pastime of travelling on horseback.",
	"Riding2": "n. Hist. Former administrative division (east, north, west riding) of yorkshire. [old english from old norse, = third part]",
	"Riding-light": "n. Light shown by a ship at anchor.",
	"Riding-school": "n. Establishment teaching horsemanship.",
	"Riesling": "n. 1 a kind of grape. 2 white wine made from this. [german]",
	"Rife": "predic. Adj. 1 of common occurrence; widespread. 2 (foll. By with) abounding in. [old english, probably from old norse]",
	"Riff": "n. Short repeated phrase in jazz etc. [abbreviation of *riffle]",
	"Riffle": "—v. (-ling) 1 (often foll. By through) leaf quickly through (pages). 2 a turn (pages) in quick succession. B shuffle (playing-cards), esp. By flexing and combining the two halves of a pack. —n. 1 act of riffling. 2 us a shallow disturbed part of a stream. B patch of waves or ripples. [perhaps var. Of *ruffle]",
	"Riff-raff": "n. (often prec. By the) rabble; disreputable people. [french rif et raf]",
	"Rifle1": "—n. 1 gun with a long rifled barrel, esp. One fired from the shoulder. 2 (in pl.) Riflemen. —v. (-ling) make spiral grooves in (a gun, its barrel, or its bore) to make a projectile spin. [french]",
	"Rifle2": "v. (-ling) (often foll. By through) 1 search and rob. 2 carry off as booty. [french]",
	"Rifleman": "n. Soldier armed with a rifle.",
	"Rifle-range": "n. Place for rifle-practice.",
	"Rifle-shot": "n. 1 shot fired with a rifle. 2 distance coverable by this.",
	"Rifling": "n. Arrangement of grooves on the inside of a gun's barrel.",
	"Rift": "—n. 1 crack, split; break (in cloud etc.). 2 disagreement; breach. 3 cleft in earth or rock. —v. Tear or burst apart. [scandinavian: related to *riven]",
	"Rift-valley": "n. Steep-sided valley formed by subsidence between nearly parallel faults.",
	"Rig1": "—v. (-gg-) 1 provide (a ship) with sails, rigging, etc. 2 (often foll. By out, up) fit with clothes or other equipment. 3 (foll. By up) set up hastily or as a makeshift. 4 assemble and adjust the parts of (an aircraft). —n. 1 arrangement of a ship's masts, sails, etc. 2 equipment for a special purpose, e.g. A radio transmitter. 3 = *oil rig. 4 colloq. Style of dress; uniform (in full rig). rigged adj. (also in comb.). [perhaps from scandinavian]",
	"Rig2": "—v. (-gg-) manage or fix (a result etc.) Fraudulently (rigged the election). —n. Trick, dodge, or way of swindling. rig the market cause an artificial rise or fall in prices. rigger n. [origin unknown]",
	"Rigger": "n. 1 worker on an oil rig. 2 person who rigs or who arranges rigging.",
	"Rigging": "n. Ship's spars, ropes, etc.",
	"Right": "—adj. 1 (of conduct etc.) Just, morally or socially correct (do the right thing). 2 true, correct (which is the right way?). 3 suitable or preferable (right person for the job). 4 sound or normal; healthy; satisfactory (engine doesn't sound right). 5 on or towards the east side of the human body, or of any object etc., when facing north. 6 (of a side of fabric etc.) Meant for display or use. 7 colloq. Real; complete (made a right mess of it). 8 (also right) polit. Of the right. —n. 1 that which is correct or just; fair treatment (often in pl.: rights and wrongs of the case). 2 justification or fair claim (has no right to speak). 3 legal or moral entitlement; authority to act (human rights; right of reply). 4 right-hand part, region, or direction. 5 boxing a right hand. B blow with this. 6 (often right) a conservative political group or section. B conservatives collectively. 7 side of a stage to the right of a person facing the audience. —v. 1 (often refl.) Restore to a proper, straight, or vertical position. 2 correct or avenge (mistakes, wrongs, etc.); set in order; make reparation. —adv. 1 straight (go right on). 2 colloq. Immediately (do it right now). 3 a (foll. By to, round, through, etc.) All the way (sank right to the bottom). B (foll. By off, out, etc.) Completely (came right off its hinges). 4 exactly, quite (right in the middle). 5 justly, properly, correctly, truly, satisfactorily (not holding it right; if i remember right). 6 on or to the right side. —int. Colloq. Expressing agreement or assent.  by right (or rights) if right were done. Do right by act dutifully towards (a person). In one's own right through one's own position or effort etc. In the right having justice or truth on one's side. In one's right mind sane. Of (or as of) right having legal or moral etc. Entitlement. On the right side of colloq. 1 in the favour of (a person etc.). 2 somewhat less than (a specified age). Put (or set) right 1 restore to order, health, etc. 2 correct the mistaken impression etc. Of (a person). Put (or set) to rights make correct or well ordered. Right away (or off) immediately. Right oh! (or ho!) = *righto. Right on! Slang expression of strong approval or encouragement. A right one colloq. Foolish or funny person. Right you are! Colloq. Exclamation of assent. Too right slang expression of agreement. rightness n. [old english]",
	"Right angle": "n. Angle of 90°.",
	"Right arm": "n. One's most reliable helper.",
	"Right bank": "n. Bank of a river on the right facing downstream.",
	"Righten": "v. Make right or correct.",
	"Righteous": "adj. (of a person or conduct) morally right; virtuous, law-abiding. righteously adv. Righteousness n. [old english]",
	"Rightful": "adj. 1 a (of a person) legitimately entitled to (a position etc.) (rightful heir). B (of status or property etc.) That one is entitled to. 2 (of an action etc.) Equitable, fair. rightfully adv. [old english]",
	"Right hand": "n. = *right-hand man.",
	"Right-hand": "attrib. Adj. 1 on or towards the right side of a person or thing. 2 done with the right hand. 3 (of a screw) = *right-handed 4b.",
	"Right-handed": "adj. 1 naturally using the right hand for writing etc. 2 (of a tool etc.) For use by the right hand. 3 (of a blow) struck with the right hand. 4 a turning to the right. B (of a screw) turned clockwise to tighten. right-handedly adv. Right-handedness n.",
	"Right-hander": "n. 1 right-handed person. 2 right-handed blow.",
	"Right-hand man": "n. Indispensable or chief assistant.",
	"Right honourable": "n. Title given to certain high officials, e.g. Privy counsellors.",
	"Rightism": "n. Political conservatism. rightist n. & adj.",
	"Rightly": "adv. Justly, properly, correctly, justifiably.",
	"Right-minded": "adj. (also right-thinking) having sound views and principles.",
	"Rightmost": "adj. Furthest to the right.",
	"Righto": "int. Colloq. Expressing agreement or assent.",
	"Right of way": "n. 1 right established by usage to pass over another's ground. 2 path subject to such a right. 3 right of a vehicle to precedence.",
	"Right reverend": "n. Bishop's title.",
	"Right turn": "n. Turn of 90 degrees to the right.",
	"Rightward": "—adv. (also rightwards) towards the right. —adj. Going towards or facing the right.",
	"Right wing": "—n. 1 more conservative section of a political party or system. 2 right side of a football etc. Team on the field. —adj. (right-wing) conservative or reactionary. right-winger n.",
	"Rigid": "adj. 1 not flexible; unbendable. 2 (of a person, conduct, etc.) Inflexible, unbending, harsh. rigidity n. Rigidly adv. Rigidness n. [latin rigidus from rigeo be stiff]",
	"Rigmarole": "n. 1 lengthy and complicated procedure. 2 rambling or meaningless talk or tale. [originally ragman roll catalogue]",
	"Rigor1": "n. Feeling of cold with shivering and a rise in temperature, preceding a fever etc. [latin rigeo be stiff]",
	"Rigor2": "n. (brit. Rigour) 1 a severity, strictness, harshness. B (in pl.) Harsh measures or conditions. 2 logical exactitude. 3 strict enforcement of rules etc. (utmost rigour of the law). 4 austerity of life. [latin: related to *rigor1]",
	"Rigor mortis": "n. Stiffening of the body after death.",
	"Rigorous": "adj. 1 firm; strict, severe. 2 strictly exact or accurate. rigorously adv. Rigorousness n. [related to *rigour]",
	"Rigour": "n. (us rigor) 1 a severity, strictness, harshness. B (in pl.) Harsh measures or conditions. 2 logical exactitude. 3 strict enforcement of rules etc. (utmost rigour of the law). 4 austerity of life. [latin: related to *rigor1]",
	"Rig-out": "n. Colloq. Outfit of clothes.",
	"Rile": "v. (-ling) colloq. Anger, irritate. [french from latin]",
	"Rill": "n. Small stream. [probably low german or dutch]",
	"Rim": "n. 1 edge or border, esp. Of something circular. 2 outer edge of a wheel, holding the tyre. 3 part of spectacle frames around the lens. rimless adj. Rimmed adj. (also in comb.). [old english]",
	"Rime1": "—n. 1 frost. 2 hoar-frost. —v. (-ming) cover with rime. [old english]",
	"Rime2": "archaic var. Of *rhyme.",
	"Rind": "n. Tough outer layer or covering of fruit and vegetables, cheese, bacon, etc. [old english]",
	"Ring1": "—n. 1 circular band, usu. Of metal, worn on a finger. 2 circular band of any material. 3 rim of a cylindrical or circular object, or a line or band round it. 4 mark etc. Resembling a ring (rings round his eyes; smoke rings). 5 ring in the cross-section of a tree, produced by one year's growth. 6 a enclosure for a circus performance, boxing, betting at races, showing of cattle, etc. B (prec. By the) bookmakers collectively. 7 a people or things in a circle.",
	"Ring2": "—v. (past rang; past part. Rung) 1 (often foll. By out etc.) Give a clear resonant or vibrating sound of or as of a bell. 2 a make (esp. A bell) ring. B (absol.) Call by ringing a bell (you rang, sir?). 3 (also absol.; often foll. By up) call by telephone (will ring you). 4 (usu. Foll. By with, to) (of a place) resound with a sound, fame, etc. (theatre rang with applause). 5 (of the ears) be filled with a sensation of ringing. 6 a sound (a peal etc.) On bells. B (of a bell) sound (the hour etc.). 7 (foll. By in, out) usher in or out with bell-ringing (rang out the old year). 8 convey a specified impression (words rang true). —n. 1 ringing sound or tone. 2 act or sound of ringing a bell. 3 colloq. Telephone call (give me a ring). 4 specified feeling conveyed by words etc. (had a melancholy ring). 5 set of esp. Church bells. ring back make a return telephone call to. Ring a bell colloq. Begin to revive a memory. Ring down (or up) the curtain 1 cause the curtain to be lowered or raised. 2 (foll. By on) mark the end or the beginning of (an enterprise etc.). Ring in report or make contact by telephone. Ring off end a telephone call. Ring round telephone several people. Ring up 1 call by telephone. 2 record (an amount etc.) On a cash register. [old english]",
	"Ring-binder": "n. Loose-leaf binder with ring-shaped clasps.",
	"Ring-dove": "n. Woodpigeon.",
	"Ringer": "n. Bell-ringer. be a ringer (or dead ringer) for slang resemble (a person) exactly.",
	"Ring-fence": "v. (-cing) protect or guarantee (funds).",
	"Ring finger": "n. Third finger, esp. Of the left hand, on which a wedding ring is usu. Worn.",
	"Ringing tone": "n. Sound heard after dialling an unengaged number.",
	"Ringleader": "n. Leading instigator of a crime, mischief, etc.",
	"Ringlet": "n. Curly lock of esp. Long hair. ringleted adj.",
	"Ringmaster": "n. Person directing a circus performance.",
	"Ring-pull": "attrib. Adj. (of a tin) having a ring for pulling to break its seal.",
	"Ring road": "n. Bypass encircling a town.",
	"Ringside": "n. Area immediately beside a boxing or circus ring etc. (often attrib.: ringside view).",
	"Ringworm": "n. Fungal skin infection causing circular inflamed patches, esp. On the scalp.",
	"Rink": "n. 1 area of ice for skating or curling etc. 2 enclosed area for roller-skating. 3 building containing either of these. 4 strip of bowling-green. 5 team in bowls or curling. [apparently from french renc *rank1]",
	"Rinse": "—v. (-sing) (often foll. By through, out) 1 wash or treat with clean water etc. 2 wash lightly. 3 put (clothes etc.) Through clean water after washing. 4 (foll. By out, away) clear (impurities) by rinsing. —n. 1 rinsing (give it a rinse). 2 temporary hair tint (blue rinse). [french rincer]",
	"Riot": "—n. 1 a violent disturbance by a crowd of people. B (attrib.) Involved in suppressing riots (riot police). 2 loud uncontrolled revelry. 3 (foll. By of) lavish display or sensation (riot of colour and sound). 4 colloq. Very amusing thing or person. —v. Make or engage in a riot. read the riot act act firmly to suppress insubordination; give warning.",
	"Rip": "abbr. May he, she, or they rest in peace. [latin requiesca(n)t in pace]",
	"Rip1": "—v. (-pp-) 1 tear or cut (a thing) quickly or forcibly away or apart (ripped out the lining). 2 a make (a hole etc.) By ripping. B make a long tear or cut in. 3 come violently apart; split. 4 rush along. —n. 1 long tear or cut. 2 act of ripping. let rip colloq. 1 (allow to) proceed or act without restraint or interference. 2 speak violently. Rip into colloq. Attack (a person) verbally. Rip off colloq. 1 swindle. 2 steal. [origin unknown]",
	"Rip2": "n. Stretch of rough water caused by meeting currents. [origin uncertain]",
	"Rip3": "n. 1 dissolute person; rascal. 2 worthless horse. [origin uncertain]",
	"Riparian": "adj. Of or on a river-bank (riparian rights). [latin ripa bank]",
	"Rip-cord": "n. Cord for releasing a parachute from its pack.",
	"Ripe": "adj. 1 (of grain, fruit, cheese, etc.) Ready to be reaped, picked, or eaten. 2 mature, fully developed (ripe in judgement). 3 (of a person's age) advanced. 4 (often foll. By for) fit or ready (ripe for development). ripeness n. [old english]",
	"Ripen": "v. Make or become ripe.",
	"Rip-off": "n. Colloq. Swindle, financial exploitation.",
	"Riposte": "—n. 1 quick retort. 2 quick return thrust in fencing. —v. (-ting) deliver a riposte. [italian: related to *respond]",
	"Ripper": "n. 1 person or thing that rips. 2 murderer who mutilates the victims' bodies.",
	"Ripple": "—n. 1 ruffling of the water's surface, small wave or waves. 2 gentle lively sound, e.g. Of laughter or applause. 3 wavy appearance in hair, material, etc. 4 slight variation in the strength of a current etc. 5 ice-cream with veins of syrup (raspberry ripple). —v. (-ling) 1 (cause to) form or flow in ripples. 2 show or sound like ripples. ripply adj. [origin unknown]",
	"Rip-roaring": "adj. 1 wildly noisy or boisterous. 2 excellent, first-rate.",
	"Ripsaw": "n. Coarse saw for sawing wood along the grain.",
	"Rise": "—v. (-sing; past rose; past part. Risen) 1 come or go up. 2 grow, project, expand, or incline upwards; become higher. 3 appear or be visible above the horizon. 4 get up from lying, sitting, kneeling, or from bed; become erect. 5 (of a meeting etc.) Adjourn. 6 reach a higher position, level, amount, intensity, etc. 7 make progress socially etc. (rose from the ranks). 8 a come to the surface of liquid. B (of a person) react to provocation (rise to the bait). 9 come to life again. 10 (of dough) swell by the action of yeast etc. 11 (often foll. By up) rebel (rise up against them). 12 originate (river rises in the mountains). 13 (of wind) start to blow. 14 (of a person's spirits) become cheerful. —n. 1 rising. 2 upward slope, hill, or movement (house stood on a rise). 3 a increase in amount, extent, sound, pitch, etc. (rise in unemployment). B increase in salary. 4 increase in status or power; upward progress. 5 movement of fish to the surface. 6 origin. 7 a vertical height of a step, arch, incline, etc. B = *riser 2. get (or take) a rise out of colloq. Provoke a reaction from (a person), esp. By teasing. On the rise on the increase. Rise above be superior to (petty feelings, difficulties, etc.). Rise to develop powers equal to (an occasion). [old english]",
	"Riser": "n. 1 person who rises from bed (early riser). 2 vertical section between the treads of a staircase.",
	"Risible": "adj. Laughable, ludicrous. [latin rideo ris- laugh]",
	"Rising": "—adj. 1 advancing to maturity or high standing (rising young lawyer). 2 approaching a specified age (rising five). 3 (of ground) sloping upwards. —n. Revolt or insurrection.",
	"Rising damp": "n. Moisture absorbed from the ground into a wall.",
	"Risk": "—n. 1 chance or possibility of danger, loss, injury, etc. (health risk; risk of fire). 2 person or thing causing a risk or regarded in relation to risk (is a poor risk). —v. 1 expose to risk. 2 accept the chance of (risk getting wet). 3 venture on. at risk exposed to danger. At one's (own) risk accepting responsibility, agreeing to make no claims. At the risk of with the possibility of (an adverse consequence). Put at risk expose to danger. Run a (or the) risk (often foll. By of) expose oneself to danger or loss etc. Take a risk (or risks) chance the possibility of danger etc. [french risque(r) from italian]",
	"Risky": "adj. (-ier, -iest) 1 involving risk. 2 = *risqué. riskily adv. Riskiness n.",
	"Risotto": "n. (pl. -s) italian savoury rice dish cooked in stock. [italian]",
	"Risqué": "adj. (of a story etc.) Slightly indecent. [french: related to *risk]",
	"Rissole": "n. Cake of spiced minced meat, coated in breadcrumbs and fried. [french]",
	"Rit.": "Abbr. Mus. Ritardando.",
	"Ritardando": "adv. & n. (pl. -s or -di) mus. = *rallentando. [italian]",
	"Rite": "n. 1 religious or solemn observance, act, or procedure (burial rites). 2 body of customary observances characteristic of a church etc. (latin rite). [latin ritus]",
	"Rite of passage": "n. (often in pl.) Event marking a change or stage in life, e.g. Marriage.",
	"Ritual": "—n. 1 a prescribed order of a ceremony etc. B solemn or colourful pageantry etc. 2 procedure regularly followed. —adj. Of or done as a ritual or rite (ritual murder). ritually adv. [latin: related to *rite]",
	"Ritualism": "n. Regular or excessive practice of ritual. ritualist n. Ritualistic adj. Ritualistically adv.",
	"Ritzy": "adj. (-ier, -iest) colloq. High-class, luxurious, showily smart. [from ritz, name of luxury hotels]",
	"Rival": "—n. (often attrib.) 1 person competing with another. 2 person or thing that equals another in quality. —v. (-ll-; us -l-) be, seem, or claim to be the rival of or comparable to. [latin rivus stream]",
	"Rivalry": "n. (pl. -ies) being rivals; competition.",
	"Riven": "adj. Literary split, torn. [past part. Of rive from old norse]",
	"River": "n. 1 copious natural stream of water flowing to the sea or a lake etc. 2 copious flow (rivers of blood). sell down the river colloq. Betray or let down. [latin ripa bank]",
	"Riverside": "n. (often attrib.) Ground along a river-bank.",
	"Rivet": "—n. Nail or bolt for joining metal plates etc., with the headless end beaten out when in place. —v. (-t-) 1 a join or fasten with rivets. B beat out or press down the end of (a nail or bolt). C fix, make immovable. 2 a (foll. By on, upon) direct intently (one's eyes or attention etc.). B (esp. As riveting adj.) Engross (a person or the attention). [french river fasten]",
	"Riviera": "n. Coastal subtropical region, esp. That of se france and nw italy. [italian, = sea-shore]",
	"Rivulet": "n. Small stream. [latin rivus stream]",
	"Rm": "abbr. Royal marines.",
	"Rm.": "Abbr. Room.",
	"Rma": "abbr. Royal military academy.",
	"Rn": "abbr. Royal navy.",
	"Rn": "symb. Radon.",
	"Rna": "abbr. Ribonucleic acid.",
	"Rnli": "abbr. Royal national lifeboat institution.",
	"Roach": "n. (pl. Same or -es) small freshwater fish of the carp family. [french]",
	"Road": "n. 1 a way with a prepared surface, for vehicles, pedestrians, etc. B part of this for vehicles only (step out into the road). 2 one's way or route. 3 (usu. In pl.) Piece of water near the shore in which ships can ride at anchor. any road dial. = *anyway 2, 3. Get out of the (or my etc.) Road dial. Stop obstructing a person. In the (or one's) road dial. Forming an obstruction. One for the road colloq. Final (esp. Alcoholic) drink before departure. On the road travelling, esp.",
	"Roadbed": "n. 1 foundation structure of a railway. 2 foundation material for a road. 3 us part of a road on which vehicles travel.",
	"Roadblock": "n. Barrier set up on a road in order to stop and examine traffic.",
	"Road fund licence": "n. Disc displayed on a vehicle certifying payment of road tax.",
	"Road-hog": "n. Colloq. Reckless or inconsiderate road-user.",
	"Road-holding": "n. Stability of a moving vehicle.",
	"Road-house": "n. Inn or club on a major road.",
	"Roadie": "n. Colloq. Assistant of a touring band etc., erecting and maintaining equipment.",
	"Road-metal": "n. Broken stone used in road-making etc.",
	"Road sense": "n. Capacity for safe behaviour in traffic etc.",
	"Roadshow": "n. 1 television or radio series broadcasting each programme from a different venue. 2 any touring political or advertising campaign or touring entertainment.",
	"Roadside": "n. (often attrib.) Strip of land beside a road.",
	"Road sign": "n. Sign giving information or instructions to road users.",
	"Roadstead": "n. = *road 3.",
	"Roadster": "n. Open car without rear seats.",
	"Road tax": "n. Periodic tax payable on road vehicles.",
	"Road test": "—n. Test of a vehicle's roadworthiness. —v. (road-test) test (a vehicle) on the road.",
	"Roadway": "n. 1 road. 2 part of a road intended for vehicles.",
	"Roadworks": "n.pl. Construction, repair, etc. Of roads.",
	"Roadworthy": "adj. Fit to be used on the road. roadworthiness n.",
	"Roam": "—v. 1 ramble, wander. 2 travel unsystematically over, through, or about. —n. Act of roaming; ramble. roamer n. [origin unknown]",
	"Roan": "—adj. (of esp. A horse) having a coat thickly interspersed with hairs of another colour. —n. Roan animal. [french]",
	"Roar": "—n. 1 a loud deep hoarse sound, as made by a lion. B similar sound. 2 loud laugh. —v. 1 (often foll. By out) utter loudly or make a roar, roaring laugh, etc. 2 travel in a vehicle at high speed, esp. With the engine roaring. [old english]",
	"Roaring drunk": "predic. Adj. Very drunk and noisy.",
	"Roaring forties": "n.pl. Stormy ocean tracts between lat. 40° and 50° s.",
	"Roaring success": "n. Great success.",
	"Roaring trade": "n. (also roaring business) very brisk trade or business.",
	"Roaring twenties": "n.pl. Decade of the 1920s.",
	"Roast": "—v. 1 a cook (food, esp. Meat) or (of food) be cooked in an oven or by open heat (roast chestnuts). B heat (coffee beans) before grinding. 2 refl. Expose (oneself etc.) To fire or heat. 3 criticize severely, denounce. —attrib. Adj. Roasted (roast beef). —n. 1 a roast meat. B dish of this. C piece of meat for roasting. 2 process of roasting. [french rost(ir) from germanic]",
	"Roaster": "n. 1 oven, dish, apparatus, etc. For roasting. 2 fowl, potato, etc. For roasting.",
	"Roasting": "—adj. Very hot. —n. Severe criticism or denunciation.",
	"Rob": "v. (-bb-) (often foll. By of) 1 (also absol.) Take unlawfully from, esp. By force or threat (robbed the safe; robbed her of her jewels). 2 deprive of what is due or normal (robbed of sleep). robber n. [french rob(b)er from germanic]",
	"Robbery": "n. (pl. -ies) 1 act of robbing. 2 colloq. Excessive charge or cost.",
	"Robe": "—n. 1 a long loose outer garment. B (often in pl.) This worn as an indication of rank, office, profession, etc. 2 esp. Us dressing-gown. —v. (-bing) clothe in a robe; dress. [french]",
	"Robin": "n. 1 (also robin redbreast) small brown red-breasted bird. 2 us red-breasted thrush. [pet form of robert]",
	"Robin hood": "n. Person who steals from the rich to give to the poor.",
	"Robinia": "n. Any of various n. American trees or shrubs, e.g. A locust tree or false acacia. [robin, name of a french gardener]",
	"Robot": "n. 1 machine resembling or functioning like a human. 2 machine automatically completing a mechanical process. 3 person who acts mechanically. robotic adj. Robotize v. (also -ise) (-zing or -sing). [czech]",
	"Robotics": "n.pl. (usu. Treated as sing.) Art, science, or study of robot design and operation.",
	"Robust": "adj. (-er, -est) 1 strong and sturdy, esp. In physique or construction. 2 (of exercise, discipline, etc.) Vigorous, requiring strength. 3 (of mental attitude, argument, etc.) Straightforward, vigorous. 4 (of a statement, reply, etc.) Bold, firm, unyielding. robustly adv. Robustness n. [latin robur strength]",
	"Roc": "n. Gigantic bird of eastern legend. [spanish from arabic]",
	"Rochet": "n. Surplice-like vestment of a bishop or abbot. [french from germanic]",
	"Rock1": "n. 1 a hard material of the earth's crust, often exposed on the surface. B similar material on other planets. 2 geol. Any natural material, hard or soft (e.g. Clay), consisting of one or more minerals. 3 a projecting rock forming a hill, cliff, reef, etc. B (the rock) gibraltar. 4 large detached stone. 5 us stone of any size. 6 firm and dependable support or protection. 7 hard sweet usu. In the form of a peppermint-flavoured stick. 8 slang precious stone, esp. A diamond. get one's rocks off coarse slang achieve (esp. Sexual) satisfaction. On the rocks colloq. 1 short of money. 2 (of a marriage etc.) Broken down. 3 (of a drink) served neat with ice-cubes. [french roque, roche]",
	"Rock2": "—v. 1 move gently to and fro; set, maintain, or be in, such motion. 2 (cause to) sway; shake, oscillate, reel. 3 distress, perturb (rocked by the news). —n. 1 rocking movement. 2 spell of this. 3 a = *rock and roll. B rock and roll-influenced popular music. rock the boat colloq. Disturb a stable situation. [old english]",
	"Rockabilly": "n. Rock and roll combined with hill-billy music.",
	"Rock and roll": "n. (also rock 'n' roll) popular dance-music originating in the 1950s with a heavy beat and often a blues element.",
	"Rock-bottom": "—adj. (of prices etc.) The very lowest. —n. Very lowest level.",
	"Rock-cake": "n. Small rough-surfaced spicy currant bun.",
	"Rock-crystal": "n. Transparent colourless quartz, usu. In hexagonal prisms.",
	"Rocker": "n. 1 curved bar etc. On which something can rock. 2 rocking-chair. 3 devotee of rock music, esp. A leather-clad motor cyclist. 4 a device for rocking. B pivoted switch operating between ‘on’ and ‘off’ positions. off one's rocker slang crazy.",
	"Rockery": "n. (pl. -ies) construction of stones with soil between them for growing rock-plants on.",
	"Rocket": "—n. 1 cylindrical firework or signal etc. Propelled to a great height after ignition. 2 engine operating on the same principle, providing thrust but not dependent on air intake. 3 rocket-propelled missile, spacecraft, etc. 4 slang severe reprimand. —v. (-t-) 1 a move rapidly upwards or away. B increase rapidly (prices rocketed). 2 bombard with rockets. [french roquette from italian]",
	"Rocketry": "n. Science or practice of rocket propulsion.",
	"Rock-face": "n. Vertical surface of natural rock.",
	"Rockfall": "n. Descent or mass of loose fallen rocks.",
	"Rock-garden": "n. = *rockery.",
	"Rocking-chair": "n. Chair mounted on rockers or springs for gently rocking in.",
	"Rocking-horse": "n. Toy horse on rockers or springs.",
	"Rock-plant": "n. Plant growing on or among rocks.",
	"Rock-salmon": "n. Any of several fishes, esp. The catfish and dogfish.",
	"Rock-salt": "n. Common salt as a solid mineral.",
	"Rocky1": "adj. (-ier, -iest) of, like, or full of rock or rocks. rockiness n.",
	"Rocky2": "adj. (-ier, -iest) colloq. Unsteady, tottering, unstable. rockiness n.",
	"Rococo": "—adj. 1 of a late baroque style of 18th-c. Decoration. 2 (of literature, music, architecture, etc.) Highly ornate. —n. This style. [french]",
	"Rod": "n. 1 slender straight cylindrical bar or stick. 2 a cane for flogging. B (prec. By the) use of this. 3 = *fishing-rod. 4 hist. (as a measure) perch or square perch (see *perch1). make a rod for one's own back make trouble for oneself. [old english]",
	"Rode": "past of *ride.",
	"Rodent": "n. Mammal with strong incisors and no canine teeth, e.g. The rat, mouse, squirrel, beaver, and porcupine. [latin rodo gnaw]",
	"Rodeo": "n. (pl. -s) 1 exhibition of cowboys' skills in handling animals. 2 round-up of cattle on a ranch for branding etc. [spanish]",
	"Rodomontade": "n. Boastful talk or behaviour. [french from italian]",
	"Roe1": "n. 1 (also hard roe) mass of eggs in a female fish's ovary. 2 (also soft roe) milt of a male fish. [low german or dutch]",
	"Roe2": "n. (pl. Same or -s) (also roe-deer) small kind of deer. [old english]",
	"Roebuck": "n. Male roe-deer.",
	"Roentgen": "n. (also röntgen) unit of ionizing radiation. [röntgen, name of a physicist]",
	"Rogation": "n. (usu. In pl.) Litany of the saints chanted on the three days before ascension day. [latin rogo ask]",
	"Rogation days": "n.pl. The three days before ascension day.",
	"Roger": "int. 1 your message has been received and understood (used in radio communication etc.). 2 slang i agree. [from the name, code for r]",
	"Rogue": "n. 1 dishonest or unprincipled person. 2 joc. Mischievous person, esp. A child. 3 (usu. Attrib.) Wild fierce animal driven away or living apart from others (rogue elephant). 4 (often attrib.) Inexplicably aberrant result or phenomenon; inferior or defective specimen. [origin unknown]",
	"Roguery": "n. (pl. -ies) conduct or action characteristic of rogues.",
	"Rogues' gallery": "n. Colloq. Collection of photographs of known criminals etc., used for identification.",
	"Roguish": "adj. 1 playfully mischievous. 2 characteristic of rogues. roguishly adv. Roguishness n.",
	"Roister": "v. (esp. As roistering adj.) Revel noisily; be uproarious. roisterer n. [latin: related to *rustic]",
	"Role": "n. (also rôle) 1 actor's part in a play, film, etc. 2 person's or thing's function. [french: related to *roll]",
	"Role model": "n. Person on whom others model themselves.",
	"Role-playing": "n. (also role-play) acting of characters or situations as an aid in psychotherapy, language-teaching, etc. role-play v.",
	"Roll": "—v. 1 (cause to) move or go in some direction by turning on an axis (ball rolled under the table; rolled the barrel into the cellar). 2 a make cylindrical or spherical by revolving between two surfaces or over on itself (rolled a newspaper). B make thus (rolled a cigarette). C gather into a mass or shape (rolled the dough into a ball; rolled himself into a ball). 3 (often foll. By along, by, etc.) (cause to) move, advance, or be conveyed on or (of time etc.) As if on wheels etc. (bus rolled past; rolled the tea trolley; years rolled by; rolled by in his car). 4 flatten or form by passing a roller etc. Over or by passing between rollers (roll the lawn; roll pastry). 5 rotate (his eyes rolled; he rolled his eyes). 6 a wallow (dog rolled in the dust). B (of a horse etc.) Lie on its back and kick about. 7 (of a moving ship, aircraft, vehicle, or person) sway to and fro sideways or walk unsteadily (rolled out of the pub). 8 a undulate (rolling hills; rolling mist). B carry or propel with undulations (river rolls its waters to the sea). 9 (cause to) start functioning or moving (cameras rolled). 10 sound or utter with vibrations or a trill (thunder rolled; rolls his rs). —n. 1 rolling motion or gait; undulation (roll of the hills). 2 a spell of rolling (roll in the mud).",
	"Roll-call": "n. Calling out a list of names to establish who is present.",
	"Rolled gold": "n. Thin coating of gold applied to a base metal by rolling.",
	"Rolled oats": "n.pl. Husked and crushed oats.",
	"Roller": "n. 1 a revolving cylinder for smoothing, spreading, crushing, stamping, hanging a towel on, etc., used alone or in a machine. B cylinder for diminishing friction when moving a heavy object. 2 small cylinder on which hair is rolled for setting. 3 long swelling wave.",
	"Roller bearing": "n. Bearing like a ball-bearing but with small cylinders instead of balls.",
	"Roller blind": "n. Blind on a roller.",
	"Roller-coaster": "n. 1 switchback at a fair etc. 2 (attrib.) (of emotions etc.) Uncontrollable, unstable.",
	"Roller-skate": "—n. Metal frame with small wheels, fitted to shoes for riding on a hard surface. —v. (-ting) move on roller-skates. roller-skater n.",
	"Roller towel": "n. Towel with the ends joined, hung on a roller.",
	"Rollicking": "adj. Jovial, exuberant. [origin unknown]",
	"Rolling drunk": "predic. Adj. Swaying or staggering from drunkenness.",
	"Rolling-mill": "n. Machine or factory for rolling metal into shape.",
	"Rolling-pin": "n. Cylinder for rolling out pastry, dough, etc.",
	"Rolling-stock": "n. 1 locomotives, carriages, etc. Used on a railway. 2 us road vehicles of a company.",
	"Rolling stone": "n. Unsettled rootless person.",
	"Rollmop": "n. Rolled uncooked pickled herring fillet. [german rollmops]",
	"Roll-neck": "adj. (of a garment) having a high loosely turned-over neck.",
	"Roll of honour": "n. List of those honoured, esp. The dead in war.",
	"Roll-on": "—attrib. Adj. (of deodorant etc.) Applied by means of a rotating ball in the neck of the container. —n. Light elastic corset.",
	"Roll-on roll-off": "adj. (of a ship, etc.) In which vehicles are driven directly on and off.",
	"Roll-top desk": "n. Desk with a flexible cover sliding in curved grooves.",
	"Roll-up": "n. (also roll-your-own) hand-rolled cigarette.",
	"Roly-poly": "—n. (pl. -ies) (also roly-poly pudding) pudding made of a rolled strip of suet pastry covered with jam etc. And boiled or baked. —adj. Podgy, plump. [probably *roll]",
	"Rom": "n. Computing read-only memory. [abbreviation]",
	"Rom.": "Abbr. Roman (type).",
	"Roman": "—adj. 1 of ancient rome, its territory, people, etc. 2 of medieval or modern rome. 3 = *roman catholic. 4 (roman) (of type) plain and upright, used in ordinary print. 5 (of the alphabet etc.) Based on the ancient roman system with letters a–z. —n. 1 citizen or soldier of the ancient roman republic or empire. 2 citizen of modern rome. 3 = *roman catholic. 4 (roman) roman type. [latin]",
	"Roman candle": "n. Firework discharging flaming coloured balls.",
	"Roman catholic": "—adj. Of the part of the christian church acknowledging the pope as its head. —n. Member of this church. roman catholicism n.",
	"Romance": "—n. 1 idealized, poetic, or unworldly atmosphere or tendency. 2 a love affair. B mutual attraction in this. C sentimental or idealized love. 3 a literary genre concerning romantic love, stirring action, etc. B work of this genre. 4 medieval, esp. Verse, tale of chivalry, common in the romance languages. 5 a exaggeration, lies. B instance of this. 6 (romance) (often attrib.) Languages descended from latin. 7 mus. Short informal piece. —v. (-cing) 1 exaggerate, distort the truth, fantasize. 2 court, woo. [romanic: related to *romanic]",
	"Usage": "the alternative pronunciation given for the noun, with the stress on the first syllable, is considered incorrect by some people.",
	"Roman empire": "n. Hist. That established by augustus in 27 bc and divided by theodosius in ad 395.",
	"Romanesque": "—n. Style of european architecture c. 900–1200, with massive vaulting and round arches. —adj. Of this style.",
	"Romanian": "(also rumanian) —n. 1 a native or national of romania. B person of romanian descent. 2 language of romania. —adj. Of romania, its people, or language.",
	"Romanic": "—n. = *romance n. 6. —adj. 1 a of romance. B romance-speaking. 2 descended from, or inheriting the civilization etc. Of, the ancient romans. [latin romanicus: related to *roman]",
	"Romanize": "v. (also -ise) (-zing or -sing) 1 make roman or roman catholic in character. 2 put into the roman alphabet or roman type. romanization n.",
	"Roman law": "n. Law-code of ancient rome, forming the basis of many modern codes.",
	"Roman nose": "n. Aquiline high-bridged nose.",
	"Roman numeral": "n. Any of the roman letters representing numbers: i = 1, v = 5, x = 10, l = 50, c = 100, d = 500, m = 1000.",
	"Romano-": "comb. Form roman; roman and (romano-british).",
	"Romantic": "—adj. 1 of, characterized by, or suggestive of romance (romantic picture). 2 inclined towards or suggestive of romance in love (romantic evening; romantic words). 3 (of a person) imaginative, visionary, idealistic. 4 a (of style in art, music, etc.) Concerned more with feeling and emotion than with form and aesthetic qualities. B (also romantic) of the 18th–19th-c. Romantic movement or style in the european arts. 5 (of a project etc.) Unpractical, fantastic. —n. 1 romantic person. 2 romanticist. romantically adv. [french: related to *romance]",
	"Romanticism": "n. (also romanticism) adherence to a romantic style in art, music, etc.",
	"Romanticist": "n. (also romanticist) writer or artist of the romantic school.",
	"Romanticize": "v. (also -ise) (-zing or -sing) 1 make romantic; exaggerate (romanticized account). 2 indulge in romantic thoughts or actions.",
	"Romany": "—n. (pl. -ies) 1 gypsy. 2 language of the gypsies. —adj. Of gypsies or the romany language. [romany rom gypsy]",
	"Romeo": "n. (pl. -s) passionate male lover or seducer. [name of a character in shakespeare]",
	"Romp": "—v. 1 play roughly and energetically. 2 (foll. By along, past, etc.) Colloq. Proceed without effort. —n. Spell of romping. romp in (or home) colloq. Win easily. [perhaps from *ramp]",
	"Rompers": "n. Pl. (also romper suit) young child's one-piece garment covering the legs and trunk.",
	"Rondeau": "n. (pl. Rondeaux pronunc. Same or) poem of ten or thirteen lines with only two rhymes throughout and with the opening words used twice as a refrain. [french: related to *rondel]",
	"Rondel": "n. Rondeau, esp. One of special form. [french: related to *round: cf. *roundel]",
	"Rondo": "n. (pl. -s) musical form with a recurring leading theme. [french *rondeau]",
	"Röntgen": "var. Of *roentgen.",
	"Rood": "n. 1 crucifix, esp. One raised on a rood-screen. 2 quarter of an acre. [old english]",
	"Rood-screen": "n. Carved screen separating nave and chancel.",
	"Roof": "—n. (pl. -s) 1 a upper covering of a building. B top of a covered vehicle. C top inner surface of an oven, refrigerator, etc. 2 overhead rock in a cave or mine etc. —v. 1 (often foll. By in, over) cover with or as with a roof. 2 be the roof of. go through the roof colloq. (of prices etc.) Rise dramatically. Hit (or go through) the roof colloq. Become very angry. [old english]",
	"Roof-garden": "n. Garden on the flat roof of a building.",
	"Roofing": "n. Material for a roof.",
	"Roof of the mouth": "n. Palate.",
	"Roof-rack": "n. Framework for luggage on top of a vehicle.",
	"Rooftop": "n. 1 outer surface of a roof. 2 (in pl.) Tops of houses etc. shout it from the rooftops make a thing embarrassingly public.",
	"Roof-tree": "n. Ridge-piece of a roof.",
	"Rook1": "—n. Black bird of the crow family nesting in colonies. —v. 1 colloq. Charge (a customer) extortionately. 2 win money at cards etc., esp. By swindling. [old english]",
	"Rook2": "n. Chess piece with a battlement-shaped top. [french from arabic]",
	"Rookery": "n. (pl. -ies) colony of rooks, penguins, or seals.",
	"Rookie": "n. Slang new recruit. [corruption of recruit]",
	"Room": "—n. 1 space for, or occupied by, something; capacity (takes up too much room; room for improvement). 2 a part of a building enclosed by walls, floor, and ceiling. B (in pl.) Apartments or lodgings. C people in a room (room fell silent). —v. Us have room(s); lodge, board. [old english]",
	"Rooming-house": "n. Lodging house.",
	"Room-mate": "n. Person sharing a room.",
	"Room service": "n. Provision of food etc. In a hotel bedroom.",
	"Roomy": "adj. (-ier, -iest) having much room, spacious. roominess n.",
	"Roost": "—n. Branch or perch for a bird, esp. To sleep. —v. Settle for rest or sleep. come home to roost (of a scheme etc.) Recoil unfavourably. [old english hrost]",
	"Rooster": "n. Domestic cock.",
	"Root1": "—n. 1 a part of a plant normally below the ground, conveying nourishment from the soil. B (in pl.) Branches or fibres of this. C small plant with a root for transplanting. 2 a plant with an edible root. B such a root. 3 (in pl.) Emotional attachment or family ties to a place or community. 4 a embedded part of a hair, tooth, nail, etc. B part of a thing attaching it to a greater whole. 5 (often attrib.) Basic cause, source, nature, or origin (root of all evil; roots in the distant past; root cause; the root of things). 6 a number that when multiplied by itself a usu. Specified number of times gives a specified number or quantity (cube root of eight is two). B square root. C value of an unknown quantity satisfying a given equation. 7 core of a word, without prefixes, suffixes, etc. —v. 1 (cause to) take root; grow roots (root them firmly). 2 (esp. As rooted adj.) Fix firmly; establish (rooted objection to; reaction rooted in fear). 3 (usu. Foll.",
	"Rootstock": "n. 1 rhizome. 2 plant into which a graft is inserted. 3 primary form from which offshoots have arisen.",
	"Rope": "—n. 1 a stout cord made by twisting together strands of hemp, wire, etc. B piece of this. 2 (foll. By of) quantity of onions, pearls, etc. Strung together. 3 (prec. By the) a halter for hanging a person. B execution by hanging. —v. (-ping) 1 fasten, secure, or catch with rope. 2 (usu. Foll. By off, in) enclose with rope. 3 mountaineering connect with or attach to a rope. know (or learn or show) the ropes know (or learn or show) how to do a thing properly. Rope in persuade to take part. Rope into persuade to take part in (roped into washing up). [old english]",
	"Rope-ladder": "n. Two ropes with crosspieces, used as a ladder.",
	"Ropy": "adj. (also ropey) (-ier, -iest) colloq. Poor in quality. ropiness n.",
	"Roquefort": "n. Propr. Soft blue cheese made from ewes' milk. [roquefort in france]",
	"Ro-ro": "attrib. Adj. Roll-on roll-off. [abbreviation]",
	"Rorqual": "n. Whale with a dorsal fin. [french from norwegian]",
	"Rorschach test": "n. Personality test based on the subject's interpretation of a standard set of ink-blots. [rorschach, name of a psychiatrist]",
	"Rosaceous": "adj. Of a large plant family including the rose. [latin: related to *rose1]",
	"Rosary": "n. (pl. -ies) 1 rc ch. Repeated sequence of prayers. 2 string of beads for keeping count in this. [latin rosarium rose-garden]",
	"Rose1": "—n. 1 prickly bush or shrub bearing usu. Fragrant red, pink, yellow, or white flowers. 2 this flower. 3 flowering plant resembling this (christmas rose). 4 a pinkish-red colour. B (usu. In pl.) Rosy complexion (roses in her cheeks). 5 sprinkling-nozzle of a watering-can etc. 6 circular electric light mounting on a ceiling. 7 a representation of a rose in heraldry etc. B rose-shaped design. 8 (in pl.) Used to express luck, ease, success, etc. (roses all the way; everything's roses). —adj. = *rose-coloured 1. [latin rosa]",
	"Rose2": "past of *rise.",
	"Rosé": "n. Light pink wine. [french]",
	"Rosebowl": "n. Bowl for cut roses, esp. As a prize in a competition.",
	"Rosebud": "n. 1 bud of a rose. 2 pretty young woman.",
	"Rose-bush": "n. Rose plant.",
	"Rose-coloured": "adj. 1 pinkish-red. 2 optimistic, cheerful (wears rose-coloured glasses).",
	"Rose-hip": "n. = *hip2.",
	"Rosemary": "n. Evergreen fragrant shrub used as a herb. [rosmarine from latin ros dew: related to *marine]",
	"Rosette": "n. 1 rose-shaped ornament of ribbon etc., esp. As a supporter's badge or as a prize in a competition. 2 rose-shaped carving. [french diminutive: related to *rose1]",
	"Rose-water": "n. Perfume made from roses.",
	"Rose-window": "n. Circular window with roselike tracery.",
	"Rosewood": "n. Any of several fragrant close-grained woods used in making furniture.",
	"Rosin": "—n. Resin, esp. In solid form. —v. (-n-) rub (esp. A violin bow etc.) With rosin. [alteration of *resin]",
	"Rospa": "abbr. Royal society for the prevention of accidents.",
	"Roster": "—n. List or plan of turns of duty etc. —v. Place on a roster. [dutch rooster, literally ‘gridiron’]",
	"Rostrum": "n. (pl. Rostra or -s) platform for public speaking, an orchestral conductor, etc. [latin]",
	"Rosy": "adj. (-ier, -iest) 1 pink or red. 2 optimistic, hopeful (rosy future). rosily adv. Rosiness n.",
	"Rot": "—v. (-tt-) 1 (of animal or vegetable matter) lose its original form by the chemical action of bacteria, fungi, etc.; decay. 2 gradually perish or waste away (left to rot in prison). 3 cause to rot, make rotten. —n. 1 rotting; decay. 2 slang nonsense (talks rot). 3 decline in standards etc. (rot set in). —int. Expressing incredulity or ridicule. [old english]",
	"Rota": "n. List of duties to be done or names of people to do them in turn; roster. [latin, = wheel]",
	"Rotarian": "—n. Member of rotary. —adj. Of rotary.",
	"Rotary": "—adj. Acting by rotation (rotary drill). —n. (pl. -ies) 1 rotary machine. 2 (rotary) (in full rotary international) worldwide charitable society of businessmen, orig. Entertaining in rotation. [medieval latin: related to *rota]",
	"Rotary club": "n. Local branch of rotary.",
	"Rotate": "v. (-ting) 1 move round an axis or centre, revolve. 2 take or arrange (esp. Crops) in rotation. 3 act or take place in rotation (chairmanship will rotate). rotatable adj. Rotatory adj. [latin: related to *rota]",
	"Rotation": "n. 1 rotating or being rotated. 2 recurrence; recurrent series or period; regular succession. 3 the growing of different crops in regular order to avoid exhausting the soil. rotational adj.",
	"Rotavator": "n. (also rotovator) propr. Machine with a rotating blade for breaking up or tilling the soil. [from *rotary, *cultivator]",
	"Rote": "n. (usu. Prec. By by; also attrib.) Mechanical or habitual repetition (in order to memorize) (rote learning). [origin unknown]",
	"Rot-gut": "n. Slang cheap harmful alcohol.",
	"Rotisserie": "n. 1 restaurant etc. Where meat is roasted or barbecued. 2 rotating spit for roasting or barbecuing meat. [french: related to *roast]",
	"Rotor": "n. 1 rotary part of a machine. 2 rotary aerofoil on a helicopter, providing lift. [related to *rotate]",
	"Rotovator": "var. Of *rotavator.",
	"Rotten": "adj. (-er, -est) 1 rotting or rotted; fragile from age or use. 2 morally or politically corrupt. 3 slang a disagreeable, unpleasant, bad (had a rotten time). B worthless (rotten idea). C ill (feel rotten). rottenly adv. Rottenness n. [old norse: related to *rot]",
	"Rotten borough": "n. Hist. (before 1832) english borough electing an mp though having very few voters.",
	"Rotter": "n. Slang nasty or contemptible person. [from *rot]",
	"Rottweiler": "n. Black-and-tan dog noted for ferocity. [rottweil in germany]",
	"Rotund": "adj. 1 plump, podgy. 2 (of speech etc.) Sonorous, grandiloquent. rotundity n. [latin rotundus: related to *rota]",
	"Rotunda": "n. Circular building, hall, or room, esp. Domed. [italian rotonda: related to *rotund]",
	"Rouble": "n. (also ruble) chief monetary unit of russia etc. [french from russian]",
	"Roué": "n. (esp. Elderly) debauchee. [french]",
	"Rouge": "—n. Red cosmetic for colouring the cheeks. —v. (-ging) 1 colour with or apply rouge. 2 become red, blush. [latin rubeus red]",
	"Rough": "—adj. 1 uneven or bumpy, not smooth, level, or polished. 2 shaggy or coarse-haired. 3 boisterous, coarse; violent, not mild, quiet, or gentle (rough fellow; rough play; rough sea). 4 (of wine etc.) Sharp or harsh in taste. 5 harsh, insensitive (rough words; rough treatment). 6 a unpleasant, severe, demanding (had a rough time). B unfortunate; undeserved (had rough luck). C (often foll. By on) hard or unfair (towards). 7 lacking finish etc. 8 incomplete, rudimentary, approximate (rough attempt; rough sketch; rough estimate). 9 (of stationery etc.) Used for rough notes etc. 10 colloq. Unwell; depressed (feeling rough). —adv. In a rough manner (play rough). —n. 1 (usu. Prec. By the) hardship (take the rough with the smooth). 2 rough ground, esp. On a golf-course (ball went into the rough). 3 violent person (bunch of roughs). 4 unfinished or natural state (written it in rough). —v. 1 (foll. By up) ruffle (feathers, hair, etc.), esp. By rubbing. 2 (foll. By out, in) shape, plan, or sketch roughly. rough it colloq. Do without basic comforts. Rough up slang attack violently. roughish adj. Roughness n. [old english]",
	"Roughage": "n. Coarse fibrous material in food, stimulating intestinal action.",
	"Rough-and-ready": "adj. Crude but effective; not over-particular.",
	"Rough-and-tumble": "—adj. Irregular, scrambling, disorderly. —n. Disorderly fight; scuffle.",
	"Roughcast": "—n. (often attrib.) Plaster of lime and gravel, used on outside walls. —adj. (of a plan etc.) Roughly formed, preliminary. —v. (past and past part. -cast) 1 coat with roughcast. 2 prepare in outline.",
	"Rough diamond": "n. 1 uncut diamond. 2 rough-mannered but honest person.",
	"Rough-dry": "v. Dry (clothes) without ironing.",
	"Roughen": "v. Make or become rough.",
	"Rough-hewn": "adj. Uncouth, unrefined.",
	"Rough house": "n. Slang disturbance or row; boisterous play.",
	"Rough justice": "n. 1 treatment that is approximately fair. 2 unjust treatment.",
	"Roughly": "adv. 1 in a rough manner. 2 approximately (roughly 20 people). roughly speaking approximately.",
	"Roughneck": "n. Colloq. 1 worker on an oil rig. 2 rough or rowdy person.",
	"Rough-rider": "n. Person who breaks in or rides unbroken horses.",
	"Roughshod": "adj. (of a horse) having shoes with nail-heads projecting to prevent slipping. ride roughshod over treat inconsiderately or arrogantly.",
	"Roulade": "n. 1 rolled piece of meat, sponge, etc. With a filling. 2 quick succession of notes, usu. Sung to one syllable. [french rouler roll]",
	"Roulette": "n. Gambling game in which a ball is dropped on to a revolving numbered wheel. [french, = little wheel]",
	"Round": "—adj. 1 shaped like a circle, sphere, or cylinder; convex; circular, curved, not angular. 2 done with or involving circular motion. 3 entire, continuous, complete (round dozen). 4 candid, outspoken. 5 (usu. Attrib.) (of a number) expressed for brevity as a complete number (£297.32, or in round figures £300). 6 (of a voice, style, etc.) Flowing, sonorous. —n. 1 round object or form. 2 a revolving motion or course (yearly round). B recurring series of activities, meetings, etc. (continuous round of pleasure; round of talks). 3 a fixed route for deliveries (milk round). B route etc. For supervision or inspection (watchman's round; doctor's rounds). 4 drink etc. For each member of a group. 5 a one bullet, shell, etc. B act of firing this. 6 a slice from a loaf of bread. B sandwich made from two slices. C joint of beef from the haunch. 7 set, series, or sequence of actions in turn, esp.: a one spell of play in a game etc. B one stage in a competition. 8 golf playing of all the holes in a course once. 9 song for unaccompanied voices overlapping at intervals. 10 rung of a ladder. 11 (foll. By of) circumference or extent of (in all the round of nature). —adv. 1 with circular motion (wheels go round).",
	"Round brackets": "n.pl. Brackets of the form ( ).",
	"Round dance": "n. Dance in which couples move in circles or dancers form one large circle.",
	"Roundel": "n. 1 circular mark, esp. Identifying military aircraft. 2 small disc, esp. A medallion. [french rondel(le): related to *round]",
	"Roundelay": "n. Short simple song with a refrain. [alteration of french rondelet diminutive: related to *roundel]",
	"Rounder": "n. 1 (in pl.; treated as sing.) Ball game in which players hit the ball and run through a round of bases. 2 complete run as a unit of scoring in rounders.",
	"Roundhead": "n. Hist. Member of the parliamentary party in the english civil war.",
	"Roundly": "adv. Bluntly, severely (told them roundly).",
	"Round robin": "n. 1 petition, esp. With signatures in a circle to conceal the order of writing. 2 us tournament in which each competitor plays every other.",
	"Round-shouldered": "adj. Having shoulders bent forward and a rounded back.",
	"Roundsman": "n. Tradesman's employee delivering goods.",
	"Round table": "n. 1 international charitable association. 2 (round table) assembly for discussion, esp. At a conference (often attrib.: round-table talks).",
	"Round trip": "n. Trip to one or more places and back again.",
	"Round-up": "n. 1 systematic rounding up. 2 summary or résumé.",
	"Roundworm": "n. Worm with a rounded body.",
	"Rouse": "v. (-sing) 1 (cause to) wake. 2 (often foll. By up, often refl.) Stir up, make or become active or excited (was roused to protest). 3 anger (terrible when roused). 4 evoke (feelings). [origin unknown]",
	"Rousing": "adj. Exciting, stirring (rousing song).",
	"Roustabout": "n. 1 labourer on an oil rig. 2 unskilled or casual labourer. [roust rout out, rouse]",
	"Rout1": "—n. 1 disorderly retreat of defeated troops (put them to rout). 2 overthrow, defeat. —v. Put to flight, defeat. [french: related to *route]",
	"Rout2": "v. = *root2. [var. Of *root2]",
	"Route": "—n. Way or course taken (esp. Regularly) from one place to another. —v. (-teing) send, forward, or direct by a particular route. [french route road, from latin rupta (via)]",
	"Route march": "n. Training-march for troops.",
	"Routine": "—n. 1 regular course or procedure, unvarying performance of certain acts. 2 set sequence in a dance, comedy act, etc. 3 computing sequence of instructions for a particular task. —adj. 1 performed as part of a routine (routine duties). 2 of a customary or standard kind. routinely adv. [french: related to *route]",
	"Roux": "n. (pl. Same) mixture of fat and flour used in sauces etc. [french]",
	"Rove1": "v. (-ving) 1 wander without settling; roam, ramble. 2 (of eyes) look about. [probably scandinavian]",
	"Rove2": "past of *reeve2.",
	"Rover1": "n. Wanderer.",
	"Rover2": "n. Pirate. [low german or dutch]",
	"Roving eye": "n. Tendency to infidelity.",
	"Row1": "n. 1 line of persons or things. 2 line of seats across a theatre etc. 3 street with houses along one or each side. in a row 1 forming a row. 2 colloq. In succession (two days in a row). [old english]",
	"Row2": "—v. 1 (often absol.) Propel (a boat) with oars. 2 convey (a passenger) thus. —n. 1 spell of rowing. 2 trip in a rowing-boat. rower n. [old english]",
	"Row3": "colloq. —n. 1 loud noise or commotion. 2 fierce quarrel or dispute. 3 severe reprimand. —v. 1 make or engage in a row. 2 reprimand. [origin unknown]",
	"Rowan": "n. (in full rowan-tree) 1 scot. & n.engl. Mountain ash. 2 (in full rowan-berry) its scarlet berry. [scandinavian]",
	"Row-boat": "n. Us = *rowing-boat.",
	"Rowdy": "—adj. (-ier, -iest) noisy and disorderly. —n. (pl. -ies) rowdy person. rowdily adv. Rowdiness n. Rowdyism n. [origin unknown]",
	"Rowel": "n. Spiked revolving disc at the end of a spur. [latin rotella diminutive: related to *rota]",
	"Rowing-boat": "n. Small boat propelled by oars.",
	"Rowlock": "n. Device on a boat's side for holding an oar in place. [oarlock from old english: related to *oar, *lock1]",
	"Royal": "—adj. 1 of, suited to, or worthy of a king or queen. 2 in the service or under the patronage of a king or queen. 3 of the family of a king or queen. 4 majestic, splendid. 5 exceptional, first-rate (had a royal time). —n. Colloq. Member of the royal family. royally adv. [latin: related to *regal]",
	"Royal blue": "adj. & n. (as adj. Often hyphenated) deep vivid blue.",
	"Royal british legion": "n. National association of ex-members of the armed forces, founded in 1921.",
	"Royal commission": "n. Commission of inquiry appointed by the crown at the request of government.",
	"Royal family": "n. Family of a sovereign.",
	"Royal flush": "n. Straight poker flush headed by an ace.",
	"Royal icing": "n. Hard white icing for cakes.",
	"Royalist": "n. Supporter of monarchy, or hist. Of the royal side in the english civil war. royalism n.",
	"Royal jelly": "n. Substance secreted by worker bees and fed by them to future queen bees.",
	"Royal marine": "n. British marine (see *marine n. 1).",
	"Royal navy": "n. British navy.",
	"Royalty": "n. (pl. -ies) 1 royal office, dignity, or power; being royal. 2 a royal persons. B member of a royal family. 3 percentage of profit from a book, public performance, patent, etc. Paid to the author etc. 4 a royal right (now esp. Over minerals) granted by the sovereign. B payment made by a producer of minerals etc. To the owner of the site etc. [french: related to *royal]",
	"Royal warrant": "n. Warrant authorizing a tradesperson to supply goods to a specified royal person.",
	"Royal ‘we’": "n. Use of ‘we’ instead of ‘i’ by a single person.",
	"Rp": "abbr. Received pronunciation.",
	"Rpi": "abbr. Retail price index.",
	"Rpm": "abbr. Revolutions per minute.",
	"Rpo": "abbr. Royal philharmonic orchestra.",
	"Rsa": "abbr. 1 royal society of arts. 2 royal scottish academy; royal scottish academician.",
	"Rsc": "abbr. Royal shakespeare company.",
	"Rsi": "abbr. Repetitive strain injury.",
	"Rsj": "abbr. Rolled steel joist.",
	"Rsm": "abbr. Regimental sergeant-major.",
	"Rspb": "abbr. Royal society for the protection of birds.",
	"Rspca": "abbr. Royal society for the prevention of cruelty to animals.",
	"Rsv": "abbr. Revised standard version (of the bible).",
	"Rsvp": "abbr. (in an invitation etc.) Please answer. [french répondez s'il vous plaît]",
	"Rt.": "Abbr. Right.",
	"Rt. Hon.": "Abbr. Right honourable.",
	"Rt. Revd.": "Abbr. (also rt. Rev.) Right reverend.",
	"Ru": "abbr. Rugby union.",
	"Ru": "symb. Ruthenium.",
	"Rub": "—v. (-bb-) 1 move something, esp. One's hand, with firm pressure over the surface of. 2 (usu. Foll. By against, in, on, over) apply (one's hand etc.) In this way. 3 clean, polish, chafe, or make dry, sore, or bare by rubbing. 4 (foll. By in, into, through, over) apply (polish etc.) By rubbing. 5 (often foll. By together, against, on) move with contact or friction or slide (objects) against each other. 6 (of cloth, skin, etc.) Become frayed, worn, sore, or bare with friction. —n. 1 act or spell of rubbing (give it a rub). 2 impediment or difficulty (there's the rub). rub along colloq. Cope or manage routinely. Rub down dry, smooth, or clean by rubbing. Rub it in (or rub a person's nose in it) emphasize or repeat an embarrassing fact etc. Rub off 1 (usu. Foll. By on) be transferred by contact, be transmitted (his attitudes have rubbed off on me). 2 remove by rubbing. Rub out erase with a rubber. Rub shoulders with associate with. Rub up 1 polish. 2 brush up (a subject or one's memory). Rub up the wrong way irritate. [low german]",
	"Rubato": "n. Mus. (pl. -s or -ti) temporary disregarding of strict tempo. [italian, = robbed]",
	"Rubber1": "n. 1 tough elastic substance made from the latex of plants or synthetically. 2 piece of this or a similar substance for erasing esp. Pencil marks. 3 colloq. Condom. 4 (in pl.) Us galoshes. rubbery adj. Rubberiness n. [from *rub]",
	"Rubber2": "n. Match of esp. Three successive games between the same sides or persons at whist, bridge, cricket, etc. [origin unknown]",
	"Rubber band": "n. Loop of rubber for holding papers etc. Together.",
	"Rubberize": "v. (also -ise) (-zing or -sing) treat or coat with rubber.",
	"Rubberneck": "colloq. —n. Inquisitive person, esp. A tourist or sightseer. —v. Behave like a rubberneck.",
	"Rubber plant": "n. 1 evergreen tropical plant often cultivated as a house-plant. 2 (also rubber tree) tropical tree yielding latex.",
	"Rubber stamp": "—n. 1 device for inking and imprinting on a surface. 2 a person who mechanically copies or endorses others' actions. B indication of such endorsement. —v. (rubber-stamp) approve automatically.",
	"Rubbing": "n. Impression or copy made by rubbing.",
	"Rubbish": "—n. 1 waste material; refuse, litter. 2 worthless material; trash. 3 (often as int.) Nonsense. —v. Colloq. Criticize contemptuously. rubbishy adj. [anglo-french rubbous]",
	"Rubble": "n. Rough fragments of stone, brick, etc., esp. From a demolished building. [french robe spoils]",
	"Rub-down": "n. Rubbing down.",
	"Rubella": "n. Formal german measles. [latin rubellus reddish]",
	"Rubicon": "n. Boundary; point from which there is no going back. [rubicon, river on ancient frontier of italy]",
	"Rubicund": "adj. (of a face, complexion, etc.) Ruddy, high-coloured. [latin rubeo be red]",
	"Rubidium": "n. Soft silvery metallic element. [latin rubidus red]",
	"Rubik's cube": "n. Cube-shaped puzzle in which composite faces must be restored to single colours by rotation. [rubik, name of its inventor]",
	"Ruble": "var. Of *rouble.",
	"Rubric": "n. 1 heading or passage in red or special lettering. 2 explanatory words. 3 established custom or rule. 4 direction for the conduct of divine service in a liturgical book. [latin ruber red]",
	"Ruby": "—n. (pl. -ies) 1 rare precious stone varying in colour from deep crimson to pale rose. 2 deep red colour. —adj. Of this colour. [latin rubeus red]",
	"Ruby wedding": "n. Fortieth wedding anniversary.",
	"Ruc": "abbr. Royal ulster constabulary.",
	"Ruche": "n. Frill or gathering of lace etc. ruched adj. [french, = beehive]",
	"Ruck1": "n. 1 (prec. By the) main body of competitors not likely to overtake the leaders. 2 undistinguished crowd or group. 3 rugby loose scrum. [apparently scandinavian]",
	"Ruck2": "—v. (often foll. By up) make or become creased or wrinkled. —n. Crease or wrinkle. [old norse]",
	"Rucksack": "n. Bag carried on the back, esp. By hikers. [german]",
	"Ruckus": "n. Esp. Us informal row, commotion. [perhaps from *ruction or *rumpus]",
	"Ruction": "n. Colloq. 1 disturbance or tumult. 2 (in pl.) Row, heated arguments. [origin unknown]",
	"Rudder": "n. Flat piece hinged vertically to the stern of a ship or on the tailplane of an aircraft etc., for steering. rudderless adj. [old english]",
	"Ruddy": "adj. (-ier, -iest) 1 (of a person, complexion, etc.) Freshly or healthily red. 2 reddish. 3 colloq. Bloody, damnable. ruddily adv. Ruddiness n. [old english]",
	"Rude": "adj. 1 impolite or offensive. 2 roughly made or done; crude (rude plough). 3 primitive or uneducated (rude simplicity). 4 abrupt, sudden, startling (rude awakening). 5 colloq. Indecent, lewd (rude joke). 6 vigorous or hearty (rude health). rudely adv. Rudeness n. [latin rudis]",
	"Rudiment": "n. 1 (in pl.) Elements or first principles of a subject. 2 (in pl.) Imperfect beginning of something undeveloped or yet to develop. 3 vestigial or undeveloped part or organ. rudimentary adj. [latin: related to *rude]",
	"Rue1": "v. (rues, rued, rueing or ruing) repent of; wish to be undone or non-existent (esp. Rue the day). [old english]",
	"Rue2": "n. Evergreen shrub with bitter strong-scented leaves. [greek rhute]",
	"Rueful": "adj. Genuinely or humorously sorrowful. ruefully adv. Ruefulness n. [from *rue1]",
	"Ruff1": "n. 1 projecting starched frill worn round the neck, esp. In the 16th c. 2 projecting or coloured ring of feathers or hair round a bird's or animal's neck. 3 domestic pigeon. 4 (fem. Reeve) wading bird with a ruff. [perhaps = *rough]",
	"Ruff2": "—v. Trump at cards. —n. Trumping. [french ro(u)ffle]",
	"Ruffian": "n. Violent lawless person. [italian ruffiano]",
	"Ruffle": "—v. (-ling) 1 a disturb the smoothness or tranquillity of. B undergo this. 2 gather (lace etc.) Into a ruffle. 3 (often foll. By up) (of a bird) erect (its feathers) in anger, display, etc. —n. Frill of lace etc., esp. Round the wrist or neck. [origin unknown]",
	"Rufous": "adj. (esp. Of animals) reddish-brown. [latin rufus]",
	"Rug": "n. 1 thick floor covering, usu. Smaller than a carpet. 2 thick woollen coverlet or wrap. pull the rug from under deprive of support; weaken, unsettle. [probably scandinavian]",
	"Rugby": "n. (in full rugby football) team game played with an oval ball that may be kicked or carried. [rugby school, where it was first played]",
	"Rugby league": "n. Partly professional rugby with teams of 13.",
	"Rugby union": "n. Amateur rugby with teams of 15.",
	"Rugged": "adj. 1 (esp. Of ground) rough, uneven. 2 (of features) wrinkled, furrowed, irregular. 3 a unpolished; lacking refinement (rugged grandeur). B harsh in sound. 4 robust, hardy. ruggedly adv. Ruggedness n. [probably scandinavian]",
	"Rugger": "n. Colloq. Rugby.",
	"Ruin": "—n. 1 destroyed, wrecked, or spoiled state. 2 downfall or elimination (ruin of my hopes). 3 complete loss of one's property or position (bring to ruin). 4 (in sing. Or pl.) Remains of a building etc. That has suffered ruin. 5 cause of ruin (the ruin of us). —v. 1 a bring to ruin (extravagance has ruined me). B spoil, damage. 2 (esp. As ruined adj.) Reduce to ruins. in ruins completely wrecked (hopes were in ruins). [latin ruo fall]",
	"Ruination": "n. 1 bringing to ruin. 2 ruining or being ruined.",
	"Ruinous": "adj. 1 bringing ruin, disastrous (ruinous expense). 2 dilapidated. ruinously adv.",
	"Rule": "—n. 1 compulsory principle governing action. 2 prevailing custom or standard; normal state of things. 3 government or dominion (under british rule). 4 graduated straight measure; ruler. 5 code of discipline of a religious order. 6 order made by a judge or court with reference to a particular case only. 7 printing thin line or dash. —v. (-ling) 1 dominate; keep under control. 2 (often foll. By over) have sovereign control of (rules over a vast kingdom). 3 (often foll. By that) pronounce authoritatively. 4 a make parallel lines across (paper). B make (a straight line) with a ruler etc. as a rule usually. Rule out exclude; pronounce irrelevant or ineligible. Rule the roost be in control. [latin regula]",
	"Rule of thumb": "n. Rule based on experience or practice rather than theory.",
	"Ruler": "n. 1 person exercising government or dominion. 2 straight usu. Graduated strip of wood, metal, or plastic used to draw or measure.",
	"Ruling": "n. Authoritative pronouncement.",
	"Rum1": "n. Spirit distilled from sugar-cane or molasses. [origin unknown]",
	"Rum2": "adj. (rummer, rummest) colloq. Odd, strange, queer. [origin unknown]",
	"Rumanian": "var. Of *romanian.",
	"Rumba": "n. 1 latin american ballroom dance orig. From cuba. 2 music for this. [american spanish]",
	"Rum baba": "n. Sponge cake soaked in rum syrup.",
	"Rumble": "—v. (-ling) 1 make a continuous deep resonant sound as of distant thunder. 2 (foll. By along, by, past, etc.) (esp. Of a vehicle) move with a rumbling noise. 3 (often absol.) Slang find out the esp. Discreditable truth about. —n. Rumbling sound. [probably dutch rommelen]",
	"Rumbustious": "adj. Colloq. Boisterous, noisy, uproarious. [probably var. Of robustious from *robust]",
	"Ruminant": "—n. Animal that chews the cud. —adj. 1 of ruminants. 2 meditative. [related to *ruminate]",
	"Ruminate": "v. (-ting) 1 meditate, ponder. 2 chew the cud. rumination n. Ruminative adj. [latin rumen throat]",
	"Rummage": "—v. (-ging) 1 search, esp. Unsystematically. 2 (foll. By out, up) find among other things. —n. Rummaging. [french arrumage from arrumer stow cargo]",
	"Rummage sale": "n. Esp. Us jumble sale.",
	"Rummy": "n. Card-game played usu. With two packs. [origin unknown]",
	"Rumor": "(brit. Rumour) —n. (often foll. By of or that) general talk, assertion, or hearsay of doubtful accuracy (heard a rumour that you are leaving). —v. (usu. In passive) report by way of rumour (it is rumoured that you are leaving). [latin rumor noise]",
	"Rumour": "(us rumor) —n. (often foll. By of or that) general talk, assertion, or hearsay of doubtful accuracy (heard a rumour that you are leaving). —v. (usu. In passive) report by way of rumour (it is rumoured that you are leaving).",
	"Rump": "n. 1 hind part of a mammal or bird, esp. The buttocks. 2 remnant of a parliament etc. [probably scandinavian]",
	"Rumple": "v. (-ling) crease, ruffle. [dutch rompelen]",
	"Rump steak": "n. Cut of beef from the rump.",
	"Rumpus": "n. Colloq. Disturbance, brawl, row, or uproar. [origin unknown]",
	"Run": "—v. (-nn-; past ran; past part. Run) 1 go with quick steps, never having both or all feet on the ground at once. 2 flee, abscond. 3 go or travel hurriedly or briefly (i'll just run down to the shops). 4 a advance by or as by rolling or on wheels, or smoothly or easily. B (cause to) be in action or operation or go in a specified way (left the engine running; ran the car into a tree). 5 be current or operative (lease runs for 99 years). 6 travel on its route (train is running late). 7 (of a play etc.) Be staged or presented (now running at the apollo). 8 extend; have a course, order, or tendency (road runs by the coast; prices are running high). 9 a (often absol.) Compete in (a race). B finish a race in a specified position. 10 (often foll. By for) seek election (ran for president). 11 flow (with) or be wet; drip (with) (walls running with condensation). 12 a cause (water etc.) To flow. B fill (a bath) thus. 13 spread rapidly (ink ran over the table). 14 traverse (a course, race, or distance). 15 perform (an errand). 16 publish (an article etc.) In a newspaper etc. 17 direct or manage (a business etc.). 18 own and use (a vehicle) regularly. 19 transport in a private vehicle (ran me to the station). 20 enter (a horse etc.) For a race. 21 smuggle (guns etc.). 22 chase or hunt. 23 allow (an account) to accumulate before paying. 24 (of a dyed colour) spread from the dyed parts. 25 a (of a thought, the eye, the memory, etc.) Pass quickly (ideas ran through my mind). B pass (one's eye) quickly (ran my eye down the page). 26 (of tights etc.) Ladder. 27 (of esp. The eyes or nose) exude liquid. —n. 1 running. 2 short excursion. 3 distance travelled. 4 general tendency. 5 regular route. 6 continuous stretch, spell, or course (run of bad luck). 7 (often foll. By on) high general demand (run on the dollar). 8 quantity produced at one time (print run). 9 average type or class (general run of customers). 10 point scored in cricket or baseball. 11 (foll. By of) free use of or access to (run of the house). 12 a animal's regular track. B enclosure for fowls etc. C range of pasture. 13 ladder in tights etc. 14 mus. Rapid scale passage. 15 (in full the runs) colloq. Diarrhoea. on the run fleeing. Run about 1 bustle, hurry. 2 (esp. Of children) play freely. Run across happen to meet or find. Run after 1 pursue at a run. 2 pursue, esp. Sexually. Run along colloq. Depart. Run around 1 take from place to place by car etc. 2 (often foll. By with) slang engage in esp. Promiscuous sexual relations. Run away 1 (often foll. By from) flee, abscond. 2 mentally evade (a problem etc.). Run away with 1 carry off. 2 win easily. 3 deprive of self-control, carry away. 4 consume (money etc.). 5 (of a horse) bolt with (a rider etc.). 6 leave home to have a relationship with (esp. Another person's husband or wife). Run down 1 knock down. 2 reduce the numbers etc. Of. 3 (of an unwound clock etc.) Stop. 4 discover after a search. 5 colloq. Disparage. Run dry 1 cease to flow. 2 = run out 1. Run for it seek safety by fleeing. Run (or good run) for one's money 1 vigorous or close competition. 2 some return for outlay or effort. Run the gauntlet see *gauntlet2. Run high (of feelings) be strong. Run in 1 run (an engine or vehicle) carefully when new. 2 colloq. Arrest. Run in the family (of a trait) be common in a family. Run into 1 collide with. 2 encounter. 3 reach as many as (a usu. High figure). Run into the ground colloq.",
	"Runabout": "n. Light car or aircraft.",
	"Run-around": "n. (esp. In phr. Give a person the run-around) colloq. Deceit or evasion.",
	"Runaway": "n. 1 fugitive. 2 bolting animal, vehicle out of control. 3 (attrib.) That is running away or out of control (runaway slave; runaway inflation).",
	"Run-down": "—n. 1 reduction in numbers. 2 detailed analysis. —adj. 1 decayed, dilapidated. 2 exhausted (from overwork, illness, etc.).",
	"Rune": "n. 1 letter of the earliest germanic alphabet. 2 similar mark of mysterious or magic significance. runic adj. [old norse]",
	"Rung1": "n. 1 step of a ladder. 2 strengthening crosspiece in a chair etc. [old english]",
	"Rung2": "past part. Of *ring2.",
	"Run-in": "n. 1 approach to an action or event. 2 colloq. Quarrel.",
	"Runnel": "n. 1 brook. 2 gutter. [old english]",
	"Runner": "n. 1 person, horse, etc. That runs, esp. In a race. 2 creeping rooting plant-stem. 3 rod, groove, roller, or blade on which a thing, e.g. A sledge, slides. 4 sliding ring on a rod etc. 5 messenger. 6 (in full runner bean) twining bean plant with long flat green edible seed pods. 7 long narrow ornamental cloth or rug. do a runner slang leave hastily; flee.",
	"Runner-up": "n. (pl. Runners-up or runner-ups) competitor or team taking second place.",
	"Running": "—n. 1 action of runners in a race etc. 2 way a race etc. Proceeds. —adj. 1 continuous (running battle). 2 consecutive (three days running). 3 done with a run (running jump). in (or out of) the running (of a competitor) with a good (or poor) chance of success. Make (or take up) the running take the lead; set the pace. Take a running jump (esp. As int.) Slang go away.",
	"Running-board": "n. Footboard on either side of a vehicle.",
	"Running commentary": "n. Verbal description of an esp. Sporting event.",
	"Running knot": "n. Knot that slips along a rope etc. To allow tightening etc.",
	"Running mate": "n. Us 1 candidate for vice-president etc. 2 horse intended to set the pace for another horse in a race.",
	"Running repairs": "n.pl. Minor or temporary repairs etc.",
	"Running sore": "n. Suppurating sore; festering situation etc.",
	"Running water": "n. Flowing water, esp. On tap.",
	"Runny": "adj. (-ier, -iest) 1 tending to run or flow. 2 excessively fluid.",
	"Run-off": "n. Additional election, race, etc., after a tie.",
	"Run-of-the-mill": "adj. Ordinary, undistinguished.",
	"Run-out": "n. Dismissal of a batsman by being run out.",
	"Runt": "n. 1 smallest pig etc. In a litter. 2 weakling; undersized person. [origin unknown]",
	"Run-through": "n. 1 rehearsal. 2 brief survey.",
	"Run-up": "n. (often foll. By to) preparatory period.",
	"Runway": "n. Specially prepared surface for aircraft taking off and landing.",
	"Rupee": "n. Chief monetary unit of india, pakistan, etc. [hindustani]",
	"Rupiah": "n. Chief monetary unit of indonesia. [related to *rupee]",
	"Rupture": "—n. 1 breaking; breach. 2 breach in a relationship; disagreement and parting. 3 abdominal hernia. —v. (-ring) 1 burst (a cell or membrane etc.). 2 sever (a connection). 3 affect with or suffer a hernia. [latin rumpo rupt- break]",
	"Rural": "adj. In, of, or suggesting the country (rural seclusion). [latin rus rur- the country]",
	"Rural dean": "see *dean1.",
	"Rural district": "n. Hist. Group of country parishes with an elected council.",
	"Ruse": "n. Stratagem, trick. [french]",
	"Rush1": "—v. 1 go, move, flow, or act precipitately or with great speed. 2 move or transport with great haste (was rushed to hospital). 3 (foll. By at) a move suddenly towards. B begin or attack impetuously. 4 perform or deal with hurriedly (don't rush your dinner). 5 force or induce (a person) to act hastily. 6 attack or capture by sudden assault. 7 slang overcharge (a customer). —n. 1 a rushing; violent or speedy advance or attack. B sudden flow, flood. 2 period of great activity. 3 (attrib.) Done with great haste or speed (a rush job). 4 sudden migration of large numbers. 5 (foll. By on, for) sudden strong demand for a commodity. 6 (in pl.) Colloq. First uncut prints of a film. [french ruser: related to *ruse]",
	"Rush2": "n. 1 marsh plant with slender tapering pith-filled stems, used for making chair-bottoms, baskets, etc. 2 stem of this. rushy adj. [old english]",
	"Rush candle": "n. Candle made of rush pith dipped in tallow.",
	"Rush hour": "n. (often hyphenated when attrib.) Time(s) each day when traffic is heaviest.",
	"Rushlight": "n. Rush candle.",
	"Rusk": "n. Slice of bread rebaked as a light biscuit, esp. As baby food. [spanish or portuguese rosca twist]",
	"Russet": "—adj. Reddish-brown. —n. 1 russet colour. 2 rough-skinned russet-coloured apple. [latin russus]",
	"Russian": "—n. 1 a native or national of russia or (loosely) the former soviet union. B person of russian descent. 2 language of russia. —adj. 1 of russia or (loosely) the former soviet union or its people. 2 of or in russian.",
	"Russian roulette": "n. Firing of a revolver, with one chamber loaded, at one's head, after spinning the chamber.",
	"Russian salad": "n. Salad of mixed diced vegetables with mayonnaise.",
	"Russo-": "comb. Form russian; russian and.",
	"Rust": "—n. 1 reddish corrosive coating formed on iron, steel, etc. By oxidation, esp. When wet. 2 fungal plant-disease with rust-coloured spots. 3 impaired state due to disuse or inactivity. 4 reddish-brown. —v. 1 affect or be affected with rust. 2 become impaired through disuse. [old english]",
	"Rustic": "—adj. 1 of or like country people or country life. 2 unsophisticated. 3 of rude or rough workmanship. 4 made of untrimmed branches or rough timber (rustic bench). 5 archit. With a roughened or rough-hewn surface. —n. Country person, peasant. rusticity n. [latin rus the country]",
	"Rusticate": "v. (-ting) 1 send down (a student) temporarily from university. 2 retire to or live in the country. 3 make rustic. rustication n.",
	"Rustle": "—v. (-ling) 1 (cause to) make a gentle sound as of dry blown leaves. 2 (also absol.) Steal (cattle or horses). —n. Rustling sound. rustle up colloq. Produce at short notice. rustler n. (esp. In sense 2 of v.). [imitative]",
	"Rustproof": "—adj. Not susceptible to corrosion by rust. —v. Make rustproof.",
	"Rusty": "adj. (-ier, -iest) 1 rusted or affected by rust. 2 stiff with age or disuse. 3 (of knowledge etc.) Impaired, esp. By neglect (my french is rusty). 4 rust-coloured. 5 (of black clothes) discoloured by age. rustiness n.",
	"Rut1": "—n. 1 deep track made by the passage of wheels. 2 established (esp. Tedious) practice or routine (in a rut). —v. (-tt-) mark with ruts. [probably french: related to *route]",
	"Rut2": "—n. Periodic sexual excitement of a male deer etc. —v. (-tt-) be affected with rut. [latin rugio roar]",
	"Ruthenium": "n. Rare hard white metallic element from platinum ores. [medieval latin ruthenia russia]",
	"Rutherfordium": "n. Artificial metallic element. [rutherford, name of a physicist]",
	"Ruthless": "adj. Having no pity or compassion. ruthlessly adv. Ruthlessness n. [ruth pity, from *rue1]",
	"Rv": "abbr. Revised version (of the bible).",
	"-ry": "suffix = *-ery (infantry; rivalry).",
	"Rye": "n. 1 a cereal plant. B grain of this used for bread and fodder. 2 (in full rye whisky) whisky distilled from fermented rye. [old english]",
	"Ryegrass": "n. Forage or coarse lawn grass. [alteration of ray-grass]",
	"S1": "n. (also s) (pl. Ss or s's) 1 nineteenth letter of the alphabet. 2 s-shaped thing.",
	"S2": "abbr. (also s.) 1 saint. 2 south, southern.",
	"S3": "symb. Sulphur.",
	"S.": "Abbr. 1 second(s). 2 hist. Shilling(s). 3 son. [sense 2 originally from latin solidus]",
	"-s'": "suffix denoting the possessive case of plural nouns and sometimes of singular nouns ending in s (the boys' shoes; charles' book). [old english inflection]",
	"'S": "abbr. 1 is; has (he's; she's got it; john's; charles's). 2 us (let's).",
	"-'s": "suffix denoting the possessive case of singular nouns and of plural nouns not ending in -s (john's book; book's cover; children's shoes).",
	"Sa": "abbr. 1 salvation army. 2 south africa. 3 south australia.",
	"Sabbath": "n. Religious day of rest kept by christians on sunday and jews on saturday. [hebrew, = rest]",
	"Sabbatical": "—adj. (of leave) granted at intervals to a university teacher for study or travel. —n. Period of sabbatical leave. [greek: related to *sabbath]",
	"Saber": "n. (brit. Sabre) 1 curved cavalry sword. 2 light tapering fencing-sword. [french from german sabel]",
	"Sable": "—n. (pl. Same or -s) 1 small brown-furred mammal of n. Europe and n. Asia. 2 its skin or fur. —adj. 1 (usu. Placed after noun) heraldry black. 2 esp. Poet. Gloomy. [slavonic]",
	"Sabot": "n. 1 shoe carved from wood. 2 wooden-soled shoe. [french]",
	"Sabotage": "—n. Deliberate damage to productive capacity, esp. As a political act. —v. (-ging) 1 commit sabotage on. 2 destroy, spoil. [french: related to *sabot]",
	"Saboteur": "n. Person who commits sabotage. [french]",
	"Sabre": "n. (us saber) 1 curved cavalry sword. 2 light tapering fencing-sword. [french from german sabel]",
	"Sabre-rattling": "n. Display or threat of military force.",
	"Sac": "n. Membranous bag in an animal or plant. [latin: related to *sack1]",
	"Saccharin": "n. A sugar substitute. [medieval latin saccharum sugar]",
	"Saccharine": "adj. Excessively sentimental or sweet.",
	"Sacerdotal": "adj. Of priests or priestly office. [latin sacerdos -dot- priest]",
	"Sachet": "n. 1 small bag or packet containing shampoo etc. 2 small scented bag for perfuming drawers etc. [french diminutive: related to *sac]",
	"Sack1": "—n. 1 a large strong bag for storage or conveyance. B quantity contained in a sack. 2 (prec. By the) colloq. Dismissal from employment. 3 (prec. By the) us slang bed. —v. 1 put into a sack or sacks. 2 colloq. Dismiss from employment. [latin saccus]",
	"Sack2": "—v. Plunder and destroy (a captured town etc.). —n. Such sacking. [french mettre à sac put in a sack]",
	"Sack3": "n. Hist. White wine from spain and the canaries. [french vin sec dry wine]",
	"Sackbut": "n. Early form of trombone. [french]",
	"Sackcloth": "n. 1 coarse fabric of flax or hemp used for sacks. 2 clothing for penance or mourning (esp. Sackcloth and ashes).",
	"Sacking": "n. Material for making sacks; sackcloth.",
	"Sacral": "adj. 1 anat. Of the sacrum. 2 of or for sacred rites. [latin sacrum sacred]",
	"Sacrament": "n. 1 symbolic christian ceremony, e.g. Baptism and eucharist. 2 (also blessed or holy sacrament) (prec. By the) eucharist. 3 sacred thing. sacramental adj. [latin: related to *sacred]",
	"Sacred": "adj. 1 a (often foll. By to) dedicated to a god. B connected with religion (sacred music). 2 safeguarded or required esp. By tradition; inviolable. [latin sacer holy]",
	"Sacred cow": "n. Colloq. Traditionally hallowed idea or institution.",
	"Sacrifice": "—n. 1 a voluntary relinquishing of something valued. B thing so relinquished. C the loss entailed. 2 a slaughter of an animal or person or surrender of a possession, as an offering to a deity. B animal, person, or thing so offered. —v. (-cing) 1 give up (a thing) as a sacrifice. 2 (foll. By to) devote or give over to. 3 (also absol.) Offer or kill as a sacrifice. sacrificial adj. [latin: related to *sacred]",
	"Sacrilege": "n. Violation of what is regarded as sacred. sacrilegious adj. [latin: related to *sacred, lego take]",
	"Sacristan": "n. Person in charge of a sacristy and church contents. [medieval latin: related to *sacred]",
	"Sacristy": "n. (pl. -ies) room in a church where vestments, sacred vessels, etc., are kept. [medieval latin: related to *sacred]",
	"Sacrosanct": "adj. Most sacred; inviolable. sacrosanctity n. [latin: related to *sacred, *saint]",
	"Sacrum": "n. (pl. Sacra or -s) triangular bone between the two hip-bones. [latin os sacrum sacred bone]",
	"Sad": "adj. (sadder, saddest) 1 unhappy. 2 causing sorrow. 3 regrettable. 4 shameful, deplorable. sadden v. Sadly adv. Sadness n. [old english]",
	"Saddle": "—n. 1 seat of leather etc. Strapped on a horse etc. For riding. 2 bicycle etc. Seat. 3 joint of meat consisting of the two loins. 4 ridge rising to a summit at each end. —v. (-ling) 1 put a saddle on (a horse etc.). 2 (foll. By with) burden (a person) with a task etc. in the saddle 1 mounted. 2 in office or control. [old english]",
	"Saddleback": "n. 1 roof of a tower with two opposite gables. 2 hill with a concave upper outline. 3 black pig with a white stripe across the back. saddlebacked adj.",
	"Saddle-bag": "n. 1 each of a pair of bags laid across the back of a horse etc. 2 bag attached to a bicycle saddle etc.",
	"Saddler": "n. Maker of or dealer in saddles etc.",
	"Saddlery": "n. (pl. -ies) saddler's goods, trade, or premises.",
	"Sadducee": "n. Member of a jewish sect of the time of christ that denied the resurrection of the dead. [hebrew]",
	"Sadhu": "n. (in india) holy man, sage, or ascetic. [sanskrit]",
	"Sadism": "n. 1 colloq. Enjoyment of cruelty to others. 2 sexual perversion characterized by this. sadist n. Sadistic adj. Sadistically adv. [de sade, name of an author]",
	"Sado-masochism": "n. Sadism and masochism in one person. sado-masochist n. Sado-masochistic adj.",
	"S.a.e.": "Abbr. Stamped addressed envelope.",
	"Safari": "n. (pl. -s) expedition, esp. In africa, to observe or hunt animals (go on safari). [swahili from arabic safara to travel]",
	"Safari park": "n. Park where wild animals are kept in the open for viewing from vehicles.",
	"Safe": "—adj. 1 free of danger or injury. 2 secure, not risky (in a safe place). 3 reliable, certain. 4 prevented from escaping or doing harm (have got him safe). 5 (also safe and sound) uninjured; with no harm done. 6 cautious, unenterprising. —n. 1 strong lockable cabinet etc. For valuables. 2 = *meat safe. on the safe side with a margin for error. safely adv. [french sauf from latin salvus]",
	"Safe conduct": "n. 1 immunity given from arrest or harm. 2 document securing this.",
	"Safe deposit": "n. Building containing strongrooms and safes for hire.",
	"Safeguard": "—n. Protecting proviso, circumstance, etc. —v. Guard or protect (rights etc.).",
	"Safe house": "n. Place of refuge etc. For spies, terrorists, etc.",
	"Safe keeping": "n. Preservation in a safe place.",
	"Safe period": "n. Time during the month when conception is least likely.",
	"Safe sex": "n. Sexual activity in which precautions are taken against sexually transmitted diseases, esp. Aids.",
	"Safety": "n. Being safe; freedom from danger or risk.",
	"Safety-belt": "n. 1 = *seat-belt. 2 belt or strap worn to prevent injury.",
	"Safety-catch": "n. Device preventing a gun-trigger or machinery from being operated accidentally.",
	"Safety curtain": "n. Fireproof curtain between a stage and auditorium.",
	"Safety lamp": "n. Miner's lamp so protected as not to ignite firedamp.",
	"Safety match": "n. Match igniting only on a specially prepared surface.",
	"Safety net": "n. Net placed to catch an acrobat etc. In case of a fall.",
	"Safety pin": "n. Pin with a guarded point.",
	"Safety razor": "n. Razor with a guard to prevent cutting the skin.",
	"Safety-valve": "n. 1 (in a steam boiler) automatic valve relieving excess pressure. 2 means of venting excitement etc. Harmlessly.",
	"Saffron": "—n. 1 deep yellow food colouring and flavouring made from dried crocus stigmas. 2 colour of this. —adj. Deep yellow. [french from arabic]",
	"Sag": "—v. (-gg-) 1 sink or subside, esp. Unevenly. 2 have a downward bulge or curve in the middle. 3 fall in price. —n. State or extent of sagging. saggy adj. [low german or dutch]",
	"Saga": "n. 1 long heroic story, esp. Medieval icelandic or norwegian. 2 series of connected novels concerning a family's history etc. 3 long involved story. [old norse: related to *saw3]",
	"Sagacious": "adj. Showing insight or good judgement. sagacity n. [latin sagax -acis]",
	"Sage1": "n. Culinary herb with dull greyish-green leaves. [french from latin *salvia]",
	"Sage2": "—n. Often iron. Wise man. —adj. Wise, judicious, experienced. sagely adv. [french from latin sapio be wise]",
	"Sagebrush": "n. Growth of shrubby aromatic plants in some semi-arid regions of western n. America.",
	"Sagittarius": "n. (pl. -es) 1 constellation and ninth sign of the zodiac (the archer). 2 person born when the sun is in this sign. sagittarian adj. & n. [latin, = archer]",
	"Sago": "n. (pl. -s) 1 a starch used in puddings etc. 2 (in full sago palm) any of several tropical palms and cycads yielding this. [malay]",
	"Sahib": "n. Hist. (in india) form of address to european man. [arabic, = lord]",
	"Said": "past and past part. Of *say.",
	"Sail": "—n. 1 piece of material extended on rigging to catch the wind and propel a boat or ship. 2 ship's sails collectively. 3 voyage or excursion in a sailing-boat. 4 ship, esp. As discerned from its sails. 5 wind-catching apparatus of a windmill. —v. 1 travel on water by the use of sails or engine-power. 2 begin a voyage (sails at nine). 3 a navigate (a ship etc.). B travel on (a sea). 4 set (a toy boat) afloat. 5 glide or move smoothly or in a stately manner. 6 (often foll. By through) colloq. Succeed easily (sailed through the exams). sail close to the wind 1 sail as nearly against the wind as possible. 2 come close to indecency or dishonesty. Sail into colloq. Attack physically or verbally. Under sail with sails set. [old english]",
	"Sailboard": "n. Board with a mast and sail, used in windsurfing. sailboarder n. Sailboarding n.",
	"Sailcloth": "n. 1 material used for sails. 2 canvas-like dress material.",
	"Sailing-boat": "n. (also sailing-ship) vessel driven by sails.",
	"Sailor": "n. 1 member of a ship's crew, esp. One below the rank of officer. 2 person considered with regard to seasickness (a good sailor). [originally sailer: see *-er1]",
	"Sailplane": "n. Glider designed for sustained flight.",
	"Sainfoin": "n. Pink-flowered fodder-plant. [latin sanctus holy, foenum hay]",
	"Saint": "—n. (abbr. St or s; pl. Sts or ss) 1 holy or (in some churches) formally canonized person regarded as worthy of special veneration. 2 very virtuous person. —v. (as sainted adj.) Saintly. sainthood n. Saintlike adj. [latin sanctus holy]",
	"St bernard": "n. (in full st bernard dog) very large dog of a breed orig. Kept in the alps to rescue travellers.",
	"St john's wort": "n. Yellow-flowered plant.",
	"St leger": "n. Horse-race at doncaster for three-year-olds. [from the name of the founder]",
	"Saintly": "adj. (-ier, -iest) very holy or virtuous. saintliness n.",
	"St vitus's dance": "n. Disease producing involuntary convulsive movements of the body.",
	"Sake1": "n. for christ's (or god's or goodness' or heaven's or pete's etc.) Sake expression of impatience, supplication, anger, etc. For the sake of (or for one's sake) out of consideration for; in the interest of; because of; in order to please, honour, get, or keep. [old english]",
	"Sake2": "n. Japanese rice wine. [japanese]",
	"Salaam": "—n. 1 (chiefly as a muslim greeting) peace! 2 muslim low bow with the right palm on the forehead. 3 (in pl.) Respectful compliments. —v. Make a salaam (to). [arabic]",
	"Salacious": "adj. 1 indecently erotic. 2 lecherous. salaciousness n. Salacity n. [latin salax -acis: related to *salient]",
	"Salad": "n. Cold mixture of usu. Raw vegetables, often with a dressing. [french salade from latin sal salt]",
	"Salad cream": "n. Creamy salad-dressing.",
	"Salad days": "n. Period of youthful inexperience.",
	"Salad-dressing": "n. = *dressing 2a.",
	"Salamander": "n. 1 tailed newtlike amphibian once thought able to endure fire. 2 similar mythical creature. [greek salamandra]",
	"Salami": "n. (pl. -s) highly-seasoned orig. Italian sausage. [italian]",
	"Sal ammoniac": "n. Ammonium chloride, a white crystalline salt. [latin sal salt, ammoniacus of jupiter ammon]",
	"Salary": "—n. (pl. -ies) fixed regular wages, usu. Monthly or quarterly, esp. For white-collar work. —v. (-ies, -ied) (usu. As salaried adj.) Pay a salary to. [latin salarium money for buying salt]",
	"Sale": "n. 1 exchange of a commodity for money etc.; act or instance of selling. 2 amount sold (sales were enormous). 3 temporary offering of goods at reduced prices. 4 a event at which goods are sold. B public auction. on (or for) sale offered for purchase. [old english]",
	"Saleable": "adj. Fit or likely to be sold. saleability n.",
	"Sale of work": "n. Sale of home-made goods etc. For charity.",
	"Sale or return": "n. Arrangement by which a purchaser may return surplus goods to the supplier without payment.",
	"Saleroom": "n. Room where auctions are held.",
	"Salesman": "n. 1 man employed to sell goods. 2 us commercial traveller.",
	"Salesmanship": "n. Skill in selling.",
	"Salesperson": "n. Salesman or saleswoman.",
	"Sales talk": "n. Persuasive talk promoting goods or an idea etc.",
	"Saleswoman": "n. Woman employed to sell goods.",
	"Salicylic acid": "n. Chemical used as a fungicide and in aspirin and dyes. salicylate n. [latin salix willow]",
	"Salient": "—adj. 1 prominent, conspicuous. 2 (of an angle, esp. In fortification) pointing outwards. —n. Salient angle or part of a fortification; outward bulge in a military line. [latin salio leap]",
	"Saline": "—adj. 1 containing salt or salts. 2 tasting of salt. 3 of chemical salts. 4 of the nature of a salt. —n. 1 salt lake, spring, etc. 2 saline solution. salinity n. Salinization n. [latin sal salt]",
	"Saliva": "n. Colourless liquid secreted into the mouth by glands. salivary adj. [latin]",
	"Salivate": "v. (-ting) secrete saliva, esp. In excess. salivation n. [latin salivare: related to *saliva]",
	"Sallow1": "adj. (-er, -est) (esp. Of the skin) yellowish. [old english]",
	"Sallow2": "n. 1 low-growing willow. 2 a shoot or the wood of this. [old english]",
	"Sally": "(pl. -ies) —n. 1 sudden military charge; sortie. 2 excursion. 3 witticism. —v. (-ies, -ied) 1 (usu. Foll. By out, forth) set out on a walk, journey, etc. 2 (usu. Foll. By out) make a military sally. [french saillie from latin salio leap]",
	"Salmon": "—n. (pl. Usu. Same or -s) large expensive edible fish with orange-pink flesh. —adj. Salmon-pink. [latin salmo]",
	"Salmonella": "n. (pl. -llae) 1 bacterium causing food poisoning. 2 such food poisoning. [salmon, name of a veterinary surgeon]",
	"Salmon pink": "adj. & n. (as adj. Often hyphenated) orange-pink colour of salmon flesh.",
	"Salmon trout": "n. Large silver-coloured trout.",
	"Salon": "n. 1 room or establishment of a hairdresser, beautician, etc. 2 hist. Meeting of eminent people in the home of a lady of fashion. 3 reception room, esp. Of a continental house. [french: related to *saloon]",
	"Saloon": "n. 1 a large room or hall on a ship, in a hotel, etc. B public room for a specified purpose (billiard-saloon). 2 (in full saloon car) (usu. Four-seater) car with the body closed off from the luggage area. 3 us drinking-bar. 4 (in full saloon bar) more comfortable bar in a public house. [french salon]",
	"Salsa": "n. A kind of dance music of cuban origin, with jazz and rock elements. [spanish: related to *sauce]",
	"Salsify": "n. (pl. -ies) plant with long fleshy edible roots. [french from italian]",
	"Salt": "abbr. Strategic arms limitation talks (or treaty).",
	"Salt": "—n. 1 (also common salt) sodium chloride, esp. Mined or evaporated from sea water, and used for seasoning or preserving food. 2 chemical compound formed from the reaction of an acid with a base. 3 piquancy; wit. 4 (in sing. Or pl.) A substance resembling salt in taste, form, etc. (bath salts). B (esp. In pl.) Substance used as a laxative. 5 (also old salt) experienced sailor. 6 = *salt-cellar. —adj. Containing, tasting of, or preserved with salt. —v. 1 cure, preserve, or season with salt or brine. 2 sprinkle (a road etc.) With salt. salt away (or down) slang put (money etc.) By. The salt of the earth most admirable or honest person or people (matt. 5:13). Take with a pinch (or grain) of salt regard sceptically. Worth one's salt efficient, capable. [old english]",
	"Salt-cellar": "n. Container for salt at table. [earlier salt saler from french salier salt-box]",
	"Salting": "n. (esp. In pl.) Marsh overflowed by the sea.",
	"Saltire": "n. X-shaped cross dividing a shield in four. [french sautoir stile]",
	"Salt-lick": "n. Place where animals lick salt from the ground.",
	"Salt-mine": "n. Mine yielding rock-salt.",
	"Salt-pan": "n. Vessel, or depression near the sea, used for getting salt by evaporation.",
	"Saltpeter": "n. (brit. Saltpetre) white crystalline salty substance used in preserving meat and in gunpowder. [latin sal petrae, = salt of rock]",
	"Saltpetre": "n. (us saltpeter) white crystalline salty substance used in preserving meat and in gunpowder. [latin sal petrae, = salt of rock]",
	"Salt-water": "adj. Of or living in the sea.",
	"Salty": "adj. (-ier, -iest) 1 tasting of or containing salt. 2 (of wit etc.) Piquant. saltiness n.",
	"Salubrious": "adj. Health-giving; healthy. salubrity n. [latin salus health]",
	"Saluki": "n. (pl. -s) dog of a tall slender silky-coated breed. [arabic]",
	"Salutary": "adj. Having a good effect. [latin: related to *salute]",
	"Salutation": "n. Formal sign or expression of greeting.",
	"Salute": "—n. 1 gesture of respect, homage, greeting etc. 2 mil. & naut. Prescribed gesture or use of weapons or flags as a sign of respect etc. 3 ceremonial discharge of a gun or guns. —v. (-ting) 1 a make a salute to. B (often foll. By to) perform a salute. 2 greet. 3 commend. [latin salus -ut- health]",
	"Salvage": "—n. 1 rescue of property from the sea, a fire, etc. 2 property etc. So saved. 3 a saving and use of waste materials. B materials salvaged. —v. (-ging) 1 save from a wreck etc. 2 retrieve from a disaster etc. (salvaged her pride). salvageable adj. [latin: related to *save1]",
	"Salvation": "n. 1 saving or being saved. 2 deliverance from sin and damnation. 3 religious conversion. 4 person or thing that saves. salvationist n. (esp. With ref. To the salvation army). [latin: related to *save1]",
	"Salvation army": "n. Worldwide evangelical christian quasi-military organization helping the poor.",
	"Salve1": "—n. 1 healing ointment. 2 (often foll. By for) thing that soothes or consoles. —v. (-ving) soothe. [old english]",
	"Salve2": "v. (-ving) save from wreck or fire etc. salvable adj. [back-formation from *salvage]",
	"Salver": "n. Tray, esp. Silver, for drinks, letters, etc. [spanish salva assaying of food]",
	"Salvia": "n. Garden plant of the sage family with red or blue flowers. [latin, = *sage1]",
	"Salvo": "n. (pl. -es or -s) 1 simultaneous discharge of guns etc. 2 round of applause. [italian salva]",
	"Sal volatile": "n. Solution of ammonium carbonate used as smelling-salts. [latin, = volatile salt]",
	"Sam": "abbr. Surface-to-air missile.",
	"Samaritan": "n. 1 (in full good samaritan) charitable or helpful person (luke 10:33 etc.). 2 member of a counselling organization. [originally = inhabitant of ancient samaria]",
	"Samarium": "n. Metallic element of the lanthanide series. [ultimately from samarski, name of an official]",
	"Samba": "—n. 1 ballroom dance of brazilian origin. 2 music for this. —v. (-bas, -baed or -ba'd, -baing) dance the samba. [portuguese]",
	"Same": "—adj. 1 (often prec. By the) identical; not different (on the same bus). 2 unvarying (same old story). 3 (usu. Prec. By this, these, that, those) just mentioned (this same man later died). —pron. (prec. By the) 1 the same person or thing. 2 law or archaic the person or thing just mentioned. —adv. (usu. Prec. By the) similarly; in the same way (feel the same). all (or just) the same 1 nevertheless. 2 emphatically the same. At the same time 1 simultaneously. 2 notwithstanding. Be all (or just) the same to make no difference to. Same here colloq. The same applies to me. sameness n. [old norse]",
	"Samizdat": "n. Clandestine publication of banned literature. [russian]",
	"Samosa": "n. Fried triangular pastry containing spiced vegetables or meat. [hindustani]",
	"Samovar": "n. Russian tea-urn. [russian]",
	"Samoyed": "n. 1 member of a people of northern siberia. 2 (also samoyed) dog of a white arctic breed. [russian]",
	"Sampan": "n. Small boat used in the far east. [chinese]",
	"Samphire": "n. Edible maritime rock-plant. [french, = st peter('s herb)]",
	"Sample": "—n. 1 small representative part or quantity. 2 specimen. 3 illustrative or typical example. —v. (-ling) 1 take or give samples of. 2 try the qualities of. 3 experience briefly. [anglo-french: related to *example]",
	"Sampler1": "n. Piece of embroidery using various stitches as a specimen of proficiency. [french: related to *exemplar]",
	"Sampler2": "n. 1 person or thing that samples. 2 us collection of representative items etc.",
	"Sampling": "n. Technique of digitally encoding a piece of sound and re-using it as part of a composition or recording.",
	"Samson": "n. Person of great strength. [samson in the old testament]",
	"Samurai": "n. (pl. Same) 1 japanese army officer. 2 hist. Member of a japanese military caste. [japanese]",
	"Sanatorium": "n. (pl. -s or -ria) 1 residential clinic, esp. For convalescents and the chronically sick. 2 room etc. For sick people in a school etc. [latin sano heal]",
	"Sanctify": "v. (-ies, -ied) 1 consecrate; treat as holy. 2 free from sin. 3 justify; sanction. sanctification n. [latin sanctus holy]",
	"Sanctimonious": "adj. Ostentatiously pious. sanctimoniously adv. Sanctimoniousness n. Sanctimony n. [latin sanctimonia sanctity]",
	"Sanction": "—n. 1 approval by custom or tradition; express permission. 2 confirmation of a law etc. 3 penalty for disobeying a law or rule, or a reward for obeying it. 4 ethics moral force encouraging obedience to any rule of conduct. 5 (esp. In pl.) (esp. Economic) action by a state against another to abide by an international agreement etc. —v. 1 authorize or agree to (an action etc.). 2 ratify; make (a law etc.) Binding. [latin sancio sanct- make sacred]",
	"Sanctity": "n. Holiness, sacredness; inviolability. [latin sanctus holy]",
	"Sanctuary": "n. (pl. -ies) 1 holy place. 2 a holiest part of a temple etc. B chancel. 3 place where birds, wild animals, etc., are bred and protected. 4 place of refuge.",
	"Sanctum": "n. (pl. -s) 1 holy place. 2 colloq. Study, den.",
	"Sand": "—n. 1 fine loose grains resulting from the erosion of esp. Siliceous rocks and forming the seashore, deserts, etc. 2 (in pl.) A grains of sand. B expanse of sand. C sandbank. —v. Smooth with sandpaper or sand. [old english]",
	"Sandal1": "n. Shoe with an openwork upper or no upper, usu. Fastened by straps. [latin from greek]",
	"Sandal2": "n. = *sandalwood. [sanskrit candana]",
	"Sandal-tree": "n. Tree yielding sandalwood.",
	"Sandalwood": "n. 1 scented wood of a sandal-tree. 2 perfume from this.",
	"Sandbag": "—n. Bag filled with sand, used for temporary defences etc. —v. (-gg-) defend or hit with sandbag(s).",
	"Sandbank": "n. Sand forming a shallow place in the sea or a river.",
	"Sandblast": "—v. Roughen, treat, or clean with a jet of sand driven by compressed air or steam. —n. This jet. sandblaster n.",
	"Sandboy": "n. happy as a sandboy extremely happy or carefree. [probably = a boy hawking sand for sale]",
	"Sandcastle": "n. Model castle made of sand at the seashore.",
	"Sand-dune": "n. (also sand-hill) = *dune.",
	"Sander": "n. Power tool for sanding.",
	"Sandman": "n. Imaginary person causing tiredness in children.",
	"Sand-martin": "n. Bird nesting in sandy banks.",
	"Sandpaper": "—n. Paper with an abrasive coating for smoothing or polishing. —v. Rub with this.",
	"Sandpiper": "n. Wading bird frequenting wet sandy areas.",
	"Sandpit": "n. Pit containing sand, for children to play in.",
	"Sandstone": "n. Sedimentary rock of compressed sand.",
	"Sandstorm": "n. Storm with clouds of sand raised by the wind.",
	"Sandwich": "—n. 1 two or more slices of bread with a filling. 2 layered cake with jam or cream. —v. 1 put (a thing, statement, etc.) Between two of another character. 2 squeeze in between others (sat sandwiched in the middle). [from the earl of sandwich]",
	"Sandwich-board": "n. Each of two boards worn front and back to carry advertisements.",
	"Sandwich course": "n. Course with alternate periods of study and work experience.",
	"Sandy": "adj. (-ier, -iest) 1 having much sand. 2 a (of hair) reddish. B sand-coloured. sandiness n.",
	"Sane": "adj. 1 of sound mind; not mad. 2 (of views etc.) Moderate, sensible. [latin sanus healthy]",
	"Sang": "past of *sing.",
	"Sang-froid": "n. Calmness in danger or difficulty. [french, = cold blood]",
	"Sangria": "n. Spanish drink of red wine with lemonade, fruit, etc. [spanish, = bleeding]",
	"Sanguinary": "adj. 1 bloody. 2 bloodthirsty. [latin sanguis -guin- blood]",
	"Sanguine": "adj. 1 optimistic, confident. 2 (of the complexion) florid, ruddy.",
	"Sanhedrin": "n. Highest court of justice and the supreme council in ancient jerusalem. [greek sunedrion council]",
	"Sanitarium": "n. (pl. -s or -ria) us = *sanatorium. [related to *sanitary]",
	"Sanitary": "adj. 1 (of conditions etc.) Affecting health. 2 hygienic. sanitariness n. [latin sanitas: related to *sane]",
	"Sanitary towel": "n. (us sanitary napkin) absorbent pad used during menstruation.",
	"Sanitation": "n. 1 sanitary conditions. 2 maintenance etc. Of these. 3 disposal of sewage and refuse etc.",
	"Sanitize": "v. (also -ise) (-zing or -sing) 1 make sanitary; disinfect. 2 colloq. Censor (information etc.) To make it more acceptable.",
	"Sanity": "n. 1 being sane. 2 moderation. [latin sanitas: related to *sane]",
	"Sank": "past of *sink.",
	"Sansculotte": "n. (esp. In the french revolution) extreme republican. [french, literally = ‘without knee-breeches’]",
	"Sanserif": "n. (also sans-serif) form of type without serifs. [apparently from sans without, *serif]",
	"Sanskrit": "—n. Ancient and sacred language of the hindus in india. —adj. Of or in this language. [sanskrit, = composed]",
	"Santa claus": "n. Person said to bring children presents on christmas eve. [dutch, = st nicholas]",
	"Sap1": "—n. 1 vital juice circulating in plants. 2 vigour, vitality. 3 slang foolish person. —v. (-pp-) 1 drain or dry (wood) of sap. 2 weaken. [old english]",
	"Sap2": "—n. Tunnel or trench dug to get nearer to the enemy. —v. (-pp-) 1 dig saps. 2 undermine. [french sappe or italian zappa spade]",
	"Sapient": "adj. Literary 1 wise. 2 aping wisdom. sapience n. [latin sapio be wise]",
	"Sapling": "n. Young tree. [from *sap1]",
	"Sapper": "n. 1 person who digs saps. 2 soldier of the royal engineers (esp. As the official term for a private).",
	"Sapphic": "adj. 1 of sappho or her poetry. 2 lesbian. [greek sappho, poetess of lesbos]",
	"Sapphire": "—n. 1 transparent blue precious stone. 2 its bright blue colour. —adj. (also sapphire blue) bright blue. [greek sappheiros lapis lazuli]",
	"Sappy": "adj. (-ier, -iest) 1 full of sap. 2 young and vigorous.",
	"Saprophyte": "n. Plant or micro-organism living on dead or decayed organic matter. [greek sapros rotten, phuo grow]",
	"Saraband": "n. 1 slow stately spanish dance. 2 music for this. [spanish zarabanda]",
	"Saracen": "n. Hist. Arab or muslim at the time of the crusades. [greek sarakenos]",
	"Sarcasm": "n. Ironically scornful language. sarcastic adj. Sarcastically adv. [greek sarkazo speak bitterly]",
	"Sarcoma": "n. (pl. -s or -mata) malignant tumour of connective tissue. [greek sarx sark- flesh]",
	"Sarcophagus": "n. (pl. -phagi) stone coffin. [greek, = flesh-consumer]",
	"Sardine": "n. (pl. Same or -s) young pilchard etc. Sold in closely packed tins. like sardines crowded close together. [french from latin]",
	"Sardonic": "adj. Bitterly mocking or cynical. sardonically adv. [greek sardonios sardinian]",
	"Sardonyx": "n. Onyx in which white layers alternate with yellow or orange ones. [greek sardonux]",
	"Sargasso": "n. (pl. -s or -es) (also sargassum) (pl. -gassa) seaweed with berry-like air-vessels. [portuguese]",
	"Sarge": "n. Slang sergeant. [abbreviation]",
	"Sari": "n. (pl. -s) length of cloth draped round the body, traditionally worn by women of the indian subcontinent. [hindi]",
	"Sarky": "adj. (-ier, -iest) slang sarcastic. [abbreviation]",
	"Sarnie": "n. Colloq. Sandwich. [abbreviation]",
	"Sarong": "n. Malay and javanese garment of a long strip of cloth tucked round the waist or under the armpits. [malay]",
	"Sarsaparilla": "n. 1 preparation of the dried roots of various plants, esp. Smilax, used to flavour some drinks and medicines and formerly as a tonic. 2 plant yielding this. [spanish]",
	"Sarsen": "n. Sandstone boulder carried by ice during a glacial period. [from *saracen]",
	"Sarsenet": "n. Soft silk material used esp. For linings. [anglo-french from sarzin *saracen]",
	"Sartorial": "adj. Of men's clothes or tailoring. sartorially adv. [latin sartor tailor]",
	"Sas": "abbr. Special air service.",
	"Sash1": "n. Strip or loop of cloth etc. Worn over one shoulder or round the waist. [arabic, = muslin]",
	"Sash2": "n. Frame holding the glass in a sash-window. [from *chassis]",
	"Sashay": "v. Esp. Us colloq. Walk or move ostentatiously, casually, or diagonally. [french chassé]",
	"Sash-cord": "n. Strong cord attaching the sash-weights to a window sash.",
	"Sash-weight": "n. Weight attached to each end of a window sash.",
	"Sash-window": "n. Window sliding up and down in grooves.",
	"Sass": "us colloq. —n. Impudence, cheek. —v. Be impudent to. [var. Of *sauce]",
	"Sassafras": "n. 1 small n. American tree. 2 medicinal preparation from its leaves or bark. [spanish or portuguese]",
	"Sassenach": "n. Scot. & ir. Usu. Derog. English person. [gaelic sasunnoch]",
	"Sassy": "adj. (-ier, -iest) esp. Us colloq. Impudent, cheeky. [var. Of *saucy]",
	"Sat": "abbr. Standard assessment task.",
	"Sat.": "Abbr. Saturday.",
	"Sat": "past and past part. Of *sit.",
	"Satan": "n. The devil; lucifer. [hebrew, = enemy]",
	"Satanic": "adj. Of or like satan; hellish; evil. satanically adv.",
	"Satanism": "n. 1 worship of satan. 2 pursuit of evil. satanist n. & adj.",
	"Satchel": "n. Small shoulder-bag for carrying school-books etc. [latin: related to *sack1]",
	"Sate": "v. (-ting) formal gratify fully; surfeit. [probably dial. Sade satisfy]",
	"Sateen": "n. Glossy cotton fabric like satin. [satin after velveteen]",
	"Satellite": "—n. 1 celestial or artificial body orbiting the earth or another planet. 2 (in full satellite state) small country controlled by another. —attrib. Adj. Transmitted by satellite (satellite television). [latin satelles -lit- attendant]",
	"Satellite dish": "n. Dish-shaped aerial for receiving satellite television.",
	"Satiate": "v. (-ting) = *sate. satiable adj. Satiation n. [latin satis enough]",
	"Satiety": "n. Formal being sated. [latin: related to *satiate]",
	"Satin": "—n. Silk etc. Fabric glossy on one side. —adj. Smooth as satin. satiny adj. [arabic zaituni]",
	"Satinwood": "n. A kind of yellow glossy timber.",
	"Satire": "n. 1 ridicule, irony, etc., used to expose folly or vice etc. 2 work using this. satirical adj. Satirically adv. [latin satira medley]",
	"Satirist": "n. 1 writer of satires. 2 satirical person.",
	"Satirize": "v. (also -ise) (-zing or -sing) attack or describe with satire.",
	"Satisfaction": "n. 1 satisfying or being satisfied (derived great satisfaction). 2 thing that satisfies (is a great satisfaction to me). 3 (foll. By for) atonement; compensation (demanded satisfaction).",
	"Satisfactory": "adj. Adequate; giving satisfaction. satisfactorily adv.",
	"Satisfy": "v. (-ies, -ied) 1 a meet the expectations or desires of. B be adequate. 2 meet (an appetite or want). 3 rid (a person) of such an appetite or want. 4 pay (a debt or creditor). 5 adequately fulfil or comply with (conditions etc.). 6 (often foll. By of, that) convince, esp. With proof etc. satisfy oneself (often foll. By that) become certain. [latin satisfacio]",
	"Satrap": "n. 1 provincial governor in the ancient persian empire. 2 subordinate ruler. [persian, = protector of the land]",
	"Satsuma": "n. Variety of tangerine. [satsuma, province in japan]",
	"Saturate": "v. (-ting) 1 fill with moisture. 2 (often foll. By with) fill to capacity. 3 cause (a substance etc.) To absorb, hold, etc. As much as possible of another substance etc. 4 supply (a market) beyond demand. 5 (as saturated adj.) (of fat molecules) containing the greatest number of hydrogen atoms. [latin satur full]",
	"Saturation": "n. Saturating or being saturated.",
	"Saturation point": "n. Stage beyond which no more can be absorbed or accepted.",
	"Saturday": "—n. Day of the week following friday. —adv. Colloq. 1 on saturday. 2 (saturdays) on saturdays; each saturday. [latin: related to *saturnalia]",
	"Saturnalia": "n. (pl. Same or -s) 1 (usu. Saturnalia) rom. Hist. Festival of saturn in december, the predecessor of christmas. 2 (as sing. Or pl.) Scene of wild revelry. [latin, pl. From saturnus roman god]",
	"Saturnine": "adj. Of gloomy temperament or appearance.",
	"Satyr": "n. 1 (in greek and roman mythology) woodland god with some horselike or goatlike features. 2 lecherous man. [greek saturos]",
	"Sauce": "—n. 1 liquid or viscous accompaniment to a dish. 2 something adding piquancy or excitement. 3 colloq. Impudence, impertinence, cheek. —v. (-cing) colloq. Be impudent to; cheek. [latin salsus salted]",
	"Sauce-boat": "n. Jug or dish for serving sauces etc.",
	"Saucepan": "n. Cooking pan, usu. Round with a lid and a projecting handle, used on a hob.",
	"Saucer": "n. 1 shallow circular dish for standing a cup on. 2 thing of this shape. saucerful n. (pl. -s). [french saussier]",
	"Saucy": "adj. (-ier, -iest) impudent, cheeky. saucily adv. Sauciness n.",
	"Sauerkraut": "n. German dish of pickled cabbage. [german]",
	"Sauna": "n. 1 period spent in a special room heated very hot, to clean the body. 2 such a room. [finnish]",
	"Saunter": "—v. Walk slowly; stroll. —n. Leisurely walk. [origin unknown]",
	"Saurian": "adj. Of or like a lizard. [greek saura lizard]",
	"Sausage": "n. 1 a seasoned minced meat etc. In a cylindrical edible skin. B piece of this. 2 sausage-shaped object. not a sausage colloq. Nothing at all. [french saussiche]",
	"Sausage meat": "n. Minced meat used in sausages etc.",
	"Sausage roll": "n. Sausage meat in a pastry roll.",
	"Sauté": "—attrib. Adj. (esp. Of potatoes) fried quickly in a little fat. —n. Food so cooked. —v. (sautéd or sautéed) cook in this way. [french sauter jump]",
	"Sauternes": "n. Sweet white wine from sauternes in the bordeaux region of france. [sauternes in france]",
	"Savage": "—adj. 1 fierce; cruel. 2 wild; primitive. —n. 1 derog. Member of a primitive tribe. 2 cruel or barbarous person. —v. (-ging) 1 attack and maul. 2 attack verbally. savagely adv. Savagery n. (pl. -ies). [french from latin silva a wood]",
	"Savannah": "n. (also savanna) grassy plain in tropical and subtropical regions. [spanish]",
	"Savant": "n. (fem. Savante,) learned person. [french]",
	"Save1": "—v. (-ving) 1 (often foll. By from) rescue or keep from danger, harm, etc. 2 (often foll. By up) keep (esp. Money) for future use. 3 a (often refl.) Relieve (another or oneself) from spending (money, time, trouble, etc.); prevent exposure to (annoyance etc.). B obviate the need for. 4 preserve from damnation; convert. 5 a avoid losing (a game, match, etc.). B prevent (a goal etc.) From being scored. —n. Football etc. Prevention of a goal etc. savable adj. (also saveable). [latin salvo from salvus safe]",
	"Save2": "archaic or poet. —prep. Except; but. —conj. (often foll. By for) except; but. [latin salvo, salva, ablative sing. Of salvus safe]",
	"Save-as-you-earn": "n. Saving by regular deduction from earnings at source.",
	"Saveloy": "n. Seasoned dried smoked sausage. [italian cervellata]",
	"Saver": "n. 1 person who saves esp. Money. 2 (often in comb.) Thing that saves (time etc.). 3 cheap (esp. Off-peak) fare.",
	"Saving": "—adj. (often in comb.) Making economical use of (labour-saving). —n. 1 anything that is saved. 2 an economy (a saving in expenses). 3 (usu. In pl.) Money saved. 4 act of preserving or rescuing. —prep. 1 except. 2 without offence to (saving your presence).",
	"Saving grace": "n. Redeeming quality.",
	"Savings bank": "n. Bank paying interest on small deposits.",
	"Savings certificate": "n. Interest-bearing government certificate issued to savers.",
	"Savior": "n. (brit. Saviour) 1 person who saves from danger etc. 2 (saviour) (prec. By the, our) christ. [latin: related to *save1]",
	"Saviour": "n. (us savior) 1 person who saves from danger etc. 2 (saviour) (prec. By the, our) christ. [latin: related to *save1]",
	"Savoir faire": "n. Ability to behave appropriately; tact. [french]",
	"Savor": "(brit. Savour) —n. 1 characteristic taste, flavour, etc. 2 hint of a different quality etc. In something. —v. 1 appreciate and enjoy (food, an experience, etc.). 2 (foll. By of) imply or suggest (a specified quality). [latin sapor]",
	"Savory": "(brit. Savoury) —adj. 1 having an appetizing taste or smell. 2 (of food) salty or piquant, not sweet. 3 pleasant; acceptable. —n. (pl. -ies) savoury dish. savouriness n.",
	"Savour": "(us savor) —n. 1 characteristic taste, flavour, etc. 2 hint of a different quality etc. In something. —v. 1 appreciate and enjoy (food, an experience, etc.). 2 (foll. By of) imply or suggest (a specified quality). [latin sapor]",
	"Savoury": "(us savory) —adj. 1 having an appetizing taste or smell. 2 (of food) salty or piquant, not sweet. 3 pleasant; acceptable. —n. (pl. -ies) savoury dish. savouriness n.",
	"Savoy": "n. Cabbage with wrinkled leaves. [savoy in se france]",
	"Savvy": "slang —v. (-ies, -ied) know. —n. Knowingness; understanding. —adj. (-ier, -iest) us knowing; wise. [pidgin alteration of spanish sabe usted you know]",
	"Saw1": "—n. 1 hand tool with a toothed blade used to cut esp. Wood with a to-and-fro movement. 2 power tool with a toothed rotating disk or moving band, for cutting. —v. (past part. Sawn or sawed) 1 cut (wood etc.) Or make (boards etc.) With a saw. 2 use a saw. 3 a move with a sawing motion (sawing away on his violin). B divide (the air etc.) With gesticulations. [old english]",
	"Saw2": "past of *see1.",
	"Saw3": "n. Proverb; maxim. [old english: related to *say]",
	"Sawdust": "n. Powdery wood particles produced in sawing.",
	"Sawfish": "n. (pl. Same or -es) large marine fish with a toothed flat snout.",
	"Sawmill": "n. Factory for sawing planks.",
	"Sawn": "past part. Of *saw1.",
	"Sawn-off": "adj. (us sawed-off) (of a shotgun) with part of the barrel sawn off.",
	"Sawtooth": "adj. (also sawtoothed) serrated.",
	"Sawyer": "n. Person who saws timber, esp. For a living.",
	"Sax": "n. Colloq. Saxophone. [abbreviation]",
	"Saxe": "n. & adj. (in full saxe blue; as adj. Often hyphenated) light greyish-blue colour. [french, = saxony]",
	"Saxifrage": "n. Rock-plant with small white, yellow, or red flowers. [latin saxum rock, frango break]",
	"Saxon": "—n. 1 hist. A member of the germanic people that conquered parts of england in 5th–6th c. B (usu. Old saxon) language of the saxons. 2 = *anglo-saxon. —adj. 1 hist. Of the saxons. 2 = *anglo-saxon. [latin saxo -onis]",
	"Saxophone": "n. Metal woodwind reed instrument used esp. In jazz. saxophonist n. [sax, name of the maker]",
	"Say": "—v. (3rd sing. Present says; past and past part. Said) 1 (often foll. By that) a utter (specified words); remark. B express (say what you feel). 2 (often foll. By that) a state; promise or prophesy. B have specified wording; indicate (clock says ten to six). 3 (in passive; usu. Foll. By to + infin.) Be asserted (is said to be old). 4 (foll. By to + infin.) Colloq. Tell to do (he said to hurry). 5 convey (information) (spoke, but said little). 6 offer as an argument or excuse (much to be said in favour of it). 7 (often absol.) Give an opinion or decision as to (hard to say). 8 take as an example or as near enough (paid, say, £20). 9 recite or repeat (prayers, mass, tables, a lesson, etc.). 10 convey (inner meaning etc.) (what is the poem saying?). 11 (the said) law or joc. The previously mentioned. —n. 1 opportunity to express a view (let him have his say). 2 share in a decision (had no say in it). i'll say colloq. Yes indeed. I say! Exclamation of surprise etc. Or drawing attention. That is to say in other words, more explicitly. [old english]",
	"Saye": "abbr. Save-as-you-earn.",
	"Saying": "n. Maxim, proverb, etc. go without saying be too obvious to need mention.",
	"Say-so": "n. Colloq. 1 power of decision. 2 mere assertion (his say-so is not enough).",
	"Sb": "symb. Antimony. [latin stibium]",
	"S-bend": "n.s-shaped bend in a road or pipe.",
	"Sc": "symb. Scandium.",
	"Sc.": "Abbr. Scilicet.",
	"S.c.": "Abbr. Small capitals.",
	"Scab": "—n. 1 crust over a healing cut, sore, etc. 2 (often attrib.) Colloq. Derog. Blackleg. 3 skin disease, esp. In animals. 4 fungous plant disease. —v. (-bb-) 1 colloq. Derog. Act as a blackleg. 2 form a scab, heal over. scabby adj. (-ier, -iest). [old norse: cf. *shabby]",
	"Scabbard": "n. Hist. Sheath of a sword etc. [anglo-french]",
	"Scabies": "n. Contagious skin disease causing itching. [latin]",
	"Scabious": "n. Plant with esp. Blue pincushion-shaped flowers. [medieval latin scabiosa (herba) named as curing scabies]",
	"Scabrous": "adj. 1 rough, scaly. 2 indecent, salacious. [latin]",
	"Scaffold": "n. 1 hist. Platform for the execution of criminals. 2 = *scaffolding. [romanic: related to *ex-1, *catafalque]",
	"Scaffolding": "n. 1 a temporary structure of poles, planks, etc., for building work. B materials for this. 2 any temporary framework.",
	"Scalar": "math. & physics —adj. (of a quantity) having only magnitude, not direction. —n. Scalar quantity. [latin: related to *scale3]",
	"Scalawag": "var. Of *scallywag.",
	"Scalar": "math. & physics —adj. (of a quantity) having only magnitude, not direction. —n. Scalar quantity. [latin: related to *scale3]",
	"Scalawag": "var. Of *scallywag.",
	"Scald": "—v. 1 burn (the skin etc.) With hot liquid or steam. 2 heat (esp. Milk) to near boiling point. 3 (usu. Foll. By out) clean with boiling water. —n. Burn etc. Caused by scalding. [latin excaldo from calidus hot]",
	"Scale1": "—n. 1 each of the thin horny plates protecting the skin of fish and reptiles. 2 something resembling this. 3 white deposit formed in a kettle etc. By hard water. 4 tartar formed on teeth. —v. (-ling) 1 remove scale(s) from. 2 form or come off in scales. scaly adj. (-ier, -iest). [french escale]",
	"Scale2": "n. 1 a (often in pl.) Weighing machine. B (also scale-pan) each of the dishes on a simple balance. 2 (the scales) zodiacal sign or constellation libra. tip (or turn) the scales 1 be the decisive factor. 2 (usu. Foll. By at) weigh. [old norse skál bowl]",
	"Scale3": "—n. 1 graded classification system (high on the social scale). 2 a (often attrib.) Ratio of reduction or enlargement in a map, model, picture, etc. (on a scale of one inch to the mile; a scale model). B relative dimensions. 3 mus. Set of notes at fixed intervals, arranged in order of pitch. 4 a set of marks on a line used in measuring etc. B rule determining the distances between these. C rod etc. On which these are marked. —v. (-ling) 1 a climb (a wall, height, etc.). B climb (the social scale, heights of ambition, etc.). 2 represent proportionally; reduce to a common scale. in scale in proportion. Scale down (or up) make or become smaller (or larger) in proportion. To scale uniformly in proportion. [latin scala ladder]",
	"Scalene": "adj. (esp. Of a triangle) having unequal sides. [greek skalenos unequal]",
	"Scallion": "n. Esp. Us shallot; spring onion etc. [latin from ascalon in ancient palestine]",
	"Scallop": "(also scollop) —n. 1 edible mollusc with two fan-shaped ridged shells. 2 (in full scallop shell) single shell of a scallop, often used for cooking or serving food in. 3 (in pl.) Ornamental edging of semicircular curves. —v. (-p-) ornament with scallops. scalloping n. (in sense 3 of n.). [french *escalope]",
	"Scallywag": "n. (also scalawag) scamp, rascal. [origin unknown]",
	"Scalp": "—n. 1 skin on the head, with the hair etc. Attached. 2 hist. This cut off as a trophy by an american indian. —v. 1 hist. Take the scalp of (an enemy). 2 us colloq. Resell (shares etc.) At a high or quick profit. [probably scandinavian]",
	"Scalpel": "n. Surgeon's small sharp knife. [latin scalpo scratch]",
	"Scam": "n. Us slang trick, fraud. [origin unknown]",
	"Scamp": "n. Colloq. Rascal; rogue. [probably dutch]",
	"Scamper": "—v. Run and skip. —n. Act of scampering. [perhaps from *scamp]",
	"Scampi": "n.pl. Large prawns. [italian]",
	"Scan": "—v. (-nn-) 1 look at intently or quickly. 2 (of a verse etc.) Be metrically correct. 3 a examine (a surface etc.) To detect radioactivity etc. B traverse (a particular region) with a radar etc. Beam. 4 resolve (a picture) into its elements of light and shade for esp. Television transmission. 5 analyse the metrical structure of (verse). 6 obtain an image of (part of the body) using a scanner. —n. 1 scanning. 2 image obtained by scanning. [latin scando climb, scan]",
	"Scandal": "n. 1 cause of public outrage. 2 outrage etc. So caused. 3 malicious gossip. scandalous adj. Scandalously adv. [greek skandalon, = snare]",
	"Scandalize": "v. (also -ise) (-zing or -sing) offend morally; shock.",
	"Scandalmonger": "n. Person who habitually spreads scandal.",
	"Scandinavian": "—n. 1 a native or inhabitant of scandinavia (denmark, norway, sweden, and iceland). B person of scandinavian descent. 2 family of languages of scandinavia. —adj. Of scandinavia. [latin]",
	"Scandium": "n. Metallic element occurring naturally in lanthanide ores. [latin scandia scandinavia]",
	"Scanner": "n. 1 device for scanning or systematically examining all the parts of something. 2 machine for measuring radiation, ultrasound reflections, etc., from the body as a diagnostic aid.",
	"Scansion": "n. Metrical scanning of verse. [latin: related to *scan]",
	"Scant": "adj. Barely sufficient; deficient. [old norse]",
	"Scanty": "adj. (-ier, -iest) 1 of small extent or amount. 2 barely sufficient. scantily adv. Scantiness n.",
	"Scapegoat": "n. Person blamed for others' shortcomings (with ref. To lev. 16). [obsolete scape escape]",
	"Scapula": "n. (pl. -lae or -s) shoulder-blade. [latin]",
	"Scapular": "—adj. Of the shoulder or shoulder-blade. —n. Short monastic cloak.",
	"Scar1": "—n. 1 usu. Permanent mark on the skin from a wound etc. 2 emotional damage from grief etc. 3 sign of damage. 4 mark left on a plant by the loss of a leaf etc. —v. (-rr-) 1 (esp. As scarred adj.) Mark with a scar or scars (scarred for life). 2 form a scar. [french eschar(r)e]",
	"Scar2": "n. (also scaur) steep craggy outcrop of a mountain or cliff. [old norse, = reef]",
	"Scarab": "n. 1 a sacred dung-beetle of ancient egypt. B a kind of beetle. 2 ancient egyptian gem cut in the form of a beetle. [latin scarabaeus from greek]",
	"Scarce": "—adj. 1 (usu. Predic.) (esp. Of food, money, etc.) In short supply. 2 rare. —adv. Archaic or literary scarcely. make oneself scarce colloq. Keep out of the way; surreptitiously disappear. [french scars latin excerpto *excerpt]",
	"Scarcely": "adv. 1 hardly, only just (had scarcely arrived). 2 surely not (can scarcely have said so). 3 esp. Iron. Not (scarcely expected to be insulted).",
	"Scarcity": "n. (pl. -ies) (often foll. By of) lack or shortage, esp. Of food.",
	"Scare": "—v. (-ring) 1 frighten, esp. Suddenly. 2 (as scared adj.) (usu. Foll. By of, or to + infin.) Frightened; terrified. 3 (usu. Foll. By away, off, up, etc.) Drive away by frightening. 4 become scared (they don't scare easily). —n. 1 sudden attack of fright. 2 alarm caused by rumour etc. (a measles scare). [old norse]",
	"Scarecrow": "n. 1 human figure dressed in old clothes and set up in a field to scare birds away. 2 colloq. Badly-dressed, grotesque-looking, or very thin person.",
	"Scaremonger": "n. Person who spreads alarming rumours. scaremongering n.",
	"Scarf1": "n. (pl. Scarves or -s) piece of material worn esp. Round the neck or over the head, for warmth or ornament. [french escarpe]",
	"Scarf2": "—v. Join the ends of (timber etc.) By bevelling or notching them to fit and then bolting them etc. —n. (pl. -s) joint made by scarfing. [probably french escarf]",
	"Scarify1": "v. (-ies, -ied) 1 a make slight incisions in. B cut off skin from. 2 hurt by severe criticism etc. 3 loosen (soil). scarification n. [greek skariphos stylus]",
	"Scarify2": "v. (-ies, -ied) colloq. Scare.",
	"Scarlatina": "n. = *scarlet fever. [italian: related to *scarlet]",
	"Scarlet": "—adj. Of brilliant red tinged with orange. —n. 1 scarlet colour or pigment. 2 scarlet clothes or material (dressed in scarlet). [french escarlate]",
	"Scarlet fever": "n. Infectious bacterial fever with a scarlet rash.",
	"Scarlet pimpernel": "n. Wild plant with small esp. Scarlet flowers.",
	"Scarlet woman": "n. Derog. Promiscuous woman, prostitute.",
	"Scarp": "—n. Steep slope, esp. The inner side of a ditch in a fortification. —v. Make perpendicular or steep. [italian scarpa]",
	"Scarper": "v. Slang run away, escape. [probably italian scappare escape]",
	"Scarves": "pl. Of *scarf1.",
	"Scary": "adj. (-ier, -iest) colloq. Frightening.",
	"Scat1": "v. (-tt-) (usu. In imper.) Colloq. Depart quickly. [perhaps an abbreviation of *scatter]",
	"Scat2": "—n. Wordless jazz singing. —v. (-tt-) sing scat. [probably imitative]",
	"Scathing": "adj. Witheringly scornful. scathingly adv. [old norse]",
	"Scatology": "n. Excessive interest in excrement or obscenity. scatological adj. [greek skor skat- dung]",
	"Scatter": "—v. 1 a throw about; strew. B cover by scattering. 2 a (cause to) move in flight etc.; disperse. B disperse or cause (hopes, clouds, etc.) To disperse. 3 (as scattered adj.) Wide apart or sporadic (scattered villages). 4 physics deflect or diffuse (light, particles, etc.). —n. 1 act of scattering. 2 small amount scattered. 3 extent of distribution. [probably var. Of *shatter]",
	"Scatterbrain": "n. Person lacking concentration. scatterbrained adj.",
	"Scatty": "adj. (-ier, -iest) colloq. Scatterbrained. scattily adv. Scattiness n.",
	"Scaur": "var. Of *scar2.",
	"Scavenge": "v. (-ging) (usu. Foll. By for; also absol.) Search for and collect (discarded items). [back-formation from *scavenger]",
	"Scavenger": "n. 1 person who scavenges. 2 animal feeding on carrion, refuse, etc. [anglo-french scawager: related to *show]",
	"Sc.d.": "Abbr. Doctor of science. [latin scientiae doctor]",
	"Sce": "abbr. Scottish certificate of education.",
	"Scenario": "n. (pl. -s) 1 outline of the plot of a play, film, etc. 2 postulated sequence of future events. [italian]",
	"Usage": "scenario should not be used in standard english to mean ‘situation’, as in it was an unpleasant scenario.",
	"Scene": "n. 1 place in which events, real or fictional, occur. 2 a incident, real or fictional. B description of this. 3 public display of emotion, temper, etc. (made a scene in the restaurant). 4 a continuous portion of a play in a fixed setting; subdivision of an act. B similar section of a film, book, etc. 5 a piece of scenery used in a play. B these collectively. 6 landscape or view. 7 colloq. A area of interest (not my scene). B milieu (well-known on the jazz scene). behind the scenes 1 offstage. 2 secret; secretly. Set the scene describe the location of events. [greek skene tent, stage]",
	"Scenery": "n. 1 natural features of a landscape, esp. When picturesque. 2 painted backcloths, props, etc., used as the background in a play etc. [italian: related to *scenario]",
	"Scene-shifter": "n. Person who moves scenery in a theatre.",
	"Scenic": "adj. 1 a picturesque. B of natural scenery. 2 of or on the stage. scenically adv.",
	"Scent": "—n. 1 distinctive, esp. Pleasant, smell. 2 = *perfume 2. 3 a perceptible smell left by an animal. B clues etc. Leading to a discovery. C power of detecting esp. Smells. —v. 1 a discern by scent. B sense (scented danger). 2 (esp. As scented adj.) Make fragrant (scented soap). put (or throw) off the scent deceive by false clues etc. Scent out discover by smelling or searching. [french sentir perceive]",
	"Scepter": "n. (brit. Sceptre) staff as a symbol of sovereignty. [greek skepto lean on]",
	"Sceptic": "n. (us skeptic) 1 person inclined to doubt accepted opinions. 2 person who doubts the truth of religions. 3 philosopher who questions the possibility of knowledge. scepticism n. [greek skeptomai observe]",
	"Sceptical": "adj. (us skeptical) inclined to doubt accepted opinions; critical; incredulous. sceptically adv.",
	"Sceptre": "n. (us scepter) staff as a symbol of sovereignty. [greek skepto lean on]",
	"Schadenfreude": "n. Malicious enjoyment of another's misfortunes. [german schaden harm, freude joy]",
	"Schedule": "—n. 1 a list of intended events, times, etc. B plan of work. 2 list of rates or prices. 3 us timetable. 4 tabulated list. —v. (-ling) 1 include in a schedule. 2 make a schedule of. 3 list (a building) for preservation. according to (or on) schedule as planned; on time. [latin schedula slip of paper]",
	"Scheduled flight": "n. (also scheduled service etc.) Regular public flight, service, etc.",
	"Schema": "n. (pl. Schemata or -s) synopsis, outline, or diagram. [greek skhema -at- form, figure]",
	"Schematic": "—adj. Of or as a scheme or schema; diagrammatic. —n. Diagram, esp. Of an electronic circuit. schematically adv.",
	"Schematize": "v. (also -ise) (-zing or -sing) put in schematic form.",
	"Scheme": "—n. 1 systematic plan or arrangement (colour scheme). 2 artful plot. 3 timetable, outline, syllabus, etc. —v. (-ming) plan, esp. Secretly or deceitfully. scheming adj. [greek: related to *schema]",
	"Scherzo": "n. (pl. -s) mus. Vigorous, often playful, piece, esp. As part of a larger work. [italian, = jest]",
	"Schism": "n. Division of a group (esp. Religious) into sects etc., usu. Over doctrine. schismatic adj. & n. [greek skhizo to split]",
	"Schist": "n. Layered crystalline rock. [greek skhizo to split]",
	"Schizo": "colloq. —adj. Schizophrenic. —n. (pl. -s) schizophrenic person. [abbreviation]",
	"Schizoid": "—adj. Tending to schizophrenia but usu. Without delusions. —n. Schizoid person.",
	"Schizophrenia": "n. Mental disease marked by a breakdown in the relation between thoughts, feelings, and actions, and often with delusions and retreat from social life. schizophrenic adj. & n. [greek skhizo split, phren mind]",
	"Schlock": "n. Us colloq. Trash. [yiddish shlak a blow]",
	"Schmaltz": "n. Colloq. Esp. Us sentimentality, esp. In music, drama, etc. schmaltzy adj. [yiddish]",
	"Schmuck": "n. Slang esp. Us foolish or contemptible person. [yiddish]",
	"Schnapps": "n. Any of various spirits drunk in n. Europe. [german]",
	"Schnitzel": "n. Escalope of veal. [german]",
	"Scholar": "n. 1 learned person, academic. 2 holder of a scholarship. 3 person of specified academic ability (poor scholar). scholarly adj. [latin: related to *school1]",
	"Scholarship": "n. 1 a academic achievement, esp. Of a high level. B standards of a good scholar (shows great scholarship). 2 financial award for a student etc., given for scholarly achievement.",
	"Scholastic": "adj. 1 of schools, education, etc.; academic. 2 hist. Of scholasticism. [greek: related to *school1]",
	"Scholasticism": "n. Hist. Medieval western church philosophy.",
	"School1": "—n. 1 a educational institution for pupils up to 19 years of age, or (us) including college or university level. B (attrib.) Of or for use in school (school dinners). 2 a school buildings, pupils, staff, etc. B time of teaching; the teaching itself (no school today). 3 university department or faculty. 4 a group of similar artists etc., esp. Followers of an artist etc. B group of like-minded people (belongs to the old school). 5 group of card-players etc. 6 colloq. Instructive circumstances etc. (school of adversity). —v. 1 send to school; educate. 2 (often foll. By to) discipline, train, control. 3 (as schooled adj.) (foll. By in) educated or trained (schooled in humility). at (us in) school attending lessons etc. Go to school attend lessons. [greek skhole]",
	"School2": "n. (often foll. By of) shoal of fish, whales, etc. [low german or dutch]",
	"School age": "n. Age-range of school attendance.",
	"Schoolboy": "n. Boy attending school.",
	"Schoolchild": "n. Child attending school.",
	"Schoolgirl": "n. Girl attending school.",
	"Schoolhouse": "n. School building, esp. In a village.",
	"Schooling": "n. Education, esp. At school.",
	"School-leaver": "n. Person finishing secondary school (esp. Considered as joining the job market).",
	"Schoolmaster": "n. Head or assistant male teacher.",
	"Schoolmistress": "n. Head or assistant female teacher.",
	"Schoolroom": "n. Room used for lessons.",
	"Schoolteacher": "n. Teacher in a school.",
	"School year": "n. Period from september to july.",
	"Schooner": "n. 1 fore-and-aft rigged ship with two or more masts. 2 a measure or glass for esp. Sherry. B us & austral. Tall beer-glass. [origin uncertain]",
	"Schottische": "n. 1 a kind of slow polka. 2 music for this. [german, = scottish]",
	"Sciatic": "adj. 1 of the hip. 2 of the sciatic nerve. 3 suffering from or liable to sciatica. [greek iskhion hip]",
	"Sciatica": "n. Neuralgia of the hip and leg. [latin: related to *sciatic]",
	"Sciatic nerve": "n. Largest nerve, running from pelvis to thigh.",
	"Science": "n. 1 branch of knowledge involving systematized observation and experiment. 2 a knowledge so gained, or on a specific subject. B pursuit or principles of this. 3 skilful technique. [latin scio know]",
	"Science fiction": "n. Fiction with a scientific theme, esp. Concerned with the future, space, other worlds, etc.",
	"Science park": "n. Area containing science-based industries.",
	"Scientific": "adj. 1 a following the systematic methods of science. B systematic, accurate. 2 of, used in, or engaged in science. scientifically adv.",
	"Scientist": "n. Student or expert in science.",
	"Scientology": "n. System of religious philosophy based on self-improvement and graded courses of study and training. scientologist n. & adj. [latin scientia knowledge]",
	"Sci-fi": "n. (often attrib.) Colloq. Science fiction. [abbreviation]",
	"Scilicet": "adv. That is to say (used esp. In explanation of an ambiguity). [latin]",
	"Scimitar": "n. Curved oriental sword. [french and italian]",
	"Scintilla": "n. Trace. [latin, = spark]",
	"Scintillate": "v. (-ting) 1 (esp. As scintillating adj.) Talk cleverly; be brilliant. 2 sparkle; twinkle. scintillation n. [latin: related to *scintilla]",
	"Scion": "n. 1 shoot of a plant etc., esp. One cut for grafting or planting. 2 descendant; younger member of (esp. A noble) family. [french]",
	"Scirocco": "var. Of *sirocco.",
	"Scissors": "n.pl. (also pair of scissors sing.) Hand-held cutting instrument with two pivoted blades opening and closing. [latin caedo cut: related to *chisel]",
	"Sclerosis": "n. 1 abnormal hardening of body tissue. 2 (in full multiple or disseminated sclerosis) serious progressive disease of the nervous system. sclerotic adj. [greek skleros hard]",
	"Scoff1": "—v. (usu. Foll. By at) speak scornfully; mock. —n. Mocking words; taunt. [perhaps from scandinavian]",
	"Scoff2": "colloq. —v. Eat greedily. —n. Food; a meal. [afrikaans schoff from dutch]",
	"Scold": "—v. 1 rebuke (esp. A child). 2 find fault noisily. —n. Archaic nagging woman. scolding n. [probably old norse]",
	"Scollop": "var. Of *scallop.",
	"Sconce": "n. Wall-bracket for a candlestick or light-fitting. [latin (ab)sconsa covered (light)]",
	"Scone": "n. Small cake of flour, fat, and milk, baked quickly. [origin uncertain]",
	"Scoop": "—n. 1 spoon-shaped object, esp.: a a short-handled deep shovel for loose materials. B a large long-handled ladle for liquids. C the excavating part of a digging-machine etc. D an instrument for serving ice-cream etc. 2 quantity taken up by a scoop. 3 scooping movement. 4 exclusive news item. 5 large profit made quickly. —v. 1 (usu. Foll. By out) hollow out (as if) with a scoop. 2 (usu. Foll. By up) lift (as if) with a scoop. 3 forestall (a rival newspaper etc.) With a scoop. 4 secure (a large profit etc.), esp. Suddenly. [low german or dutch]",
	"Scoot": "v. (esp. In imper.) Colloq. Depart quickly, flee. [origin unknown]",
	"Scooter": "n. 1 child's toy with a footboard on two wheels and a long steering-handle. 2 (in full motor scooter) low-powered motor cycle with a shieldlike protective front.",
	"Scope": "n. 1 range or opportunity (beyond the scope of our research). 2 extent of mental ability, outlook, etc. (intellect limited in its scope). [greek, = target]",
	"-scope": "comb. Form forming nouns denoting: 1 device looked at or through (telescope). 2 instrument for observing or showing (oscilloscope). -scopic comb. Form forming adjectives. [greek skopeo look at]",
	"-scopy": "comb. Form indicating viewing or observation, usu. With an instrument ending in -scope (microscopy).",
	"Scorbutic": "adj. Of, like, or affected with scurvy. [latin scorbutus scurvy]",
	"Scorch": "—v. 1 burn or discolour the surface of with dry heat. 2 become so discoloured etc. 3 (as scorching adj.) Colloq. A (of the weather) very hot. B (of criticism etc.) Stringent; harsh. —n. Mark made by scorching. [origin unknown]",
	"Scorched earth policy": "n. Policy of destroying anything that might be of use to an invading enemy.",
	"Scorcher": "n. Colloq. Very hot day.",
	"Score": "—n. 1 a number of points, goals, runs, etc., made by a player or side in some games. B respective numbers of points etc. At the end of a game (score was five–nil). C act of gaining esp. A goal. 2 (pl. Same or -s) twenty or a set of twenty. 3 (in pl.) A great many (scores of people). 4 reason or motive (rejected on that score). 5 mus. A copy of a composition showing all the vocal and instrumental parts arranged one below the other. B music for a film or play, esp. For a musical. 6 notch, line, etc. Cut or scratched into a surface. 7 record of money owing. —v. (-ring) 1 a win or gain (a goal, points, success, etc.). B count for (points in a game etc.) (a boundary scores six). 2 a make a score in a game (failed to score). B keep score in a game. 3 mark with notches etc. 4 have an advantage (that is where he scores). 5 mus. (often foll. By for) orchestrate or arrange (a piece of music). 6 slang a obtain drugs illegally. B make a sexual conquest. keep score (or the score) register scores as they are made. Know the score colloq. Be aware of the essential facts. On that score so far as that is concerned. Score off (or score points off) colloq. Humiliate, esp. Verbally. Score out delete. scorer n. [old norse: related to *shear]",
	"Scoreboard": "n. Large board for displaying the score in a game or match.",
	"Score-book": "n. (also score-card or -sheet) printed book etc. For entering esp. Cricket scores in.",
	"Scoria": "n. (pl. Scoriae) 1 cellular lava, or fragments of it. 2 slag or dross of metals. scoriaceous adj. [greek skoria refuse]",
	"Scorn": "—n. Disdain, contempt, derision. —v. 1 hold in contempt. 2 reject or refuse to do as unworthy. [french escarnir]",
	"Scornful": "adj. (often foll. By of) contemptuous. scornfully adv.",
	"Scorpio": "n. (pl. -s) 1 constellation and eighth sign of the zodiac (the scorpion). 2 person born when the sun is in this sign. [greek skorpios scorpion]",
	"Scorpion": "n. 1 arachnid with pincers and a jointed stinging tail. 2 (the scorpion) zodiacal sign or constellation scorpio.",
	"Scot": "n. 1 native of scotland. 2 person of scottish descent. [latin scottus]",
	"Scotch": "—adj. Var. Of *scottish or *scots. —n. 1 var. Of *scottish or *scots. 2 scotch whisky. [from *scottish]",
	"Usage": "scots or scottish is preferred to scotch in scotland, except in the compound nouns scotch broth, egg, fir, mist, terrier, and whisky.",
	"Scotch": "v. 1 put an end to; frustrate. 2 archaic wound without killing. [origin unknown]",
	"Scotch broth": "n. Meat soup with pearl barley etc.",
	"Scotch egg": "n. Hard-boiled egg in sausage meat.",
	"Scotch fir": "n. (also scots fir) = *scots pine.",
	"Scotch mist": "n. Thick drizzly mist.",
	"Scotch terrier": "n. (also scottish terrier) small rough-haired terrier.",
	"Scotch whisky": "n. Whisky distilled in scotland.",
	"Scot-free": "adv. Unharmed, unpunished. [obsolete scot tax]",
	"Scots": "(also scotch) esp. Scot. —adj. 1 = *scottish adj. 2 in the dialect, accent, etc., of (esp. Lowlands) scotland. —n. 1 = *scottish n. 2 form of english spoken in (esp. Lowlands) scotland. [var. Of *scottish]",
	"Scots fir": "var. Of *scotch fir.",
	"Scotsman": "n. (fem. Scotswoman) = *scot.",
	"Scots pine": "n. (also scottish pine) a kind of pine tree.",
	"Scottie": "n. (also scottie dog) colloq. Scotch terrier.",
	"Scottish": "(also scotch) —adj. Of scotland or its inhabitants. —n. (prec. By the; treated as pl.) People of scotland.",
	"Scottish pine": "var. Of *scots pine.",
	"Scottish terrier": "var. Of *scotch terrier.",
	"Scoundrel": "n. Unscrupulous villain; rogue. [origin unknown]",
	"Scour1": "—v. 1 a cleanse by rubbing. B (usu. Foll. By away, off, etc.) Clear (rust, stains, etc.) By rubbing etc. 2 clear out (a pipe, channel, etc.) By flushing through. —n. Scouring or being scoured. scourer n. [french escurer]",
	"Scour2": "v. Search thoroughly, esp. By scanning (scoured the streets for him; scoured the newspaper). [origin unknown]",
	"Scourge": "—n. 1 person or thing seen as causing suffering. 2 whip. —v. (-ging) 1 whip. 2 punish, oppress. [latin corrigia whip]",
	"Scouse": "colloq. —n. 1 liverpool dialect. 2 (also scouser) native of liverpool. —adj. Of liverpool. [from *lobscouse]",
	"Scout": "—n. 1 soldier etc. Sent ahead to get esp. Military intelligence. 2 search for this. 3 = *talent-scout. 4 (also scout) member of the scout association, an (orig. Boys') association intended to develop character. 5 domestic worker at an oxford college. —v. 1 (often foll. By for) go about searching for information etc. 2 (foll. By about, around) make a search. 3 (often foll. By out) colloq. Explore to get information about (territory etc.). scouting n. [french escoute(r) from latin ausculto listen]",
	"Scouter": "n. Adult leader of scouts.",
	"Scoutmaster": "n. Person in charge of a group of scouts.",
	"Scow": "n. Esp. Us flat-bottomed boat. [dutch]",
	"Scowl": "—n. Severe frowning or sullen expression. —v. Make a scowl. [scandinavian]",
	"Scrabble": "—v. (-ling) scratch or grope about, esp. In search of something. —n. 1 act of scrabbling. 2 (scrabble) propr. Game in which players build up words from letter-blocks on a board. [dutch]",
	"Scrag": "—n. 1 (also scrag-end) inferior end of a neck of mutton. 2 skinny person or animal. —v. (-gg-) slang 1 strangle, hang. 2 handle roughly, beat up. [origin uncertain]",
	"Scraggy": "adj. (-ier, -iest) thin and bony. scragginess n.",
	"Scram": "v. (-mm-) (esp. In imper.) Colloq. Go away. [perhaps from *scramble]",
	"Scramble": "—v. (-ling) 1 clamber, crawl, climb, etc., esp. Hurriedly or anxiously. 2 (foll. By for, at) struggle with competitors (for a thing or share). 3 mix together indiscriminately. 4 cook (eggs) by stirring them in a pan over heat. 5 change the speech frequency of (a broadcast transmission or telephone conversation) so as to make it unintelligible without a decoding device. 6 (of fighter aircraft or pilots) take off quickly in an emergency or for action. —n. 1 act of scrambling. 2 difficult climb or walk. 3 (foll. By for) eager struggle or competition. 4 motor-cycle race over rough ground. 5 emergency take-off by fighter aircraft. [imitative]",
	"Scrambler": "n. Device for scrambling telephone conversations.",
	"Scrap1": "—n. 1 small detached piece; fragment. 2 rubbish or waste material. 3 discarded metal for reprocessing (often attrib.: scrap metal). 4 (with neg.) Smallest piece or amount. 5 (in pl.) A odds and ends. B uneaten food. —v. (-pp-) discard as useless. [old norse: related to *scrape]",
	"Scrap2": "colloq. —n. Fight or rough quarrel. —v. (-pp-) have a scrap. [perhaps from *scrape]",
	"Scrapbook": "n. Blank book for sticking cuttings, drawings, etc., in.",
	"Scrape": "—v. (-ping) 1 a move a hard or sharp edge across (a surface), esp. To make smooth. B apply (a hard or sharp edge) in this way. 2 (foll. By away, off, etc.) Remove by scraping. 3 a rub (a surface) harshly against another. B scratch or damage by scraping. 4 make (a hollow) by scraping. 5 a draw or move with a scraping sound. B make such a sound. C produce such a sound from. 6 (often foll. By along, by, through, etc.) Move almost touching surrounding obstacles etc. (scraped through the gap). 7 narrowly achieve (a living, an examination pass, etc.). 8 (often foll. By by, through) a barely manage. B pass an examination etc. With difficulty. 9 (foll. By together, up) bring, provide, or amass with difficulty. 10 be economical. 11 draw back a foot in making a clumsy bow. 12 (foll. By back) draw (the hair) tightly back. —n. 1 act or sound of scraping. 2 scraped place; graze.",
	"Scraper": "n. Device for scraping, esp. Paint etc. From a surface.",
	"Scrap heap": "n. 1 pile of scrap. 2 state of being discarded as useless.",
	"Scrapie": "n. Viral disease of sheep, characterized by lack of coordination.",
	"Scraping": "n. (esp. In pl.) Fragment produced by scraping.",
	"Scrap merchant": "n. Dealer in scrap.",
	"Scrappy": "adj. (-ier, -iest) 1 consisting of scraps. 2 incomplete; carelessly arranged or put together.",
	"Scrapyard": "n. Place where (esp. Metal) scrap is collected for reuse.",
	"Scratch": "—v. 1 score, mark, or wound superficially, esp. With a sharp object. 2 (also absol.) Scrape, esp. With the nails to relieve itching. 3 make or form by scratching. 4 (foll. By together, up, etc.) = *scrape 9. 5 (foll. By out, off, through) strike (out) (writing etc.). 6 (also absol.) Withdraw (a competitor, oneself, etc.) From a race or competition. 7 (often foll. By about, around, etc.) A scratch the ground etc. In search. B search haphazardly (scratching about for evidence). —n. 1 mark or wound made by scratching. 2 sound of scratching. 3 spell of scratching oneself. 4 colloq. Superficial wound. 5 line from which competitors in a race (esp. Those not receiving a handicap) start. —attrib.adj. 1 collected by chance. 2 collected or made from whatever is available; heterogeneous. 3 with no handicap given (scratch race). from scratch 1 from the beginning. 2 without help. Scratch one's head be perplexed. Scratch the surface deal with a matter only superficially. Up to scratch up to the required standard. [origin uncertain]",
	"Scratchy": "adj. (-ier, -iest) 1 tending to make scratches or a scratching noise. 2 causing itching. 3 (of a drawing etc.) Untidy, careless. scratchily adv. Scratchiness n.",
	"Scrawl": "—v. 1 write or make (marks) in a hurried untidy way. 2 (foll. By out) cross out by scrawling over. —n. 1 hurried untidy manner of writing. 2 example of this. scrawly adj. [origin uncertain]",
	"Scrawny": "adj. (-ier, -iest) lean, scraggy. [dial.]",
	"Scream": "—n. 1 loud high-pitched cry of fear, pain, etc. 2 similar sound or cry. 3 colloq. Hilarious occurrence or person. —v. 1 emit a scream. 2 speak or sing (words etc.) In a screaming tone. 3 make or move with a screaming sound. 4 laugh uncontrollably. 5 be blatantly obvious. [old english]",
	"Scree": "n. (in sing. Or pl.) 1 small loose stones. 2 mountain slope covered with these. [old norse, = landslip]",
	"Screech": "—n. Harsh piercing scream. —v. Utter with or make a screech. screechy adj. (-ier, -iest). [old english (imitative)]",
	"Screech-owl": "n. Owl that screeches, esp. A barn-owl.",
	"Screed": "n. 1 long usu. Tiresome piece of writing or speech. 2 layer of cement etc. Applied to level a surface. [probably from *shred]",
	"Screen": "—n. 1 fixed or movable upright partition for separating, concealing, or protecting from heat etc. 2 thing used to conceal or shelter. 3 a concealing stratagem. B protection thus given. 4 a blank surface on which a photographic image is projected. B (prec.",
	"Screenplay": "n. Film script.",
	"Screen printing": "n. Printing process with ink forced through a prepared sheet of fine material.",
	"Screen test": "n. Audition for a part in a film.",
	"Screenwriter": "n. Person who writes for the cinema.",
	"Screw": "—n. 1 thin cylinder or cone with a spiral ridge or thread running round the outside (male screw) or the inside (female screw). 2 (in full wood-screw) metal male screw with a slotted head and a sharp point. 3 (in full screw-bolt) blunt metal male screw on which a nut is threaded to bolt things together. 4 straight screw used to exert pressure. 5 (in sing. Or pl.) Instrument of torture acting in this way. 6 (in full screw-propeller) propeller with twisted blades acting like a screw on the water or air. 7 one turn of a screw. 8 (foll. By of) small twisted-up paper (of tobacco etc.). 9 (in billiards etc.) An oblique curling motion of the ball. 10 slang prison warder. 11 coarse slang a act of sexual intercourse. B partner in this. —v. 1 fasten or tighten with a screw or screws. 2 turn (a screw). 3 twist or turn round like a screw. 4 (of a ball etc.) Swerve. 5 (foll. By out of) extort (consent, money, etc.) From. 6 (also absol.) Coarse slang have sexual intercourse with. 7 swindle. have a screw loose colloq. Be slightly crazy. Put the screws on colloq. Pressurize, intimidate. Screw up 1 contract or contort (one's face etc.). 2 contract and crush (a piece of paper etc.) Into a tight mass. 3 summon up (one's courage etc.). 4 slang a bungle. B spoil (an event, opportunity, etc.). C upset, disturb mentally. [french escroue]",
	"Screwball": "n. Us slang crazy or eccentric person.",
	"Screwdriver": "n. Tool with a tip that fits into the head of a screw to turn it.",
	"Screw top": "n. (also (with hyphen) attrib.) Screwed-on cap or lid.",
	"Screw-up": "n. Slang bungle, mess.",
	"Screwy": "adj. (-ier, -iest) slang 1 crazy or eccentric. 2 absurd. screwiness n.",
	"Scribble": "—v. (-ling) 1 write or draw carelessly or hurriedly. 2 joc. Be an author or writer. —n. 1 scrawl. 2 hasty note etc. [latin scribillo diminutive: related to *scribe]",
	"Scribe": "—n. 1 ancient or medieval copyist of manuscripts. 2 ancient jewish record-keeper or professional theologian and jurist. 3 pointed instrument for making marks on wood etc. 4 colloq. Writer, esp. A journalist. —v. (-bing) mark with a scribe. scribal adj. [latin scriba from scribo write]",
	"Scrim": "n. Open-weave fabric for lining or upholstery etc. [origin unknown]",
	"Scrimmage": "—n. Tussle; brawl. —v. (-ging) engage in this. [from *skirmish]",
	"Scrimp": "v. Skimp. [origin unknown]",
	"Scrip": "n. 1 provisional certificate of money subscribed, entitling the holder to dividends. 2 (collect.) Such certificates. 3 extra share or shares instead of a dividend. [abbreviation of subscription receipt]",
	"Script": "—n. 1 text of a play, film, or broadcast. 2 handwriting; written characters. 3 type imitating handwriting. 4 alphabet or system of writing. 5 examinee's written answers. —v. Write a script for (a film etc.). [latin scriptum from scribo write]",
	"Scripture": "n. 1 sacred writings. 2 (scripture or the scriptures) the bible. scriptural adj. [latin: related to *script]",
	"Scriptwriter": "n. Person who writes scripts for films, tv, etc. scriptwriting n.",
	"Scrivener": "n. Hist. 1 copyist or drafter of documents. 2 notary. [french escrivein]",
	"Scrofula": "n. Disease with glandular swellings, probably a form of tuberculosis. scrofulous adj. [latin scrofa a sow]",
	"Scroll": "—n. 1 roll of parchment or paper, esp. Written on. 2 book in the ancient roll form. 3 ornamental design imitating a roll of parchment. —v. (often foll. By down, up) move (a display on a vdu screen) to view earlier or later material. [originally (sc)rowle *roll]",
	"Scrolled": "adj. Having a scroll ornament.",
	"Scrooge": "n. Miser. [name of a character in dickens]",
	"Scrotum": "n. (pl. Scrota or -s) pouch of skin containing the testicles. scrotal adj. [latin]",
	"Scrounge": "v. (-ging) (also absol.) Obtain by cadging. on the scrounge scrounging. scrounger n. [dial. Scrunge steal]",
	"Scrub1": "—v. (-bb-) 1 clean by rubbing, esp. With a hard brush and water. 2 (often foll. By up) (of a surgeon etc.) Clean and disinfect the hands and arms before operating. 3 colloq. Scrap or cancel. 4 use water to remove impurities from (gases etc.). —n. Scrubbing or being scrubbed. [low german or dutch]",
	"Scrub2": "n. 1 a brushwood or stunted forest growth. B land covered with this. 2 (attrib.) Small or dwarf variety (scrub pine). scrubby adj. [from *shrub]",
	"Scrubber": "n. 1 slang promiscuous woman. 2 apparatus for purifying gases etc.",
	"Scruff1": "n. Back of the neck (esp. Scruff of the neck). [perhaps from old norse skoft hair]",
	"Scruff2": "n. Colloq. Scruffy person. [origin uncertain]",
	"Scruffy": "adj. (-ier, -iest) colloq. Shabby, slovenly, untidy. scruffily adv. Scruffiness n. [scruff = *scurf]",
	"Scrum": "n. 1 scrummage. 2 colloq. = *scrimmage. [abbreviation]",
	"Scrum-half": "n. Half-back who puts the ball into the scrum.",
	"Scrummage": "n. Rugby massed forwards on each side pushing to gain possession of the ball thrown on the ground between them. [related to *scrimmage]",
	"Scrump": "v. Colloq. Steal from an orchard or garden. [related to *scrumpy]",
	"Scrumptious": "adj. Colloq. 1 delicious. 2 delightful. [origin unknown]",
	"Scrumpy": "n. Colloq. Rough cider. [dial. Scrump small apple]",
	"Scrunch": "—v. 1 (usu. Foll. By up) crumple. 2 crunch. —n. Crunching sound. [var. Of *crunch]",
	"Scruple": "—n. 1 (often in pl.) Moral concern. 2 doubt caused by this. —v. (-ling) (foll. By to + infin.; usu. With neg.) Hesitate because of scruples. [latin]",
	"Scrupulous": "adj. 1 conscientious, thorough. 2 careful to avoid doing wrong. 3 punctilious; over-attentive to details. scrupulously adv. [latin: related to *scruple]",
	"Scrutineer": "n. Person who scrutinizes ballot-papers.",
	"Scrutinize": "v. (also -ise) (-zing or -sing) subject to scrutiny.",
	"Scrutiny": "n. (pl. -ies) 1 critical gaze. 2 close investigation. 3 official examination of ballot-papers. [latin scrutinium from scrutor examine]",
	"Scuba": "n. (pl. -s) aqualung. [acronym of self-contained underwater breathing apparatus]",
	"Scuba-diving": "n. Swimming underwater using a scuba. scuba-dive v. Scuba-diver n.",
	"Scud": "—v. (-dd-) 1 move straight and fast; skim along (scudding clouds). 2 naut. Run before the wind. —n. 1 spell of scudding. 2 scudding motion. 3 vapoury driving clouds or shower. [perhaps an alteration of *scut]",
	"Scuff": "—v. 1 graze or brush against. 2 mark or wear out (shoes) in this way. 3 shuffle or drag the feet. —n. Mark of scuffing. [imitative]",
	"Scuffle": "—n. Confused struggle or fight at close quarters. —v. (-ling) engage in a scuffle. [probably scandinavian: related to *shove]",
	"Scull": "—n. 1 either of a pair of small oars. 2 oar over the stern of a boat to propel it, usu. By a twisting motion. 3 (in pl.) Sculling race. —v. (often absol.) Propel (a boat) with sculls. [origin unknown]",
	"Sculler": "n. 1 user of sculls. 2 boat for sculling.",
	"Scullery": "n. (pl. -ies) back kitchen; room for washing dishes etc. [anglo-french squillerie]",
	"Scullion": "n. Archaic 1 cook's boy. 2 person who washes dishes etc. [origin unknown]",
	"Sculpt": "v. Sculpture. [shortening of *sculptor]",
	"Sculptor": "n. (fem. Sculptress) artist who sculptures. [latin: related to *sculpture]",
	"Sculpture": "—n. 1 art of making three-dimensional or relief forms, by chiselling, carving, modelling, casting, etc. 2 work of sculpture. —v. (-ring) 1 represent in or adorn with sculpture. 2 practise sculpture. sculptural adj. [latin sculpo sculpt- carve]",
	"Scum": "—n. 1 layer of dirt, froth, etc. At the top of liquid. 2 derog. Worst part, person, or group (scum of the earth). —v. (-mm-) 1 remove scum from. 2 form a scum (on). scummy adj. (-ier, -iest). [low german or dutch]",
	"Scumbag": "n. Slang contemptible person.",
	"Scupper1": "n. Hole in a ship's side to drain water from the deck. [french escopir to spit]",
	"Scupper2": "v. Slang 1 sink (a ship or its crew). 2 defeat or ruin (a plan etc.). 3 kill. [origin unknown]",
	"Scurf": "n. Dandruff. scurfy adj. [old english]",
	"Scurrilous": "adj. Grossly or indecently abusive. scurrility n. (pl. -ies). Scurrilously adv. Scurrilousness n. [latin scurra buffoon]",
	"Scurry": "—v. (-ies, -ied) run or move hurriedly, esp. With short quick steps; scamper. —n. (pl. -ies) 1 act or sound of scurrying. 2 flurry of rain or snow. [abbreviation of hurry-scurry reduplication of *hurry]",
	"Scurvy": "—n. Disease caused by a deficiency of vitamin c. —adj. (-ier, -iest) paltry, contemptible. scurvily adv. [from *scurf]",
	"Scut": "n. Short tail, esp. Of a hare, rabbit, or deer. [origin unknown]",
	"Scutter": "v. & n. Colloq. Scurry. [perhaps an alteration of *scuttle2]",
	"Scuttle1": "n. 1 = *coal-scuttle. 2 part of a car body between the windscreen and the bonnet. [old norse from latin scutella dish]",
	"Scuttle2": "—v. (-ling) scurry; flee from danger etc. —n. Hurried gait; precipitate flight. [perhaps related to dial. Scuddle frequentative of *scud]",
	"Scuttle3": "—n. Hole with a lid in a ship's deck or side. —v. Let water into (a ship) to sink it. [spanish escotilla hatchway]",
	"Scylla and charybdis": "n.pl. Two dangers or extremes such that one can be avoided only by approaching the other. [names of a monster and a whirlpool in greek mythology]",
	"Scythe": "—n. Mowing and reaping implement with a long handle and curved blade swung over the ground. —v. (-thing) cut with a scythe. [old english]",
	"Sdi": "abbr. Strategic defence initiative.",
	"Sdlp": "abbr. (in n. Ireland) social democratic and labour party.",
	"Sdp": "abbr. Hist. Social democratic party.",
	"Se": "abbr. 1 south-east. 2 south-eastern.",
	"Se": "symb. Selenium.",
	"Sea": "n. 1 expanse of salt water that covers most of the earth's surface. 2 any part of this. 3 named tract of this partly or wholly enclosed by land (north sea). 4 large inland lake (sea of galilee). 5 waves of the sea; their motion or state (choppy sea). 6 (foll. By of) vast quantity or expanse. 7 (attrib.) Living or used in, on, or near the sea (often prefixed to the name of a marine animal, plant, etc., having a superficial resemblance to what it is named after) (sea lettuce). at sea 1 in a ship on the sea. 2 perplexed, confused. By sea in a ship or ships. Go to sea become a sailor. On the sea 1 = at sea 1. 2 on the coast. [old english]",
	"Sea anchor": "n. Bag to retard the drifting of a ship.",
	"Sea anemone": "n. Marine animal with tube-shaped body and petal-like tentacles.",
	"Seabed": "n. Ocean floor.",
	"Sea bird": "n. Bird living near the sea.",
	"Seaboard": "n. 1 seashore or coastline. 2 coastal region.",
	"Seaborne": "adj. Transported by sea.",
	"Sea change": "n. Notable or unexpected transformation.",
	"Sea cow": "n. 1 sirenian. 2 walrus.",
	"Sea dog": "n. Old sailor.",
	"Seafarer": "n. 1 sailor. 2 traveller by sea. seafaring adj. & n.",
	"Seafood": "n. (often attrib.) Edible sea fish or shellfish (seafood restaurant).",
	"Sea front": "n. Part of a town directly facing the sea.",
	"Seagoing": "adj. (of ships) fit for crossing the sea.",
	"Sea green": "adj. & n. (as adj. Often hyphenated) bluish-green.",
	"Seagull": "n. = *gull1.",
	"Sea horse": "n. 1 small upright fish with a head like a horse's. 2 mythical creature with a horse's head and fish's tail.",
	"Seakale": "n. Plant with young shoots used as a vegetable.",
	"Seal1": "—n. 1 piece of stamped wax, lead, paper, etc., attached to a document or to a receptacle, envelope, etc., to guarantee authenticity or security. 2 engraved piece of metal etc. For stamping a design on a seal. 3 substance or device used to close a gap etc. 4 anything regarded as a confirmation or guarantee (seal of approval). 5 decorative adhesive stamp. —v. 1 close securely or hermetically. 2 stamp, fasten, or fix with a seal. 3 certify as correct with a seal or stamp. 4 (often foll. By up) confine securely. 5 settle or decide (their fate is sealed). 6 (foll. By off) prevent entry to or exit from (an area). set one's seal to (or on) authorize or confirm. [latin sigillum]",
	"Seal2": "—n. Fish-eating amphibious marine mammal with flippers. —v. Hunt for seals. [old english]",
	"Sealant": "n. Material for sealing, esp. To make airtight or watertight.",
	"Sea legs": "n.pl. Ability to keep one's balance and avoid seasickness at sea.",
	"Sea level": "n. Mean level of the sea's surface, used in reckoning the height of hills etc. And as a barometric standard.",
	"Sealing-wax": "n. Mixture softened by heating and used to make seals.",
	"Sea lion": "n. Large, eared seal.",
	"Sea lord": "n. Naval member of the admiralty board.",
	"Sealskin": "n. 1 skin or prepared fur of a seal. 2 (often attrib.) Garment made from this.",
	"Seals of office": "n.pl. Seals held, esp. By the lord chancellor or a secretary of state.",
	"Seam": "—n. 1 line where two edges join, esp. Of cloth or boards. 2 fissure between parallel edges. 3 wrinkle. 4 stratum of coal etc. —v. 1 join with a seam. 2 (esp. As seamed adj.) Mark or score with a seam. seamless adj. [old english]",
	"Seaman": "n. 1 person whose work is at sea. 2 sailor, esp. One below the rank of officer.",
	"Seamanship": "n. Skill in managing a ship or boat.",
	"Seam bowler": "n. Cricket bowler who makes the ball deviate by bouncing it off its seam.",
	"Sea mile": "n. Unit varying between approx. 2,014 yards (1,842 metres) and 2,035 yards (1,861 metres).",
	"Seamstress": "n. (also sempstress) woman who sews, esp. For a living. [old english: related to *seam]",
	"Seamy": "adj. (-ier, -iest) 1 disreputable or sordid (esp. The seamy side). 2 marked with or showing seams. seaminess n.",
	"Seance": "n. Meeting at which a spiritualist attempts to make contact with the dead. [french]",
	"Sea pink": "n. Maritime plant with bright pink flowers.",
	"Seaplane": "n. Aircraft designed to take off from and land on water.",
	"Seaport": "n. Town with a harbour.",
	"Sear": "v. 1 scorch, cauterize. 2 cause anguish to. 3 brown (meat) quickly at a high temperature to retain its juices in cooking. [old english]",
	"Search": "—v. 1 (also absol.) Look through or go over thoroughly to find something. 2 examine or feel over (a person) to find anything concealed. 3 probe (search one's conscience). 4 (foll. By for) look thoroughly in order to find. 5 (as searching adj.) (of an examination) thorough; keenly questioning (searching gaze). 6 (foll. By out) look for; seek out. —n. 1 act of searching. 2 investigation. in search of trying to find. Search me! Colloq. I do not know. searcher n. Searchingly adv. [anglo-french cerchier]",
	"Searchlight": "n. 1 powerful outdoor electric light with a concentrated beam that can be turned in any direction. 2 light or beam from this.",
	"Search-party": "n. Group of people conducting an organized search.",
	"Search warrant": "n. Official authorization to enter and search a building.",
	"Sea room": "n. Space at sea for a ship to turn etc.",
	"Sea salt": "n. Salt produced by evaporating sea water.",
	"Seascape": "n. Picture or view of the sea.",
	"Sea scout": "n. Member of the maritime branch of the scout association.",
	"Seashell": "n. Shell of a salt-water mollusc.",
	"Seashore": "n. Land next to the sea.",
	"Seasick": "adj. Nauseous from the motion of a ship at sea. seasickness n.",
	"Seaside": "n. Sea-coast, esp. As a holiday resort.",
	"Season": "—n. 1 each of the climatic divisions of the year (spring, summer, autumn, winter). 2 proper or suitable time. 3 time when something is plentiful, active, etc. 4 (usu. Prec. By the) = *high season. 5 time of year for an activity or for social life generally (football season; london in the season). 6 indefinite period. 7 colloq. = *season ticket. —v. 1 flavour (food) with salt, herbs, etc. 2 enhance with wit etc. 3 moderate. 4 (esp. As seasoned adj.) Make or become suitable by exposure to the weather or experience (seasoned wood; seasoned campaigner). in season 1 (of food) plentiful and good. 2 (of an animal) on heat. [latin satio sowing]",
	"Seasonable": "adj. 1 suitable or usual to the season. 2 opportune. 3 apt.",
	"Usage": "seasonable is sometimes confused with seasonal.",
	"Seasonal": "adj. Of, depending on, or varying with the season. seasonally adv.",
	"Seasoning": "n. Salt, herbs, etc. Added to food to enhance its flavour.",
	"Season ticket": "n. Ticket entitling the holder to unlimited travel, access, etc., in a given period.",
	"Seat": "—n. 1 thing made or used for sitting on. 2 a buttocks. B part of a garment covering them. 3 part of a chair etc. On which the buttocks rest. 4 place for one person in a theatre etc. 5 position as an mp, committee member, etc., or the right to occupy it. 6 supporting or guiding part of a machine. 7 location (seat of learning). 8 country mansion. 9 manner of sitting on a horse etc. —v. 1 cause to sit. 2 provide sitting accommodation for (bus seats 50). 3 (as seated adj.) Sitting. 4 put or fit in position. be seated sit down. By the seat of one's pants colloq. By instinct rather than knowledge. Take a seat sit down. [old norse: related to *sit]",
	"Seat-belt": "n. Belt securing motor vehicle or aircraft passengers.",
	"-seater": "comb. Form having a specified number of seats.",
	"Seating": "n. 1 seats collectively. 2 sitting accommodation.",
	"Sea urchin": "n. Small marine animal with a spiny shell.",
	"Sea wall": "n. Wall built to stop flooding or erosion by the sea.",
	"Seaward": "—adv. (also seawards) towards the sea. —adj. Going or facing towards the sea.",
	"Seaway": "n. 1 inland waterway open to seagoing ships. 2 ship's progress. 3 ship's path across the sea.",
	"Seaweed": "n. Plant growing in the sea or on rocks on a shore.",
	"Seaworthy": "adj. Fit to put to sea. seaworthiness n.",
	"Sebaceous": "adj. Fatty; secreting oily matter. [latin sebum tallow]",
	"Sec.": "Abbr. (also sec.) Secretary.",
	"Sec1": "abbr. Secant.",
	"Sec2": "n. Colloq. (in phrases) second, moment (wait a sec). [abbreviation]",
	"Sec.": "Abbr. Second(s).",
	"Sec": "adj. (of wine) dry. [french]",
	"Sec1": "abbr. Secant.",
	"Sec2": "n. Colloq. (in phrases) second, moment (wait a sec). [abbreviation]",
	"Sec.": "Abbr. Second(s).",
	"Sec": "adj. (of wine) dry. [french]",
	"Secant": "n. Math. 1 ratio of the hypotenuse to the shorter side adjacent to an acute angle (in a right-angled triangle). 2 line cutting a curve at one or more points. [french]",
	"Secateurs": "n.pl. Pruning clippers used with one hand. [french]",
	"Secede": "v. (-ding) withdraw formally from a political federation or religious body. [latin secedo -cess-]",
	"Secession": "n. Act of seceding. secessionist n. & adj. [latin: related to *secede]",
	"Seclude": "v. (-ding) (also refl.) 1 keep (a person or place) apart from others. 2 (esp. As secluded adj.) Screen from view. [latin secludo -clus-]",
	"Seclusion": "n. Secluded state or place.",
	"Second1": "—adj. 1 next after first. 2 additional (ate a second cake). 3 subordinate; inferior. 4 mus. Performing a lower or subordinate part (second violins). 5 such as to be comparable to (a second callas). —n. 1 runner-up. 2 person or thing besides the first or previously mentioned one. 3 second gear. 4 (in pl.) Inferior goods. 5 (in pl.) Colloq. Second helping or course. 6 assistant to a duellist, boxer, etc. —v. 1 support; back up. 2 formally support (a nomination, resolution, or its proposer). at second hand indirectly. seconder n. (esp. In sense 2 of v.). [latin secundus from sequor follow]",
	"Second2": "n. 1 sixtieth of a minute of time or of an angle. 2 colloq. Very short time (wait a second). [medieval latin secunda (minuta) secondary (minute)]",
	"Second3": "v. Transfer (a person) temporarily to another department etc. secondment n. [french en second in the second rank]",
	"Secondary": "—adj. 1 coming after or next below what is primary. 2 derived from or supplementing what is primary. 3 (of education, a school, etc.) Following primary, esp. From the age of 11. —n. (pl. -ies) secondary thing. secondarily adv. [latin: related to *second1]",
	"Secondary colour": "n. Result of mixing two primary colours.",
	"Secondary picketing": "n. Picketing of premises of a firm not directly involved in an industrial dispute.",
	"Second-best": "adj. & n. Next after best.",
	"Second chamber": "n. Upper house of a parliament.",
	"Second class": "—n. Second-best group, category, postal service, or accommodation. —adj. & adv. (second-class) of or by the second class (second-class citizens; travelled second-class).",
	"Second cousin": "n. Son or daughter of one's parent's cousin.",
	"Second-degree": "adj. Denoting burns that cause blistering but not permanent scars.",
	"Second fiddle": "see *fiddle.",
	"Second-guess": "v. Colloq. 1 anticipate by guesswork. 2 criticize with hindsight.",
	"Second-hand": "—adj. 1 a having had a previous owner; not new. B (attrib.) (of a shop etc.) Where such goods can be bought. 2 (of information etc.) Indirect, not from one's own observation etc. —adv. 1 on a second-hand basis. 2 indirectly.",
	"Second lieutenant": "n. Army officer next below lieutenant.",
	"Secondly": "adv. 1 furthermore. 2 as a second item.",
	"Second nature": "n. Acquired tendency that has become instinctive.",
	"Second officer": "n. Assistant mate on a merchant ship.",
	"Second person": "see *person.",
	"Second-rate": "adj. Mediocre; inferior.",
	"Second sight": "n. Clairvoyance.",
	"Second string": "n. Alternative course of action etc.",
	"Second thoughts": "n.pl. Revised opinion or resolution.",
	"Second wind": "n. 1 recovery of normal breathing during exercise after initial breathlessness. 2 renewed energy to continue.",
	"Secrecy": "n. State of being secret; habit or faculty of keeping secrets (done in secrecy).",
	"Secret": "—adj. 1 kept or meant to be kept private, unknown, or hidden. 2 acting or operating secretly. 3 fond of secrecy. —n. 1 thing kept or meant to be kept secret. 2 mystery. 3 effective but not generally known method (what's their secret?; the secret of success). in secret secretly. secretly adv. [latin secerno secret- separate]",
	"Secret agent": "n. Spy.",
	"Secretaire": "n. Escritoire. [french: related to *secretary]",
	"Secretariat": "n. 1 administrative office or department. 2 its members or premises. [medieval latin: related to *secretary]",
	"Secretary": "n. (pl. -ies) 1 employee who assists with correspondence, records, making appointments, etc. 2 official of a society or company who writes letters, organizes business, etc. 3 principal assistant of a government minister, ambassador, etc. secretarial adj. Secretaryship n. [latin secretarius: related to *secret]",
	"Secretary bird": "n. Long-legged crested african bird.",
	"Secretary-general": "n. Principal administrator of an organization.",
	"Secretary of state": "n. 1 head of a major government department. 2 us = *foreign minister.",
	"Secret ballot": "n. Ballot in which votes are cast in secret.",
	"Secrete": "v. (-ting) 1 (of a cell, organ, etc.) Produce and discharge (a substance). 2 conceal. secretory adj. [from *secret]",
	"Secretion": "n. 1 a process of secreting. B secreted substance. 2 act of concealing. [latin: related to *secret]",
	"Secretive": "adj. Inclined to make or keep secrets; uncommunicative. secretively adv. Secretiveness n.",
	"Secret police": "n. Police force operating secretly for political ends.",
	"Secret service": "n. Government department concerned with espionage.",
	"Secret society": "n. Society whose members are sworn to secrecy about it.",
	"Sect": "n. 1 group sharing (usu. Unorthodox) religious, political, or philosophical doctrines. 2 (esp. Exclusive) religious denomination. [latin sequor follow]",
	"Sectarian": "—adj. 1 of a sect. 2 devoted, esp. Narrow-mindedly, to one's sect. —n. Member of a sect. sectarianism n. [medieval latin sectarius adherent]",
	"Section": "—n. 1 each of the parts of a thing or out of which a thing can be fitted together. 2 part cut off. 3 subdivision. 4 us a area of land. B district of a town. 5 act of cutting or separating surgically. 6 a cutting of a solid by a plane. B resulting figure or area. —v. 1 arrange in or divide into sections. 2 compulsorily commit to a psychiatric hospital. [latin seco sect- cut]",
	"Sectional": "adj. 1 a of a social group (sectional interests). B partisan. 2 made in sections. 3 local rather than general. sectionally adv.",
	"Sector": "n. 1 distinct part of an enterprise, society, the economy, etc. 2 military subdivision of an area. 3 plane figure enclosed by two radii of a circle, ellipse, etc., and the arc between them. [latin: related to *section]",
	"Secular": "adj. 1 not concerned with religion; not sacred; worldly (secular education; secular music). 2 (of clerics) not monastic. secularism n. Secularize v. (also -ise) (-zing or -sing). Secularization n. [latin saeculum an age]",
	"Secure": "—adj. 1 untroubled by danger or fear. 2 safe. 3 reliable; stable; fixed. —v. (-ring) 1 make secure or safe. 2 fasten or close securely. 3 succeed in obtaining. securely adv. [latin se without, cura care]",
	"Security": "n. (pl. -ies) 1 secure condition or feeling. 2 thing that guards or guarantees. 3 a safety against espionage, theft, etc. B organization for ensuring this. 4 thing deposited as a guarantee of an undertaking or loan, to be forfeited in case of default. 5 (often in pl.) Document as evidence of a loan, certificate of stock, bonds, etc.",
	"Security risk": "n. Person or thing that threatens security.",
	"Sedan": "n. 1 (in full sedan chair) hist. Enclosed chair for one, carried on poles by two men. 2 us enclosed car with four or more seats. [origin uncertain]",
	"Sedate": "—adj. Tranquil and dignified; serious. —v. (-ting) put under sedation. sedately adv. Sedateness n. [latin sedo settle, calm]",
	"Sedation": "n. Act of calming, esp. By sedatives. [latin: related to *sedate]",
	"Sedative": "—n. Calming drug or influence. —adj. Calming, soothing. [medieval latin: related to *sedate]",
	"Sedentary": "adj. 1 sitting. 2 (of work etc.) Done while sitting. 3 (of a person) disinclined to exercise. [latin sedeo sit]",
	"Sedge": "n. Waterside or marsh plant resembling coarse grass. sedgy adj. [old english]",
	"Sediment": "n. 1 grounds; dregs. 2 matter deposited on the land by water or wind. sedimentary adj. Sedimentation n. [latin sedeo sit]",
	"Sedition": "n. Conduct or speech inciting to rebellion. seditious adj. [latin seditio]",
	"Seduce": "v. (-cing) 1 entice into sexual activity or wrongdoing. 2 coax or lead astray. seducer n. [latin se- away, duco duct- lead]",
	"Seduction": "n. 1 seducing or being seduced. 2 thing that tempts or attracts.",
	"Seductive": "adj. Alluring, enticing. seductively adv. Seductiveness n.",
	"Seductress": "n. Female seducer. [obsolete seductor male seducer: related to *seduce]",
	"Sedulous": "adj. Persevering, diligent, painstaking. sedulity n. Sedulously adv. [latin sedulus zealous]",
	"Sedum": "n. Fleshy-leaved plant with yellow, pink, or white flowers, e.g. The stonecrop. [latin, = houseleek]",
	"See1": "v. (past saw; past part. Seen) 1 perceive with the eyes. 2 have or use this power. 3 discern mentally; understand. 4 watch (a film, game, etc.). 5 ascertain, learn (will see if he's here). 6 imagine, foresee (see trouble ahead). 7 look at for information (see page 15). 8 meet and recognize (i saw your mother in town). 9 a meet socially or on business; visit or be visited by (is too ill to see anyone; must see a doctor). B meet regularly as a boyfriend or girlfriend. 10 reflect, wait for clarification (we shall have to see). 11 experience (i never thought to see it). 12 find attractive (can't think what she sees in him). 13 escort, conduct (saw them home). 14 witness (an event etc.) (see the new year in). 15 ensure (see that it is done). 16 a (in poker etc.) Equal (a bet). B equal the bet of (a player). see about 1 attend to. 2 consider. See the back of colloq. Be rid of. See fit see *fit1. See the light 1 realize one's mistakes etc. 2 undergo religious conversion. See off 1 be present at the departure of (a person). 2 colloq. Ward off, get the better of. See out 1 accompany out of a building etc. 2 finish (a project etc.) Completely. 3 survive (a period etc.). See over inspect; tour. See red colloq. Become enraged. See stars colloq. See lights as a result of a blow on the head. See things colloq. Have hallucinations. See through detect the truth or true nature of. See a person through support a person during a difficult time. See a thing through finish it completely. See to it (foll. By that) ensure. [old english]",
	"See2": "n. 1 area under the authority of a bishop or archbishop. 2 his office or jurisdiction. [latin sedes seat]",
	"Seed": "—n. 1 a part of a plant capable of developing into another such plant. B seeds collectively, esp. For sowing. 2 semen. 3 prime cause, beginning. 4 offspring, descendants. 5 (in tennis etc.) Seeded player. —v. 1 a place seeds in. B sprinkle (as) with seed. 2 sow seeds. 3 produce or drop seed. 4 remove seeds from (fruit etc.). 5 place a crystal etc. In (a cloud) to produce rain. 6 sport a so position (a strong competitor in a knockout competition) that he or she will not meet other strong competitors in early rounds. B arrange (the order of play) in this way. go (or run) to seed 1 cease flowering as seed develops. 2 become degenerate, unkempt, etc. seedless adj. [old english]",
	"Seed-bed": "n. 1 bed prepared for sowing. 2 place of development.",
	"Seedling": "n. Young plant raised from seed rather than from a cutting etc.",
	"Seed-pearl": "n. Very small pearl.",
	"Seed-potato": "n. Potato kept for seed.",
	"Seedsman": "n. Dealer in seeds.",
	"Seedy": "adj. (-ier, -iest) 1 shabby, unkempt. 2 colloq. Unwell. 3 full of or going to seed. seediness n.",
	"Seeing": "conj. (usu. Foll. By that) considering that, inasmuch as, because.",
	"Seek": "v. (past and past part. Sought) 1 (often foll. By for, after) search or inquire. 2 a try or want to find or get or reach (sought my hand). B request (sought help). 3 endeavour (seek to please). seek out 1 search for and find. 2 single out as a friend etc. seeker n. [old english]",
	"Seem": "v. (often foll. By to + infin.) Appear or feel (seems ridiculous). i etc. Can't seem to i etc. Appear unable to (can't seem to manage it). It seems (or would seem) (often foll. By that) it appears to be the case. [old norse]",
	"Seeming": "adj. Apparent but perhaps doubtful (his seeming interest). seemingly adv.",
	"Seemly": "adj. (-ier, -iest) in good taste; decorous. seemliness n. [old norse: related to *seem]",
	"Seen": "past part. Of *see1.",
	"See of rome": "n. The papacy.",
	"Seep": "v. Ooze out; percolate. [old english]",
	"Seepage": "n. 1 act of seeping. 2 quantity that seeps out.",
	"Seer": "n. 1 person who sees. 2 prophet; visionary.",
	"Seersucker": "n. Linen, cotton, etc. Fabric with a puckered surface. [persian]",
	"See-saw": "—n. 1 a long plank balanced on a central support, for children to sit on at each end and move up and down alternately. B this game. 2 up-and-down or to-and-fro motion. 3 close contest with alternating advantage. —v. 1 play on a see-saw. 2 move up and down. 3 vacillate in policy, emotion, etc. —adj. & adv. With up-and-down or backward-and-forward motion. [reduplication of *saw1]",
	"Seethe": "v. (-thing) 1 boil, bubble over. 2 be very angry, resentful, etc. [old english]",
	"See-through": "adj. (esp. Of clothing) translucent.",
	"Segment": "—n. 1 each part into which a thing is or can be divided. 2 part of a circle or sphere etc. Cut off by an intersecting line or plane. —v. Usu. Divide into segments. segmental adj. Segmentation n. [latin seco cut]",
	"Segregate": "v. (-ting) 1 put apart; isolate. 2 separate (esp. An ethnic group) from the rest of the community. [latin grex greg- flock]",
	"Segregation": "n. 1 enforced separation of ethnic groups in a community etc. 2 segregating or being segregated. segregationist n. & adj.",
	"Seigneur": "n. Feudal lord. seigneurial adj. [french from latin senior *senior]",
	"Seine": "—n. Fishing-net with floats at the top and weights at the bottom edge. —v. (-ning) fish or catch with a seine. [old english segne]",
	"Seise": "var. Of *seize 6.",
	"Seismic": "adj. Of earthquakes. [greek seismos earthquake]",
	"Seismogram": "n. Record given by a seismograph.",
	"Seismograph": "n. Instrument that records the force, direction, etc., of earthquakes. seismographic adj.",
	"Seismology": "n. The study of earthquakes. seismological adj. Seismologist n.",
	"Seize": "v. (-zing) 1 (often foll. By on, upon) take hold of forcibly or suddenly. 2 take possession of forcibly or by legal power. 3 affect suddenly (panic seized us). 4 (often foll. By on, upon) take advantage of (an opportunity etc.). 5 (often foll. By on, upon) comprehend quickly or clearly. 6 (also seise) (usu. Foll. By of) law put in possession of. seized (or seised) of 1 possessing legally. 2 aware or informed of. Seize up 1 (of a mechanism) become jammed. 2 (of part of the body etc.) Become stiff. [french saisir]",
	"Seizure": "n. 1 seizing or being seized. 2 sudden attack, esp. Of epilepsy or apoplexy.",
	"Seldom": "adv. Rarely, not often. [old english]",
	"Select": "—v. Choose, esp. With care. —adj. 1 chosen for excellence or suitability. 2 (of a society etc.) Exclusive. [latin seligo -lect-]",
	"Select committee": "n. Small parliamentary committee conducting a special inquiry.",
	"Selection": "n. 1 selecting or being selected. 2 selected person or thing. 3 things from which a choice may be made. 4 evolutionary process by which some species thrive better than others.",
	"Selective": "adj. 1 of or using selection (selective schools). 2 able to select. 3 (of memory etc.) Selecting what is convenient. selectively adv. Selectivity n.",
	"Selector": "n. 1 person who selects, esp. A team. 2 device in a vehicle, machinery, etc. That selects the required gear etc.",
	"Selenium": "n. Non-metallic element occurring naturally in various metallic sulphide ores. [greek selene moon]",
	"Self": "n. (pl. Selves) 1 individuality, personality, or essence (showed his true self; is her old self again). 2 object of introspection or reflexive action. 3 a one's own interests or pleasure. B concentration on these. 4 commerce or colloq. Myself, yourself, etc. (cheque drawn to self). [old english]",
	"Self-": "comb. Form expressing reflexive action: 1 of or by oneself or itself (self-locking). 2 on, in, for, or of oneself or itself (self-absorbed).",
	"Self-abasement": "n. Self-humiliation; cringing.",
	"Self-absorption": "n. Absorption in oneself. self-absorbed adj.",
	"Self-abuse": "n. Archaic masturbation.",
	"Self-addressed": "adj. (of an envelope) bearing one's own address for a reply.",
	"Self-adhesive": "adj. (of an envelope, label, etc.) Adhesive, esp. Without wetting.",
	"Self-advancement": "n. Advancement of oneself.",
	"Self-aggrandizement": "n. Process of enriching oneself or making oneself powerful. self-aggrandizing adj.",
	"Self-analysis": "n. Analysis of oneself, one's motives, character, etc.",
	"Self-appointed": "adj. Designated so by oneself, not by others (self-appointed critic).",
	"Self-assembly": "adj. Assembled by the buyer from a kit.",
	"Self-assertive": "adj. Confident or aggressive in promoting oneself, one's rights, etc. self-assertion n.",
	"Self-assured": "n. Self-confident. self-assurance n.",
	"Self-aware": "adj. Conscious of one's character, feelings, motives, etc. self-awareness n.",
	"Self-catering": "adj. (of a holiday, accommodation etc.) With cooking facilities provided, but no food.",
	"Self-censorship": "n. Censoring of oneself.",
	"Self-centered": "adj. (brit. -centred) preoccupied with oneself; selfish. self-centredly adv. Self-centredness n.",
	"Self-centred": "adj. (us -centered) preoccupied with oneself; selfish. self-centredly adv. Self-centredness n.",
	"Self-cleaning": "adj. (esp. Of an oven) cleaning itself when heated.",
	"Self-conceit": "n. High or exaggerated opinion of oneself.",
	"Self-confessed": "adj. Openly admitting oneself to be.",
	"Self-confident": "adj. Having confidence in oneself. self-confidence n. Self-confidently adv.",
	"Self-congratulatory": "adj. = *self-satisfied. self-congratulation n.",
	"Self-conscious": "adj. Nervous, shy, or embarrassed. self-consciously adv. Self-consciousness n.",
	"Self-consistent": "adj. (of parts of the same whole etc.) Consistent; not conflicting. self-consistency n.",
	"Self-contained": "adj. 1 (of a person) uncommunicative; independent. 2 (of accommodation) complete in itself, having no shared entrance or facilities.",
	"Self-control": "n. Power of controlling one's behaviour, emotions, etc. self-controlled adj.",
	"Self-critical": "adj. Critical of oneself, one's abilities, etc. self-criticism n.",
	"Self-deception": "n. Deceiving of oneself, esp. About one's motives or feelings. self-deceit n.",
	"Self-defeating": "adj. (of an action etc.) Doomed to failure because of internal inconsistencies; achieving the opposite of what is intended.",
	"Self-defence": "n. (us -defense) physical or verbal defence of one's body, property, rights, reputation, etc.",
	"Self-defense": "n. (brit. -defence) physical or verbal defence of one's body, property, rights, reputation, etc.",
	"Self-delusion": "n. Act of deluding oneself.",
	"Self-denial": "n. Asceticism, esp. To discipline oneself. self-denying adj.",
	"Self-deprecation": "n. Belittling of oneself. self-deprecating adj.",
	"Self-destruct": "—v. (of a spacecraft, bomb, etc.) Explode or disintegrate automatically, esp. When pre-set to do so. —attrib. Adj. Enabling a thing to self-destruct (self-destruct device).",
	"Self-destruction": "n. 1 destroying of itself or oneself or one's chances, happiness, etc. 2 act of self-destructing. self-destructive adj.",
	"Self-determination": "n. 1 nation's right to determine its own government etc. 2 ability to act with free will.",
	"Self-discipline": "n. 1 ability to apply oneself. 2 self-control. self-disciplined adj.",
	"Self-discovery": "n. Process of acquiring insight into one's character, desires, etc.",
	"Self-doubt": "n. Lack of confidence in oneself.",
	"Self-drive": "adj. (of a hired vehicle) driven by the hirer.",
	"Self-educated": "adj. Educated by one's own reading etc., without formal instruction.",
	"Self-effacing": "adj. Retiring; modest. self-effacement n.",
	"Self-employed": "adj. Working as a freelance or for one's own business etc. self-employment n.",
	"Self-esteem": "n. Good opinion of oneself.",
	"Self-evident": "adj. Obvious; without the need of proof or further explanation. self-evidence n. Self-evidently adv.",
	"Self-examination": "n. 1 the study of one's own conduct etc. 2 examining of one's own body for signs of illness.",
	"Self-explanatory": "adj. Not needing explanation.",
	"Self-expression": "n. Artistic or free expression.",
	"Self-financing": "adj. (of an institution or undertaking) that pays for itself without subsidy.",
	"Self-fulfilling": "adj. (of a prophecy etc.) Bound to come true as a result of its being made.",
	"Self-fulfilment": "n. Fulfilment of one's ambitions etc.",
	"Self-governing": "adj. Governing itself or oneself. self-government n.",
	"Self-help": "n. (often attrib.) Use of one's own abilities, resources, etc. To solve one's problems etc. (formed a self-help group).",
	"Self-image": "n. One's conception of oneself.",
	"Self-important": "adj. Conceited; pompous. self-importance n.",
	"Self-imposed": "adj. (of a task etc.) Imposed on and by oneself.",
	"Self-improvement": "n. Improvement of oneself or one's life etc. By one's own efforts.",
	"Self-induced": "adj. Induced by oneself or itself.",
	"Self-indulgent": "adj. 1 indulging in one's own pleasure, feelings, etc. 2 (of a work of art etc.) Lacking economy and control. self-indulgence n.",
	"Self-inflicted": "adj. Inflicted by and on oneself.",
	"Self-interest": "n. One's personal interest or advantage. self-interested adj.",
	"Selfish": "adj. Concerned chiefly with one's own interests or pleasure; actuated by or appealing to self-interest. selfishly adv. Selfishness n.",
	"Self-justification": "n. Justification or excusing of oneself.",
	"Self-knowledge": "n. Understanding of oneself.",
	"Selfless": "adj. Unselfish. selflessly adv. Selflessness n.",
	"Self-made": "adj. Successful or rich by one's own effort.",
	"Self-opinionated": "adj. Stubbornly adhering to one's opinions.",
	"Self-perpetuating": "adj. Perpetuating itself or oneself without external agency.",
	"Self-pity": "n. Feeling sorry for oneself. self-pitying adj.",
	"Self-pollination": "n. Pollination of a flower by pollen from the same plant. self-pollinating adj.",
	"Self-portrait": "n. Portrait or description of oneself by oneself.",
	"Self-possessed": "adj. Calm and composed. self-possession n.",
	"Self-preservation": "n. 1 keeping oneself safe. 2 instinct for this.",
	"Self-proclaimed": "adj. Proclaimed by oneself or itself to be such.",
	"Self-propelled": "adj. (of a vehicle etc.) Propelled by its own power. self-propelling adj.",
	"Self-raising": "adj. (of flour) containing a raising agent.",
	"Self-realization": "n. Development of one's abilities etc.",
	"Self-regard": "n. Proper regard for oneself.",
	"Self-regulating": "adj. Regulating oneself or itself without intervention. self-regulation n. Self-regulatory adj.",
	"Self-reliance": "n. Reliance on one's own resources etc.; independence. self-reliant adj.",
	"Self-reproach": "n. Reproach directed at oneself.",
	"Self-respect": "n. Respect for oneself. self-respecting adj.",
	"Self-restraint": "n. Self-control.",
	"Self-righteous": "adj. Smugly sure of one's rightness. self-righteously adv. Self-righteousness n.",
	"Self-rule": "n. Self-government.",
	"Self-sacrifice": "n. Selflessness; self-denial. self-sacrificing adj.",
	"Selfsame": "adj. (prec. By the) very same, identical.",
	"Self-satisfied": "adj. Complacent; self-righteous. self-satisfaction n.",
	"Self-sealing": "adj. 1 (of a tyre etc.) Automatically able to seal small punctures. 2 (of an envelope) self-adhesive.",
	"Self-seed": "v. (of a plant) propagate itself by seed. self-seeder n.",
	"Self-seeking": "adj. & n. Selfish.",
	"Self-service": "—adj. (often attrib.) (of a shop, restaurant, etc.) With customers serving themselves and paying at a checkout etc. —n. Colloq. Self-service restaurant etc.",
	"Self-starter": "n. 1 electrical appliance for starting an engine. 2 ambitious person with initiative.",
	"Self-styled": "adj. Called so by oneself.",
	"Self-sufficient": "adj. Able to supply one's own needs; independent. self-sufficiency n.",
	"Self-supporting": "adj. Financially self-sufficient.",
	"Self-taught": "adj. Self-educated.",
	"Self-willed": "adj. Obstinately pursuing one's own wishes.",
	"Self-worth": "n. = *self-esteem.",
	"Sell": "—v. (past and past part. Sold) 1 exchange or be exchanged for money (these sell well). 2 stock for sale (do you sell eggs?). 3 (foll. By at, for) have a specified price (sells at £5). 4 (also refl.) Betray or prostitute for money etc. 5 (also refl.) Advertise or publicize (a product, oneself, etc.). 6 cause to be sold (name alone will sell it). 7 colloq. Make (a person) enthusiastic about (an idea etc.). —n. Colloq. 1 manner of selling (soft sell). 2 deception; disappointment. sell down the river see *river. Sell off sell at reduced prices. Sell out 1 (also absol.) Sell (all one's stock, shares, etc.). 2 betray; be treacherous or disloyal. Sell short disparage, underestimate. Sell up sell one's business, house, etc. [old english]",
	"Sell-by date": "n. Latest recommended date of sale.",
	"Seller": "n. 1 person who sells. 2 thing that sells well or badly.",
	"Seller's market": "n. (also sellers' market) trading conditions favourable to the seller.",
	"Selling-point": "n. Advantageous feature.",
	"Sellotape": "—n. Propr. Adhesive usu. Transparent tape. —v. (sellotape) (-ping) fix with sellotape. [from *cellulose]",
	"Sell-out": "n. 1 commercial success, esp. The selling of all tickets for a show. 2 betrayal.",
	"Selvage": "n. (also selvedge) fabric edging woven to prevent cloth from fraying. [from *self, *edge]",
	"Selves": "pl. Of *self.",
	"Semantic": "adj. Of meaning in language. semantically adv. [greek semaino to mean]",
	"Semantics": "n.pl. (usu. Treated as sing.) Branch of linguistics concerned with meaning.",
	"Semaphore": "—n. 1 system of signalling with the arms or two flags. 2 railway signalling apparatus consisting of a post with a movable arm or arms etc. —v. (-ring) signal or send by semaphore. [greek sema sign, phero bear]",
	"Semblance": "n. (foll. By of) appearance; show (a semblance of anger). [french sembler resemble]",
	"Semen": "n. Reproductive fluid of males. [latin semen semin- seed]",
	"Semester": "n. Half-year course or term in (esp. Us) universities. [latin semestris from sex six, mensis month]",
	"Semi": "n. (pl. -s) colloq. Semi-detached house. [abbreviation]",
	"Semi-": "prefix 1 half. 2 partly. [latin]",
	"Semibreve": "n. Mus. Note equal to four crochets.",
	"Semicircle": "n. Half of a circle or of its circumference. semicircular adj.",
	"Semicolon": "n. Punctuation mark (;) of intermediate value between a comma and full stop.",
	"Semiconductor": "n. Substance that in certain conditions has electrical conductivity intermediate between insulators and metals.",
	"Semi-conscious": "adj. Partly or imperfectly conscious.",
	"Semi-detached": "—adj. (of a house) joined to one other on one side only. —n. Such a house.",
	"Semifinal": "n. Match or round preceding the final. semifinalist",
	"Seminal": "adj. 1 of seed, semen, or reproduction; germinal. 2 (of ideas etc.) Forming a basis for future development. [latin: related to *semen]",
	"Seminar": "n. 1 small discussion class at a university etc. 2 short intensive course of study. 3 conference of specialists. [german: related to *seminary]",
	"Seminary": "n. (pl. -ies) training-college for priests or rabbis etc. seminarist n. [latin: related to *semen]",
	"Semiotics": "n. The study of signs and symbols and their use, esp. In language. semiotic adj. [greek semeiotikos of signs]",
	"Semi-permeable": "adj. (of a membrane etc.) Allowing small molecules to pass through.",
	"Semiprecious": "adj. (of a gem) less valuable than a precious stone.",
	"Semi-professional": "—adj. 1 (of a footballer, musician, etc.) Paid for an activity but not relying on it for a living. 2 of semi-professionals. —n. Semi-professional person.",
	"Semiquaver": "n. Mus. Note equal to half a quaver.",
	"Semi-skilled": "adj. (of work or a worker) needing or having some training.",
	"Semi-skimmed": "adj. (of milk) from which some of the cream has been skimmed.",
	"Semite": "n. Member of the peoples said to be descended from shem (gen. 10), including esp. The jews and arabs. [greek sem shem]",
	"Semitic": "adj. 1 of the semites, esp. The jews. 2 of languages of the family including hebrew and arabic.",
	"Semitone": "n. Half a tone in the musical scale.",
	"Semitropical": "adj. = subtropical (*subtropics).",
	"Semivowel": "n. 1 sound intermediate between a vowel and a consonant. 2 letter representing this (e.g. W, y).",
	"Semolina": "n. 1 hard grains left after the milling of flour, used in milk puddings etc. 2 pudding of this. [italian semolino]",
	"Sempstress": "var. Of *seamstress.",
	"Semtex": "n. Malleable odourless plastic explosive. [from semtín in czechoslovakia, where it was originally made]",
	"Sen": "abbr. State enrolled nurse.",
	"Sen.": "Abbr. 1 senior. 2 senator.",
	"Senate": "n. 1 legislative body, esp. The upper and smaller assembly in the us, france, etc. 2 governing body of a university or (us) a college. 3 ancient roman state council. [latin senatus from senex old man]",
	"Senator": "n. Member of a senate. senatorial adj. [latin: related to *senate]",
	"Send": "v. (past and past part. Sent) 1 a order or cause to go or be conveyed. B propel (sent him flying). C cause to become (sent me mad). 2 send a message etc. (he sent to warn me). 3 (of god, etc.) Grant, bestow, or inflict; bring about; cause to be. 4 slang put into ecstasy. send away for order (goods) by post. Send down 1 rusticate or expel from a university. 2 send to prison. Send for 1 summon. 2 order by post. Send in 1 cause to go in. 2 submit (an entry etc.) For a competition etc. Send off 1 dispatch (a letter, parcel, etc.). 2 attend the departure of (a person) as a sign of respect etc. 3 sport (of a referee) order (a player) to leave the field. Send off for = send away for. Send on transmit further or in advance of oneself. Send up 1 cause to go up. 2 transmit to a higher authority. 3 colloq. Ridicule by mimicking. Send word send information. sender n. [old english]",
	"Send-off": "n. Party etc. At the departure of a person, start of a project, etc.",
	"Send-up": "n. Colloq. Satire, parody.",
	"Senescent": "adj. Growing old. senescence n. [latin senex old]",
	"Seneschal": "n. Steward of a medieval great house. [french, = old servant]",
	"Senile": "adj. 1 of old age. 2 mentally or physically infirm because of old age. senility n. [latin: related to *senescent]",
	"Senile dementia": "n. Illness of old people with loss of memory and control of bodily functions etc.",
	"Senior": "—adj. 1 more or most advanced in age, standing, or position. 2 (placed after a person's name) senior to a relative of the same name. —n. 1 senior person. 2 one's elder or superior. seniority n. [latin comparative of senex old]",
	"Senior citizen": "n. Old-age pensioner.",
	"Senior nursing officer": "n. Person in charge of nursing services in a hospital.",
	"Senior school": "n. School for children esp. Over the age of 11.",
	"Senior service": "n. Royal navy.",
	"Senna": "n. 1 cassia. 2 laxative from the dried pod of this. [arabic]",
	"Señor": "n. (pl. Señores) title used of or to a spanish-speaking man. [spanish from latin senior *senior]",
	"Señora": "n. Title used of or to a spanish-speaking esp. Married woman.",
	"Señorita": "n. Title used of or to a young esp. Unmarried spanish-speaking woman.",
	"Sensation": "n. 1 feeling in one's body (sensation of warmth). 2 awareness, impression (sensation of being watched). 3 a intense interest, shock, etc. Felt among a large group. B person, event, etc., causing this. 4 sense of touch. [medieval latin: related to *sense]",
	"Sensational": "adj. 1 causing or intended to cause great public excitement etc. 2 dazzling; wonderful (you look sensational). sensationalize v. (also -ise) (-zing or -sing). Sensationally adv.",
	"Sensationalism": "n. Use of or interest in the sensational. sensationalist n. & adj.",
	"Sense": "—n. 1 a any of the five bodily faculties transmitting sensation. B sensitiveness of all or any of these (good sense of smell). 2 ability to perceive or feel. 3 (foll. By of) consciousness; awareness (sense of guilt). 4 quick or accurate appreciation, understanding, or instinct (sense of humour). 5 practical wisdom, common sense. 6 a meaning of a word etc. B intelligibility or coherence. 7 prevailing opinion (sense of the meeting). 8 (in pl.) Sanity, ability to think. —v. (-sing) 1 perceive by a sense or senses. 2 be vaguely aware of. 3 realize. 4 (of a machine etc.) Detect. come to one's senses 1 regain consciousness. 2 regain common sense. In a (or one) sense if the statement etc. Is understood in a particular way. Make sense be intelligible or practicable. Make sense of show or find the meaning of. Take leave of one's senses go mad. [latin sensus from sentio sens- feel]",
	"Senseless": "adj. 1 pointless; foolish. 2 unconscious. senselessly adv. Senselessness n.",
	"Sense-organ": "n. Bodily organ conveying external stimuli to the sensory system.",
	"Sensibility": "n. (pl. -ies) 1 capacity to feel. 2 a sensitiveness. B exceptional degree of this. 3 (in pl.) Tendency to feel offended etc.",
	"Usage": "sensibility should not be used in standard english to mean ‘possession of good sense’.",
	"Sensible": "adj. 1 having or showing wisdom or common sense. 2 a perceptible by the senses. B great enough to be perceived. 3 (of clothing etc.) Practical. 4 (foll. By of) aware. sensibly adv.",
	"Sensitive": "adj. 1 (often foll. By to) acutely susceptible to external stimuli or impressions; having sensibility. 2 easily offended or hurt. 3 (often foll. By to) (of an instrument etc.) Responsive to or recording slight changes. 4 (of photographic materials) responding (esp. Rapidly) to light. 5 (of a topic etc.) Requiring tactful treatment or secrecy. sensitively adv. Sensitiveness n. Sensitivity n.",
	"Sensitize": "v. (also -ise) (-zing or -sing) make sensitive. sensitization n.",
	"Sensor": "n. Device for detecting or measuring a physical property. [from *sensory]",
	"Sensory": "adj. Of sensation or the senses. [latin sentio sens- feel]",
	"Sensual": "adj. 1 a of physical, esp. Sexual, pleasure. B enjoying or giving this, voluptuous. 2 showing sensuality (sensual lips). sensualism n. Sensually adv. [latin: related to *sense]",
	"Usage": "sensual is sometimes confused with sensuous, which does not have the sexual overtones of sensual.",
	"Sensuality": "n. (esp. Sexual) gratification of the senses.",
	"Sensuous": "adj. Of or affecting the senses, esp. Aesthetically. sensuously adv. Sensuousness n. [latin: related to *sense]",
	"Usage": "see note at sensual.",
	"Sent": "past and past part. Of *send.",
	"Sentence": "—n. 1 statement, question, exclamation, or command containing or implying a subject and predicate (e.g. I went; come here!). 2 a decision of a lawcourt, esp. The punishment allotted to a convicted criminal.",
	"Sententious": "adj. 1 pompously moralizing. 2 affectedly formal in style. 3 aphoristic; using maxims. sententiousness n. [latin: related to *sentence]",
	"Sentient": "adj. Capable of perception and feeling. sentience n. Sentiency n. Sentiently adv. [latin sentio feel]",
	"Sentiment": "n. 1 mental feeling. 2 (often in pl.) What one feels, opinion. 3 opinion or feeling, as distinct from its expression (the sentiment is good). 4 emotional or irrational view. 5 such views collectively, esp. As an influence. 6 tendency to be swayed by feeling. 7 a mawkish or exaggerated emotion. B display of this.",
	"Sentimental": "adj. 1 of or showing sentiment. 2 showing or affected by emotion rather than reason. sentimentalism n. Sentimentalist n. Sentimentality n. Sentimentalize v. (also -ise) (-zing or -sing). Sentimentally adv.",
	"Sentimental value": "n. Value given to a thing because of its associations.",
	"Sentinel": "n. Sentry or lookout. [french from italian]",
	"Sentry": "n. (pl. -ies) soldier etc. Stationed to keep guard. [perhaps from obsolete centrinel, var. Of *sentinel]",
	"Sentry-box": "n. Cabin for sheltering a standing sentry.",
	"Sepal": "n. Division or leaf of a calyx. [perhaps from *separate, *petal]",
	"Separable": "adj. Able to be separated. separability n. [latin: related to *separate]",
	"Separate": "—adj. Forming a unit by itself, existing apart; disconnected, distinct, or individual. —n. (in pl.) Trousers, skirts, etc. That are not parts of suits. —v. (-ting) 1 make separate, sever. 2 prevent union or contact of. 3 go different ways. 4 (esp. As separated adj.) Cease to live with one's spouse. 5 (foll. By from) secede. 6 a divide or sort into parts or sizes. B (often foll. By out) extract or remove (an ingredient etc.). separately adv. Separateness n. [latin separo (v.)]",
	"Separation": "n. 1 separating or being separated. 2 (in full judicial or legal separation) legal arrangement by which a couple remain married but live apart. [latin: related to *separate]",
	"Separatist": "n. Person who favours separation, esp. Political independence. separatism n.",
	"Separator": "n. Machine for separating, e.g. Cream from milk.",
	"Sephardi": "n. (pl. Sephardim) jew of spanish or portuguese descent. sephardic adj. [hebrew, = spaniard]",
	"Sepia": "n. 1 dark reddish-brown colour or paint. 2 brown tint used in photography. [greek, = cuttlefish]",
	"Sepoy": "n. Hist. Native indian soldier under european, esp. British, discipline. [persian sipahi soldier]",
	"Sepsis": "n. Septic condition. [greek: related to *septic]",
	"Sept.": "Abbr. September.",
	"Sept": "n. Clan, esp. In ireland. [alteration of *sect]",
	"September": "n. Ninth month of the year. [latin septem seven, originally the 7th month of the roman year]",
	"Septennial": "adj. 1 lasting for seven years. 2 recurring every seven years.",
	"Septet": "n. 1 mus. A composition for seven performers. B the performers. 2 any group of seven. [latin septem seven]",
	"Septic": "adj. Contaminated with bacteria, putrefying. [greek sepo rot]",
	"Septicaemia": "n. (us septicemia) blood-poisoning. septicaemic adj. [from *septic, greek haima blood]",
	"Septicemia": "n. (brit. Septicaemia) blood-poisoning. septicaemic adj. [from *septic, greek haima blood]",
	"Septic tank": "n. Tank in which sewage is disintegrated through bacterial activity.",
	"Septuagenarian": "n. Person from 70 to 79 years old. [latin -arius from septuaginta seventy]",
	"Septuagesima": "n. Sunday before sexagesima. [latin, = seventieth]",
	"Septuagint": "n. Greek version of the old testament including the apocrypha. [latin septuaginta seventy]",
	"Septum": "n. (pl. Septa) partition such as that between the nostrils or the chambers of a poppy-fruit or of a shell. [latin s(a)eptum from saepio enclose]",
	"Septuple": "—adj. 1 sevenfold, having seven parts. 2 being seven times as many or as much. —n. Sevenfold number or amount. [latin septem seven]",
	"Sepulcher": "(brit. Sepulchre) —n. Tomb, esp. Cut in rock or built of stone or brick. —v. (-ring) 1 place in a sepulchre. 2 serve as a sepulchre for. [latin sepelio bury]",
	"Sepulchral": "adj. 1 of a tomb or interment. 2 funereal, gloomy. [latin: related to *sepulchre]",
	"Sepulchre": "(us sepulcher) —n. Tomb, esp. Cut in rock or built of stone or brick. —v. (-ring) 1 place in a sepulchre. 2 serve as a sepulchre for. [latin sepelio bury]",
	"Sepulture": "n. Burying, interment. [latin: related to *sepulchre]",
	"Sequel": "n. 1 what follows (esp. As a result). 2 novel, film, etc., that continues the story of an earlier one. [latin sequor follow]",
	"Sequence": "n. 1 succession. 2 order of succession. 3 set of things belonging next to one another; unbroken series. 4 part of a film dealing with one scene or topic. [latin: related to *sequel]",
	"Sequencer": "n. Programmable electronic device for storing sequences of musical notes, chords, etc., and transmitting them when required to an electronic musical instrument. sequencing n.",
	"Sequential": "adj. Forming a sequence or consequence. sequentially adv. [from *sequence]",
	"Sequester": "v. 1 (esp. As sequestered adj.) Seclude, isolate. 2 = *sequestrate. [latin sequester trustee]",
	"Sequestrate": "v. (-ting) 1 confiscate. 2 take temporary possession of (a debtor's estate etc.). sequestration n. Sequestrator n. [latin: related to *sequester]",
	"Sequin": "n. Circular spangle, esp. Sewn on to clothing. sequinned adj. (also sequined). [italian zecchino a gold coin]",
	"Sequoia": "n. Extremely tall californian evergreen conifer. [sequoiah, name of a cherokee]",
	"Seraglio": "n. (pl. -s) 1 harem. 2 hist. Turkish palace. [italian serraglio from turkish]",
	"Seraph": "n. (pl. -im or -s) angelic being of the highest order of the celestial hierarchy. seraphic adj. [hebrew]",
	"Serb": "—n. 1 native of serbia in se europe. 2 person of serbian descent. —adj. = *serbian. [serbian srb]",
	"Serbian": "—n. 1 dialect of the serbs. 2 = *serb. —adj. Of serbia.",
	"Serbo-croat": "(also serbo-croatian) —n. Main official language of yugoslavia, combining serbian and croatian. —adj. Of this language.",
	"Serenade": "—n. 1 piece of music performed at night, esp. Beneath a lover's window. 2 orchestral suite for a small ensemble. —v. (-ding) perform a serenade to. serenader n. [italian: related to *serene]",
	"Serendipity": "n. Faculty of making happy discoveries by accident. serendipitous adj. [coined by horace walpole]",
	"Serene": "adj. (-ner, -nest) 1 clear and calm. 2 tranquil, unperturbed. serenely adv. Sereneness n. Serenity n. [latin]",
	"Serf": "n. 1 hist. Labourer who was not allowed to leave the land on which he worked. 2 oppressed person, drudge. serfdom n. [latin servus slave]",
	"Serge": "n. Durable twilled worsted etc. Fabric. [french sarge, serge]",
	"Sergeant": "n. 1 non-commissioned army or raf officer next below warrant-officer. 2 police officer below inspector. [french sergent from latin serviens -ent- servant]",
	"Sergeant-major": "n. (in full regimental sergeant-major) warrant-officer assisting the adjutant of a regiment or battalion.",
	"Serial": "—n. (also attrib.) Story etc. Published, broadcast, or shown in instalments. —adj. 1 of, in, or forming a series. 2 mus. Using transformations of a fixed series of notes (see *series 4). serially adv. [from *series]",
	"Serialize": "v. (also -ise) (-zing or -sing) publish or produce in instalments. serialization n.",
	"Serial killer": "n. Person who murders continually with no apparent motive.",
	"Serial number": "n. Number identifying an item in a series.",
	"Series": "n. (pl. Same) 1 number of similar or related things, events, etc.; succession, row, or set. 2 set of related but individual programmes. 3 set of related geological strata. 4 arrangement of the twelve notes of the chromatic scale as a basis for serial music. 5 set of electrical circuits or components arranged so that the same current passes through each successively. in series in ordered succession. [latin sero join]",
	"Serif": "n. Slight projection at the extremities of a printed letter (cf. *sanserif). [origin uncertain]",
	"Serio-comic": "adj. Combining the serious and the comic.",
	"Serious": "adj. 1 thoughtful, earnest. 2 important, demanding consideration. 3 not negligible; dangerous, frightening (serious injury). 4 sincere, in earnest, not frivolous. 5 (of music, literature, etc.) Intellectual in content or appeal; not popular. seriously adv. Seriousness n. [latin seriosus]",
	"Serjeant": "n. (in full serjeant-at-law, pl. Serjeants-at-law) hist. Barrister of the highest rank. [var. Of *sergeant]",
	"Serjeant-at-arms": "n. (pl. Serjeants-at-arms) official of a court, city, or parliament, with ceremonial duties.",
	"Sermon": "n. 1 spoken or written discourse on religion or morals etc., esp. Delivered in church. 2 admonition, reproof. [latin sermo -onis speech]",
	"Sermonize": "v. (also -ise) (-zing or -sing) moralize (to).",
	"Serous": "adj. 1 of or like serum; watery. 2 (of a gland or membrane) having a serous secretion. serosity n. [related to *serum]",
	"Serpent": "n. 1 snake, esp. Large. 2 sly or treacherous person. [latin serpo creep]",
	"Serpentine": "—adj. 1 of or like a serpent. 2 coiling, meandering. 3 cunning, treacherous. —n. Soft usu. Dark-green rock, sometimes mottled.",
	"Serps": "abbr. State earnings-related pension scheme.",
	"Serrated": "adj. With a sawlike edge. serration n. [latin serra saw]",
	"Serried": "adj. (of ranks of soldiers etc.) Close together. [french serrer to close]",
	"Serum": "n. (pl. Sera or -s) 1 liquid that separates from a clot when blood coagulates, esp. Used for inoculation. 2 watery fluid in animal bodies. [latin, = whey]",
	"Servant": "n. 1 person employed to do domestic duties, esp. In a wealthy household. 2 devoted follower or helper. [french: related to *serve]",
	"Serve": "—v. (-ving) 1 do a service for (a person, community, etc.). 2 be a servant to. 3 carry out duties (served on six committees). 4 (foll. By in) be employed in (esp. The armed forces) (served in the navy). 5 a be useful to or serviceable for. B meet requirements; perform a function. 6 a go through a due period of (apprenticeship, a prison sentence, etc.). B go through (a due period) of imprisonment etc. 7 present (food) to eat. 8 (in full serve at table) act as a waiter. 9 a attend to (a customer etc.). B (foll. By with) supply with (goods). 10 treat (a person) in a specified way. 11 a (often foll. By on) deliver (a writ etc.). B (foll. By with) deliver a writ etc. To. 12 (also absol.) (in tennis etc.) Deliver (a ball etc.) To begin or resume play. 13 (of an animal) copulate with (a female). —n. = *service n. 16a, b. serve a person right be a person's deserved punishment etc. Serve up derog. Offer (served up the same old excuses). [latin servio]",
	"Server": "n. 1 a person who serves. B utensil for serving food. 2 celebrant's assistant at a mass etc.",
	"Servery": "n. (pl. -ies) room or counter from which meals etc. Are served.",
	"Service": "—n. 1 work, or the doing of work, for another or for a community etc. (often in pl.: the services of a lawyer). 2 work done by a machine etc. (has given good service). 3 assistance or benefit given. 4 provision or supplying of a public need, e.g. Transport, or (often in pl.) Of water, gas, electricity, etc. 5 employment as a servant. 6 state or period of employment (resigned after 15 years' service). 7 public or crown department or organization (civil service). 8 (in pl.) The armed forces.",
	"Serviceable": "adj. 1 useful or usable; able to render service. 2 durable but plain. serviceability n.",
	"Service area": "n. Area beside a major road providing petrol, refreshments, toilet facilities, etc.",
	"Service charge": "n. Additional charge for service in a restaurant etc.",
	"Service flat": "n. Flat in which domestic service and sometimes meals are provided for an extra fee.",
	"Service industry": "n. Industry providing services, not goods.",
	"Serviceman": "n. 1 man in the armed forces. 2 man providing service or maintenance.",
	"Service road": "n. Road serving houses, shops, etc., lying back from the main road.",
	"Service station": "n. = *garage n. 2.",
	"Servicewoman": "n. Woman in the armed forces.",
	"Serviette": "n. Table-napkin. [french: related to *serve]",
	"Servile": "adj. 1 of or like a slave. 2 fawning; subservient. servility n. [latin servus slave]",
	"Serving": "n. Quantity of food for one person.",
	"Servitor": "n. Archaic servant, attendant. [latin: related to *serve]",
	"Servitude": "n. Slavery, subjection. [latin servus slave]",
	"Servo": "n. (pl. -s) 1 powered mechanism producing motion at a higher level of energy than the input level. 2 (in comb.) Involving this. [latin servus slave]",
	"Sesame": "n. 1 e. Indian plant with oil-yielding seeds. 2 its seeds. open sesame magic phrase for opening a locked door or gaining access. [greek]",
	"Sesqui-": "comb. Form denoting 11/2 (sesquicentennial). [latin]",
	"Sessile": "adj. 1 (of a flower, leaf, eye, etc.) Attached directly by its base without a stalk or peduncle. 2 fixed in one position; immobile. [latin: related to *session]",
	"Session": "n. 1 period devoted to an activity (recording session). 2 assembly of a parliament, court, etc. 3 single meeting for this. 4 period during which these are regularly held. 5 academic year. in session assembled for business; not on vacation. sessional adj. [latin sedeo sess- sit]",
	"Sestet": "n. 1 last six lines of a sonnet. 2 sextet. [italian sesto sixth]",
	"Set1": "v. (-tt-; past and past part. Set) 1 put, lay, or stand in a certain position etc. 2 apply (one thing) to (another) (set pen to paper). 3 a fix ready or in position. B dispose suitably for use, action, or display. 4 a adjust (a clock or watch) to show the right time. B adjust (an alarm clock) to sound at the required time. 5 a fix, arrange, or mount. B insert (a jewel) in a ring etc. 6 make (a device) ready to operate. 7 lay (a table) for a meal. 8 style (the hair) while damp. 9 (foll. By with) ornament or provide (a surface). 10 make or bring into a specified state; cause to be (set things in motion; set it on fire).",
	"Set2": "n. 1 group of linked or similar things or persons. 2 section of society. 3 collection of objects for a specified purpose (cricket set; teaset). 4 radio or television receiver. 5 (in tennis etc.) Group of games counting as a unit towards winning a match. 6 math. Collection of things sharing a property. 7 direction or position in which something sets or is set. 8 slip, shoot, bulb, etc., for planting.",
	"Set-back": "n. Reversal or arrest of progress; relapse.",
	"Set piece": "n. 1 formal or elaborate arrangement, esp. In art or literature. 2 fireworks arranged on scaffolding etc.",
	"Set square": "n. Right-angled triangular plate for drawing lines, esp. At 90°, 45°, 60°, or 30°.",
	"Sett": "var. Of *set2 11, 12.",
	"Settee": "n. = *sofa. [origin uncertain]",
	"Setter": "n. Dog of a long-haired breed trained to stand rigid when scenting game.",
	"Set theory": "n. The study or use of sets in mathematics.",
	"Setting": "n. 1 position or manner in which a thing is set. 2 immediate surroundings of a house etc. 3 period, place, etc., of a story, drama, etc. 4 frame etc. For a jewel. 5 music to which words are set. 6 cutlery etc. For one person at a table. 7 level at which a machine is set to operate (on a high setting).",
	"Settle1": "v. (-ling) 1 (often foll. By down, in) establish or become established in an abode or lifestyle. 2 (often foll. By down) a regain calm after disturbance; come to rest. B adopt a regular or secure style of life. C (foll. By to) apply oneself (settled down to work). 3 (cause to) sit, alight, or come down to stay for some time. 4 make or become composed, certain, quiet, or fixed. 5 determine, decide, or agree upon. 6 resolve (a dispute, matter, etc.). 7 agree to terminate (a lawsuit). 8 (foll. By for) accept or agree to (esp. A less desirable alternative). 9 (also absol.) Pay (a debt, account, etc.). 10 (as settled adj.) Established (settled weather). 11 calm (nerves, the stomach, etc.). 12 a colonize. B establish colonists in. 13 subside; fall to the bottom or on to a surface. settle up (also absol.) Pay (an account, debt, etc.). Settle with 1 pay (a creditor). 2 get revenge on. [old english: related to *sit]",
	"Settle2": "n. High-backed wooden bench, often with a box below the seat. [old english]",
	"Settlement": "n. 1 settling or being settled. 2 a place occupied by settlers. B small village. 3 a political or financial etc. Agreement. B arrangement ending a dispute. 4 a terms on which property is given to a person. B deed stating these. C amount or property given.",
	"Settler": "n. Person who settles abroad.",
	"Set-to": "n. (pl. -tos) colloq. Fight, argument.",
	"Set-up": "n. 1 arrangement or organization. 2 manner, structure, or position of this. 3 instance of setting a person up (see set up 10).",
	"Seven": "adj. & n. 1 one more than six. 2 symbol for this (7, vii, vii). 3 size etc. Denoted by seven. 4 seven o'clock. [old english]",
	"Sevenfold": "adj. & adv. 1 seven times as much or as many. 2 consisting of seven parts.",
	"Seven seas": "n. (prec. By the) the oceans of the world.",
	"Seventeen": "adj. & n. 1 one more than sixteen. 2 symbol for this (17, xvii, xvii). 3 size etc. Denoted by seventeen. seventeenth adj. & n. [old english]",
	"Seventh": "adj. & n. 1 next after sixth. 2 one of seven equal parts of a thing. seventhly adv.",
	"Seventh-day adventists": "n.pl. Sect of adventists observing the sabbath on saturday.",
	"Seventh heaven": "n. State of intense joy.",
	"Seventy": "adj. & n. (pl. -ies) 1 seven times ten. 2 symbol for this (70, lxx, lxx). 3 (in pl.) Numbers from 70 to 79, esp. The years of a century or of a person's life. seventieth adj. & n. [old english]",
	"Sever": "v. Divide, break, or make separate, esp. By cutting (severed artery). [anglo-french severer from latin separo]",
	"Several": "—adj. & pron. More than two but not many; a few. —adj. Formal separate or respective (went their several ways). severally adv. [latin separ distinct]",
	"Severance": "n. 1 act of severing. 2 severed state.",
	"Severance pay": "n. Payment made to an employee on termination of a contract.",
	"Severe": "adj. 1 rigorous and harsh (severe critic). 2 serious (severe shortage). 3 forceful (severe storm). 4 extreme (severe winter). 5 exacting (severe competition). 6 plain in style. severely adv. Severity n. [latin severus]",
	"Seville orange": "n. Bitter orange used for marmalade. [seville in spain]",
	"Sew": "v. (past part. Sewn or sewed) fasten, join, etc., with a needle and thread or a sewing-machine. sew up 1 join or enclose by sewing. 2 (esp. In passive) colloq. Satisfactorily arrange or finish; gain control of. [old english]",
	"Sewage": "n. Waste matter conveyed in sewers. [from *sewer]",
	"Sewage farm": "n. (also sewage works) place where sewage is treated.",
	"Sewer": "n. Conduit, usu. Underground, for carrying off drainage water and sewage. [anglo-french sever(e): related to *ex-1, aqua water]",
	"Sewerage": "n. System of, or drainage by, sewers.",
	"Sewing": "n. Material or work to be sewn.",
	"Sewing-machine": "n. Machine for sewing or stitching.",
	"Sewn": "past part. Of *sew.",
	"Sex": "—n. 1 each of the main groups (male and female) into which living things are categorized on the basis of their reproductive functions (what sex is your dog?). 2 sexual instincts, desires, etc., or their manifestation. 3 colloq. Sexual intercourse. 4 (attrib.) Of or relating to sex or sexual differences. —v. 1 determine the sex of. 2 (as sexed adj.) Having a specified sexual appetite (highly sexed). [latin sexus]",
	"Sexagenarian": "n. Person from 60 to 69 years old. [latin -arius from sexaginta sixty]",
	"Sexagesima": "n. Sunday before quinquagesima. [latin, = sixtieth]",
	"Sex appeal": "n. Sexual attractiveness.",
	"Sex change": "n. Apparent change of sex by hormone treatment and surgery.",
	"Sex chromosome": "n. Chromosome determining the sex of an organism.",
	"Sexism": "n. Prejudice or discrimination, esp. Against women, on the grounds of sex. sexist adj. & n.",
	"Sexless": "adj. 1 neither male nor female. 2 lacking sexual desire or attractiveness.",
	"Sex life": "n. Person's sexual activity.",
	"Sex maniac": "n. Colloq. Person obsessed with sex.",
	"Sex object": "n. Person regarded as an object of sexual gratification.",
	"Sex offender": "n. Person who commits a sexual crime.",
	"Sexology": "n. The study of sexual relationships or practices. sexologist n.",
	"Sex symbol": "n. Person widely noted for sex appeal.",
	"Sextant": "n. Instrument with a graduated arc of 60°, used in navigation and surveying for measuring the angular distance of objects by means of mirrors. [latin sextans -ntis sixth part]",
	"Sextet": "n. 1 mus. A composition for six performers. B the performers. 2 any group of six. [alteration of *sestet after latin sex six]",
	"Sexton": "n. Person who looks after a church and churchyard, often acting as bell-ringer and gravedigger. [french segerstein from latin sacristanus]",
	"Sextuple": "—adj. 1 sixfold. 2 having six parts. 3 being six times as many or as much. —n. Sixfold number or amount. [medieval latin from latin sex six]",
	"Sextuplet": "n. Each of six children born at one birth.",
	"Sexual": "adj. Of sex, the sexes, or relations between them. sexuality n. Sexually adv.",
	"Sexual intercourse": "n. Method of reproduction involving insertion of the penis into the vagina, usu. Followed by ejaculation.",
	"Sexy": "adj. (-ier, -iest) 1 sexually attractive, stimulating, or aroused. 2 colloq. (of a project etc.) Exciting, trendy. sexily adv. Sexiness n.",
	"Sf": "abbr. Science fiction.",
	"Sf": "abbr. Sforzando.",
	"Sforzando": "mus. —adj. & adv. With sudden emphasis. —n. (pl. -s or -di) 1 suddenly emphasized note or group of notes. 2 increase in emphasis and loudness. [italian]",
	"Sgt.": "Abbr. Sergeant.",
	"Sh": "int. = *hush.",
	"Shabby": "adj. (-ier, -iest) 1 faded and worn, dingy, dilapidated. 2 contemptible (a shabby trick). shabbily adv. Shabbiness n. [related to *scab]",
	"Shack": "—n. Roughly built hut or cabin. —v. (foll. By up) slang cohabit, esp. As lovers. [perhaps from mexican jacal wooden hut]",
	"Shackle": "—n. 1 metal loop or link, closed by a bolt, used to connect chains etc. 2 fetter for the ankle or wrist. 3 (usu. In pl.) Restraint, impediment. —v. (-ling) fetter, impede, restrain. [old english]",
	"Shad": "n. (pl. Same or -s) large edible marine fish. [old english]",
	"Shaddock": "n. 1 largest citrus fruit, with a thick yellow skin and bitter pulp. 2 tree bearing these. [capt. Shaddock, who introduced it to the w. Indies in the 17th c.]",
	"Shade": "—n. 1 comparative darkness (and usu. Coolness) given by shelter from direct light and heat. 2 area so sheltered. 3 darker part of a picture etc. 4 colour, esp. As darker or lighter than one similar. 5 comparative obscurity. 6 slight amount (a shade better). 7 lampshade. 8 screen against the light. 9 (in pl.) Esp. Us colloq. Sunglasses. 10 literary ghost. 11 (in pl.; foll. By of) reminder of, suggesting (esp. Something undesirable) (shades of hitler!). —v. (-ding) 1 screen from light. 2 cover, moderate, or exclude the light of. 3 darken, esp. With parallel lines to show shadow etc. 4 (often foll. By away, off, into) pass or change gradually. [old english]",
	"Shading": "n. Light and shade shown on a map or drawing by parallel lines etc.",
	"Shadow": "—n. 1 shade; patch of shade. 2 dark shape projected by a body intercepting rays of light. 3 inseparable attendant or companion. 4 person secretly following another. 5 slightest trace (not a shadow of doubt). 6 weak or insubstantial remnant (a shadow of his former self). 7 (attrib.) Denoting members of an opposition party holding posts parallel to those of the government (shadow cabinet). 8 shaded part of a picture. 9 gloom or sadness. —v. 1 cast a shadow over. 2 secretly follow and watch. [old english: related to *shade]",
	"Shadow-boxing": "n. Boxing with an imaginary opponent as training.",
	"Shadowy": "adj. 1 like or having a shadow. 2 vague, indistinct.",
	"Shady": "adj. (-ier, -iest) 1 giving shade. 2 situated in shade. 3 disreputable; of doubtful honesty. shadily adv. Shadiness n.",
	"Shaft": "n. 1 narrow usu. Vertical space, for access to a mine, or (in a building) for a lift, ventilation, etc. 2 (foll. By of) a ray (of light). B bolt (of lightning). 3 stem or handle of a tool etc. 4 long narrow part supporting, connecting, or driving thicker part(s) etc. 5 a archaic arrow, spear. B its long slender stem. 6 hurtful or provocative remark (shafts of wit). 7 each of the pair of poles between which a horse is harnessed to a vehicle. 8 central stem of a feather. 9 column, esp. Between the base and capital. [old english]",
	"Shag1": "n. 1 coarse kind of cut tobacco. 2 a rough mass of hair etc. B (attrib.) (of a carpet) with a long rough pile 3 cormorant, esp. The crested cormorant. [old english]",
	"Shag2": "v. (-gg) coarse slang 1 have sexual intercourse with. 2 (usu. In passive; often foll. By out) exhaust, tire out. [origin unknown]",
	"Shaggy": "adj. (-ier, -iest) 1 hairy, rough-haired. 2 unkempt. shagginess n.",
	"Shaggy-dog story": "n. Long rambling joke, amusing only by its pointlessness.",
	"Shagreen": "n. 1 a kind of untanned granulated leather. 2 sharkskin. [var. Of *chagrin]",
	"Shah": "n. Hist. Former monarch of iran. [persian]",
	"Shake": "—v. (-king; past shook; past part. Shaken) 1 move forcefully or quickly up and down or to and fro. 2 (cause to) tremble or vibrate. 3 agitate, shock, or upset the composure of. 4 weaken or impair in courage, effectiveness, etc. 5 (of a voice, note, etc.) Tremble; trill. 6 gesture with (one's fist, a stick, etc.). 7 colloq. Shake hands (they shook on the deal). —n. 1 shaking or being shaken. 2 jerk or shock. 3 (in pl.; prec. By the) colloq. Fit of trembling. 4 mus. Trill. 5 = *milk shake. no great shakes colloq. Mediocre, poor. Shake down 1 settle or cause to fall by shaking. 2 settle down; become established. Shake hands (often foll. By with) clasp hands as a greeting, farewell, in congratulation, as confirmation of a deal, etc. Shake one's head turn one's head from side to side in refusal, denial, disapproval, or concern. Shake off get rid of or evade (a person or thing). Shake out 1 empty by shaking. 2 open (a sail, flag, etc.) By shaking. Shake up 1 mix by shaking. 2 restore to shape by shaking.",
	"Shaker": "n. 1 person or thing that shakes. 2 container for shaking together the ingredients of cocktails etc.",
	"Shakespearian": "adj. (also shakespearean) of shakespeare.",
	"Shake-up": "n. Upheaval or drastic reorganization.",
	"Shako": "n. (pl. -s) cylindrical plumed peaked military hat. [hungarian csákó]",
	"Shaky": "adj. (-ier, -iest) 1 unsteady; trembling. 2 unsound, infirm. 3 unreliable. shakily adv. Shakiness n.",
	"Shale": "n. Soft rock of consolidated mud or clay that splits easily. shaly adj. [german: related to *scale2]",
	"Shall": "v.aux. (3rd sing. Present shall; archaic 2nd sing. Present shalt; past should) (foll. By infin. Without to, or absol.; present and past only in use) 1 (in the 1st person) expressing the future tense or (with shall stressed) emphatic intention (i shall return soon). 2 (in the 2nd and 3rd persons) expressing a strong assertion, command, or duty (they shall go to the party; thou shalt not steal; they shall obey). 3 (in 2nd-person questions) expressing an enquiry, esp. To avoid the form of a request (shall you go to france?). shall i? (or we) do you want me (or us) to? [old english]",
	"Shallot": "n. Onion-like plant with a cluster of small bulbs. [french: related to *scallion]",
	"Shallow": "—adj. 1 of little depth. 2 superficial, trivial. —n. (often in pl.) Shallow place. shallowness n. [old english]",
	"Shalom": "n. & int. Jewish salutation at meeting or parting. [hebrew]",
	"Shalt": "archaic 2nd person sing. Of *shall.",
	"Sham": "—v. (-mm-) 1 feign, pretend. 2 pretend to be. —n. 1 imposture, pretence. 2 bogus or false person or thing. —adj. Pretended, counterfeit. [origin unknown]",
	"Shaman": "n. Witch-doctor or priest claiming to communicate with gods etc. shamanism n. [russian]",
	"Shamble": "—v. (-ling) walk or run awkwardly, dragging the feet. —n. Shambling gait. [perhaps related to *shambles]",
	"Shambles": "n.pl. (usu. Treated as sing.) 1 colloq. Mess, muddle. 2 butcher's slaughterhouse. 3 scene of carnage. [pl. Of shamble table for selling meat]",
	"Shambolic": "adj. Colloq. Chaotic, unorganized. [from *shambles after symbolic]",
	"Shame": "—n. 1 distress or humiliation caused by consciousness of one's guilt, dishonour, or folly. 2 capacity for feeling this. 3 state of disgrace or discredit. 4 a person or thing that brings disgrace etc. B thing that is wrong or regrettable. —v. (-ming) 1 bring shame on; make ashamed; put to shame. 2 (foll. By into, out of) force by shame (shamed into confessing). for shame! Reproof to a shameless person. Put to shame humiliate by being greatly superior. [old english]",
	"Shamefaced": "adj. 1 showing shame. 2 bashful, shy. shamefacedly adv.",
	"Shameful": "adj. Disgraceful, scandalous. shamefully adv. Shamefulness n.",
	"Shameless": "adj. 1 having or showing no shame. 2 impudent. shamelessly adv.",
	"Shammy": "n. (pl. -ies) (in full shammy leather) colloq. = *chamois 2. [representing corrupted pronunciation]",
	"Shampoo": "—n. 1 liquid for washing the hair. 2 similar substance for washing cars, carpets, etc. —v. (-poos, -pooed) wash with shampoo. [hindustani]",
	"Shamrock": "n. Trefoil, used as an emblem of ireland. [irish]",
	"Shandy": "n. (pl. -ies) beer with lemonade or ginger beer. [origin unknown]",
	"Shanghai": "v. (-hais, -haied, -haiing) 1 colloq. Trick or force someone into doing something. 2 trick or force (a person) into serving as a sailor. [shanghai in china]",
	"Shank": "n. 1 a leg. B lower part of the leg. C shin-bone. 2 shaft or stem, esp. The part of a tool etc. Joining the handle to the working end. [old english]",
	"Shanks's mare": "n. (also shanks's pony) one's own legs as transport.",
	"Shan't": "contr. Shall not.",
	"Shantung": "n. Soft undressed chinese silk. [shantung, chinese province]",
	"Shanty1": "n. (pl. -ies) 1 hut or cabin. 2 shack. [origin unknown]",
	"Shanty2": "n. (pl. -ies) (in full sea shanty) sailors' work song. [probably french chanter: related to *chant]",
	"Shanty town": "n. Area with makeshift housing.",
	"Shape": "—n. 1 effect produced by a thing's outline. 2 external form or appearance. 3 specific form or guise (in the shape of an excuse). 4 good or specified condition (back in shape; in poor shape). 5 person or thing seen in outline or indistinctly. 6 mould or pattern. 7 moulded jelly etc. 8 piece of material, paper, etc., made or cut in a particular form. —v. (-ping) 1 give a certain shape or form to; fashion, create. 2 influence (one's life, course, etc.). 3 (usu. Foll. By up) show signs of developing; show promise. 4 (foll. By to) adapt or make conform. in any shape or form in any form at all (don't like jazz in any shape or form). Take shape take on a definite form. [old english]",
	"Shapeless": "adj. Lacking definite or attractive shape. shapelessness n.",
	"Shapely": "adj. (-ier, -iest) pleasing in appearance, elegant, well-proportioned. shapeliness n.",
	"Shard": "n. Broken piece of pottery or glass etc. [old english]",
	"Share1": "—n. 1 portion of a whole allotted to or taken from a person. 2 each of the equal parts into which a company's capital is divided, entitling its owner to a proportion of the profits. —v. (-ring) 1 (also absol.) Have or use with another or others; get, have, or give a share of (we shared a room; refused to share; shared his food). 2 (foll. By in) participate. 3 (often foll. By out) divide and distribute (let's share the last cake). 4 have in common (shared the same beliefs). [old english: related to *shear]",
	"Share2": "n. = *ploughshare. [old english: related to *share1]",
	"Shareholder": "n. Owner of shares in a company.",
	"Share-out": "n. Act of sharing out, distribution.",
	"Shark1": "n. Large voracious marine fish. [origin unknown]",
	"Shark2": "n. Colloq. Swindler, profiteer. [origin unknown]",
	"Sharkskin": "n. 1 skin of a shark. 2 smooth slightly shiny fabric.",
	"Sharp": "—adj. 1 having an edge or point able to cut or pierce. 2 tapering to a point or edge. 3 abrupt, steep, angular. 4 well-defined, clean-cut. 5 a severe or intense. B (of food etc.) Pungent, acid. 6 (of a voice etc.) Shrill and piercing. 7 (of words or temper etc.) Harsh. 8 acute; quick to understand. 9 artful, unscrupulous. 10 vigorous or brisk. 11 mus. Above the normal pitch; a semitone higher than a specified pitch (c sharp). —n. 1 mus. A note a semitone above natural pitch. B sign indicating this. 2 colloq. Swindler, cheat. —adv. 1 punctually (at nine o'clock sharp). 2 suddenly (pulled up sharp). 3 at a sharp angle. 4 mus. Above true pitch (sings sharp). sharply adv. Sharpness n. [old english]",
	"Sharpen": "v. Make or become sharp. sharpener n.",
	"Sharper": "n. Swindler, esp. At cards.",
	"Sharpish": "colloq. —adj. Fairly sharp. —adv. 1 fairly sharply. 2 quite quickly.",
	"Sharp practice": "n. Dishonest or dubious dealings.",
	"Sharpshooter": "n. Skilled marksman.",
	"Sharp-witted": "adj. Keenly perceptive or intelligent.",
	"Shat": "past and past. Part. Of *shit.",
	"Shatter": "v. 1 break suddenly in pieces. 2 severely damage or destroy. 3 (esp. In passive) greatly upset or discompose. 4 (usu. As shattered adj.) Colloq. Exhaust. [origin unknown]",
	"Shave": "—v. (-ving; past part. Shaved or (as adj.) Shaven) 1 remove (bristles or hair) with a razor. 2 (also absol.) Remove bristles or hair with a razor from (a person, face, leg, etc.). 3 reduce by a small amount. 4 pare (wood etc.) To shape it. 5 miss or pass narrowly. —n. 1 shaving or being shaved. 2 narrow miss or escape. 3 tool for shaving wood etc. [old english]",
	"Shaver": "n. 1 thing that shaves. 2 electric razor. 3 colloq. Young lad.",
	"Shavian": "—adj. Of or like the writings of g. B. Shaw. —n. Admirer of shaw. [shavius, latinized form of shaw]",
	"Shaving": "n. Thin strip cut off wood etc.",
	"Shawl": "n. Large usu. Rectangular piece of fabric worn over the shoulders or head, or wrapped round a baby. [urdu from persian shal]",
	"She": "—pron. (obj. Her; poss. Her; pl. They) the woman, girl, female animal, ship, or country, etc. Previously named or in question. —n. 1 female; woman. 2 (in comb.) Female (she-goat). [old english]",
	"S/he": "pron. Written representation of ‘he or she’ used to indicate either sex.",
	"Sheaf": "—n. (pl. Sheaves) bundle of things laid lengthways together and usu. Tied, esp. Reaped corn or a collection of papers. —v. Make into sheaves. [old english]",
	"Shear": "—v. (past sheared; past part. Shorn or sheared) 1 (also absol.) Clip the wool off (a sheep etc.). 2 remove or take off by cutting. 3 cut with scissors or shears etc. 4 (foll. By of) a strip bare. B deprive. 5 (often foll. By off) distort, be distorted, or break, from structural strain. —n. 1 strain produced by pressure in the structure of a substance. 2 (in pl.) (also pair of shears sing.) Large scissor-shaped clipping or cutting instrument. shearer n. [old english]",
	"Sheath": "n. (pl. -s) 1 close-fitting cover, esp. For the blade of a knife or sword. 2 condom. 3 enclosing case, covering, or tissue. 4 woman's close-fitting dress. [old english]",
	"Sheathe": "v. (-thing) 1 put into a sheath. 2 encase; protect with a sheath.",
	"Sheath knife": "n. Dagger-like knife carried in a sheath.",
	"Sheave": "v. (-ving) make into sheaves.",
	"Sheaves": "pl. Of *sheaf.",
	"Shebeen": "n. Esp. Ir. Unlicensed drinking place. [irish]",
	"Shed1": "n. One-storeyed usu. Wooden structure for storage or shelter, or as a workshop. [from *shade]",
	"Shed2": "v. (-dd-; past and past part. Shed) 1 let, or cause to, fall off (trees shed their leaves). 2 take off (clothes). 3 reduce (an electrical power load) by disconnection etc. 4 cause to fall or flow (shed blood; shed tears). 5 disperse, diffuse, radiate (shed light). 6 get rid of (ibm are shedding 200 jobs; shed your inhibitions). shed light on help to explain. [old english]",
	"She'd": "contr. 1 she had. 2 she would.",
	"Sheen": "n. 1 gloss or lustre. 2 brightness. sheeny adj. [old english, = beautiful]",
	"Sheep": "n. (pl. Same) 1 mammal with a thick woolly coat, esp. Kept for its wool or meat. 2 timid, silly, or easily-led person. 3 (usu. In pl.) Member of a minister's congregation. [old english]",
	"Sheep-dip": "n. Preparation or place for cleansing sheep of vermin by dipping.",
	"Sheepdog": "n. 1 dog trained to guard and herd sheep. 2 dog of a breed suitable for this.",
	"Sheepfold": "n. Pen for sheep.",
	"Sheepish": "adj. Embarrassed or shy; ashamed. sheepishly adv.",
	"Sheepshank": "n. Knot for shortening a rope temporarily.",
	"Sheepskin": "n. 1 (often attrib.) Sheep's skin with the wool on. 2 leather from sheep's skin.",
	"Sheer1": "—adj. 1 mere, complete (sheer luck). 2 (of a cliff etc.) Perpendicular. 3 (of a textile) diaphanous. —adv. Directly, perpendicularly. [old english]",
	"Sheer2": "v. 1 esp. Naut. Swerve or change course. 2 (foll. By away, off) turn away, esp. From a person or topic one dislikes or fears. [origin unknown]",
	"Sheet1": "—n. 1 large rectangle of cotton etc. Used esp. In pairs as inner bedclothes. 2 broad usu. Thin flat piece of paper, metal, etc. 3 wide expanse of water, ice, flame, falling rain, etc. 4 page of unseparated postage stamps. 5 derog. Newspaper. —v. 1 provide or cover with sheets. 2 form into sheets. 3 (of rain etc.) Fall in sheets. [old english]",
	"Sheet2": "n. Rope or chain attached to the lower corner of a sail to hold or control it. [old english: related to *sheet1]",
	"Sheet anchor": "n. 1 emergency reserve anchor. 2 person or thing depended on in the last resort.",
	"Sheeting": "n. Material for making bed linen.",
	"Sheet metal": "n. Metal rolled or hammered etc. Into thin sheets.",
	"Sheet music": "n. Music published in sheets, not bound.",
	"Sheikh": "n. 1 chief or head of an arab tribe, family, or village. 2 muslim leader. sheikhdom n. [arabic]",
	"Sheila": "n. Austral. & nz slang girl, young woman. [origin uncertain]",
	"Shekel": "n. 1 chief monetary unit of modern israel. 2 hist. Silver coin and unit of weight in ancient israel etc. 3 (in pl.) Colloq. Money; riches. [hebrew]",
	"Shelduck": "n. (pl. Same or -s; masc. Sheldrake, pl. Same or -s) bright-plumaged wild duck. [probably from dial. Sheld pied, *duck1]",
	"Shelf": "n. (pl. Shelves) 1 wooden etc. Board projecting from a wall, or as part of a unit, used to store things. 2 a projecting horizontal ledge in a cliff face etc. B reef or sandbank. on the shelf 1 (of a woman) regarded as too old to hope for marriage. 2 (esp. Of a retired person) put aside as if no longer useful. [low german]",
	"Shelf-life": "n. Time for which a stored item remains usable.",
	"Shelf-mark": "n. Code on a library book showing where it is kept.",
	"Shell": "—n. 1 a hard outer case of many molluscs, the tortoise, etc. B hard but fragile case of an egg. C hard outer case of a nut-kernel, seed, etc. 2 a explosive projectile for use in a big gun etc. B hollow container for fireworks, cartridges, etc. 3 shell-like thing, esp.: a a light racing-boat. B the metal framework of a vehicle etc. C the walls of an unfinished or gutted building, ship, etc. —v. 1 remove the shell or pod from. 2 bombard with shells. come out of one's shell become less shy. Shell out (also absol.) Colloq. Pay (money). shell-less adj. Shell-like adj. [old english]",
	"She'll": "contr. She will; she shall.",
	"Shellac": "—n. Resin used for making varnish. —v. (-ck-) varnish with shellac. [from *shell, *lac]",
	"Shelled": "adj. 1 having a shell. 2 with its shell removed.",
	"Shellfish": "n. (pl. Same) 1 aquatic mollusc with a shell. 2 crustacean.",
	"Shell-shock": "n. Nervous breakdown caused by warfare. shell-shocked adj.",
	"Shelta": "n. Ancient hybrid secret language used by irish tinkers, gypsies, etc. [origin unknown]",
	"Shelter": "—n. 1 protection from danger, bad weather, etc. 2 place giving shelter or refuge. —v. 1 act or serve as a shelter to; protect; conceal; defend. 2 find refuge; take cover. [origin unknown]",
	"Shelve": "v. (-ving) 1 put aside, esp. Temporarily. 2 put (books etc.) On a shelf. 3 fit with shelves. 4 (of ground etc.) Slope. shelving n.",
	"Shelves": "pl. Of *shelf.",
	"Shemozzle": "n. Slang 1 brawl or commotion. 2 muddle. [yiddish]",
	"Shenanigan": "n. (esp. In pl.) Colloq. Mischievous or dubious behaviour, carryings-on. [origin unknown]",
	"Shepherd": "—n. 1 (fem. Shepherdess) person employed to tend sheep. 2 member of the clergy in charge of a congregation. —v. 1 a tend (sheep etc.). B guide (followers etc.). 2 marshal or drive (a crowd etc.) Like sheep. [old english: related to *sheep, *herd]",
	"Shepherd's pie": "n. = *cottage pie.",
	"Sheraton": "n. (often attrib.) Style of english furniture c.1790. [name of a furniture-maker]",
	"Sherbet": "n. 1 flavoured sweet effervescent powder or drink. 2 drink of sweet diluted fruit juices. [turkish and persian from arabic]",
	"Sherd": "n. = *potsherd. [old english]",
	"Sheriff": "n. 1 a (also high sheriff) chief executive officer of the crown in a county, administering justice etc. B honorary officer elected annually in some towns. 2 us elected chief law-enforcing officer in a county. 3 (also sheriff-depute) scot. Chief judge of a county or district. [old english: related to *shire, *reeve1]",
	"Sherpa": "n. (pl. Same or -s) member of a himalayan people living on the borders of nepal and tibet. [native name]",
	"Sherry": "n. (pl. -ies) 1 fortified wine orig. From s. Spain. 2 glass of this. [xeres in andalusia]",
	"She's": "contr. 1 she is. 2 she has.",
	"Shetland pony": "n. Pony of a small hardy rough-coated breed. [shetland islands, nne of scotland]",
	"Shew": "archaic var. Of *show.",
	"Shiatsu": "n. Japanese therapy in which pressure is applied, chiefly with fingers and hands, to specific points on the body. [japanese, = finger pressure]",
	"Shibboleth": "n. Long-standing formula, doctrine, or phrase, etc., held to be true by a party or sect. [hebrew (judg. 12:6)]",
	"Shied": "past & past part. Of *shy2.",
	"Shield": "—n. 1 a piece of armour held in front of the body for protection when fighting. B person or thing giving protection. 2 shield-shaped trophy. 3 protective plate or screen in machinery etc. 4 heraldry stylized representation of a shield for displaying a coat of arms etc. —v. Protect or screen. [old english]",
	"Shier": "compar. Of *shy1.",
	"Shiest": "superl. Of *shy1.",
	"Shift": "—v. 1 (cause to) change or move from one position to another. 2 remove, esp. With effort. 3 slang a hurry. B consume (food or drink). 4 us change (gear) in a vehicle. —n. 1 act of shifting. 2 a relay of workers. B time for which they work. 3 a device, stratagem, or expedient. B trick or evasion. 4 woman's straight unwaisted dress or petticoat. 5 physics displacement of a spectral line. 6 key on a keyboard used to switch between lower and upper case etc. 7 us a gear lever in a vehicle. B mechanism for this. make shift manage; get along somehow. Shift for oneself rely on one's own efforts. Shift one's ground take up a new position in an argument etc. [old english]",
	"Shiftless": "adj. Lacking resourcefulness; lazy.",
	"Shifty": "adj. Colloq. (-ier, -iest) evasive; deceitful. shiftily adv. Shiftiness n.",
	"Shiite": "—n. Adherent of the branch of islam rejecting the first three sunni caliphs. —adj. Of this branch. [arabic shiah, = party]",
	"Shillelagh": "n. Irish cudgel. [shillelagh in ireland]",
	"Shilling": "n. 1 hist. Former british coin and monetary unit worth one-twentieth of a pound. 2 monetary unit in kenya, tanzania, and uganda. [old english]",
	"Shilly-shally": "v. (-ies, -ied) be undecided; vacillate. [from shall i?]",
	"Shim": "—n. Thin wedge in machinery etc. To make parts fit. —v. (-mm-) fit or fill up with a shim. [origin unknown]",
	"Shimmer": "—v. Shine tremulously or faintly. —n. Tremulous or faint light. [old english]",
	"Shin": "—n. 1 front of the leg below the knee. 2 cut of beef from this part. —v. (-nn-) (usu. Foll. By up, down) climb quickly by clinging with the arms and legs. [old english]",
	"Shin-bone": "n. = *tibia.",
	"Shindig": "n. Colloq. 1 lively noisy party. 2 = *shindy 1. [probably from *shindy]",
	"Shindy": "n. (pl. -ies) colloq. 1 brawl, disturbance, or noise. 2 = *shindig 1. [perhaps an alteration of *shinty]",
	"Shine": "—v. (-ning; past and past part. Shone or shined) 1 emit or reflect light; be bright; glow. 2 (of the sun, a star, etc.) Be visible. 3 cause (a lamp etc.) To shine. 4 (past and past part. Shined) polish. 5 be brilliant; excel. —n. 1 light; brightness. 2 high polish; lustre. take a shine to colloq. Take a fancy to. [old english]",
	"Shiner": "n. Colloq. Black eye.",
	"Shingle1": "n. Small smooth pebbles, esp. On the sea-shore. shingly adj. [origin uncertain]",
	"Shingle2": "—n. 1 rectangular wooden tile used on roofs etc. 2 archaic a shingled hair. B shingling of hair. —v. (-ling) 1 roof with shingles. 2 archaic a cut (a woman's hair) short. B cut the hair of (a person or head) in this way. [latin scindula]",
	"Shingles": "n.pl. (usu. Treated as sing.) Acute painful viral inflammation of the nerve ganglia, with a rash often encircling the body. [latin cingulum girdle]",
	"Shinto": "n. Japanese religion with the worship of ancestors and nature-spirits. shintoism n. Shintoist n. [chinese, = way of the gods]",
	"Shinty": "n. (pl. -ies) 1 game like hockey, but with taller goalposts. 2 stick or ball used in this. [origin uncertain]",
	"Shiny": "adj. (-ier, -iest) 1 having a shine. 2 (of clothing) with the nap worn off. shininess n.",
	"Ship": "—n. 1 large seagoing vessel. 2 us aircraft. 3 spaceship. —v. (-pp-) 1 put, take, or send away in a ship. 2 a take in (water) over a ship's side etc. B lay (oars) at the bottom of a boat. C fix (a rudder etc.) In place. 3 a embark. B (of a sailor) take service on a ship. 4 deliver (goods) to an agent for forwarding. ship off send away.",
	"-ship": "suffix forming nouns denoting: 1 quality or condition (friendship; hardship). 2 status, office, etc. (authorship; lordship). 3 tenure of office (chairmanship). 4 specific skill (workmanship). 5 members of a group (readership). [old english]",
	"Shipboard": "attrib. Adj. Used or occurring on board a ship.",
	"Shipbuilder": "n. Person, company, etc., that constructs ships. shipbuilding n.",
	"Ship-canal": "n. Canal large enough for ships.",
	"Shipload": "n. As many goods or passengers as a ship can hold.",
	"Shipmate": "n. Fellow member of a ship's crew.",
	"Shipment": "n. 1 amount of goods shipped. 2 act of shipping goods etc.",
	"Shipowner": "n. Owner of a ship, ships, or shares in ships.",
	"Shipper": "n. Person or company that ships goods. [old english]",
	"Shipping": "n. 1 transport of goods etc. 2 ships, esp. A navy.",
	"Ship's boat": "n. Small boat carried on board a ship.",
	"Shipshape": "adv. & predic.adj. Trim, neat, tidy.",
	"Shipwreck": "—n. 1 a destruction of a ship by a storm, foundering, etc. B ship so destroyed. 2 (often foll. By of) ruin of hopes, dreams, etc. —v. 1 inflict shipwreck on. 2 suffer shipwreck.",
	"Shipwright": "n. 1 shipbuilder. 2 ship's carpenter.",
	"Shipyard": "n. Place where ships are built etc.",
	"Shire": "n. County. [old english]",
	"Shire-horse": "n. Heavy powerful draught-horse.",
	"Shirk": "v. (also absol.) Avoid (duty, work, etc.). shirker n. [german schurke scoundrel]",
	"Shirr": "—n. Elasticated gathered threads in a garment etc. Forming smocking. —v. Gather (material) with parallel threads. shirring n. [origin unknown]",
	"Shirt": "n. Upper-body garment of cotton etc., usu. Front-opening. keep one's shirt on colloq. Keep one's temper. Put one's shirt on colloq. Bet all one has on. shirting n. Shirtless adj. [old english]",
	"Shirtsleeve": "n. (usu. In pl.) Sleeve of a shirt. in shirtsleeves without one's jacket on.",
	"Shirt-tail": "n. Curved part of a shirt below the waist.",
	"Shirtwaister": "n. Woman's dress with a bodice like a shirt.",
	"Shirty": "adj. (-ier, -iest) colloq. Angry; annoyed. shirtily adv. Shirtiness n.",
	"Shish kebab": "n. Pieces of meat and vegetables grilled on skewers. [turkish: related to *kebab]",
	"Shit": "coarse slang —n. 1 faeces. 2 act of defecating. 3 contemptible person. 4 nonsense. —int. Exclamation of anger etc. —v. (-tt-; past and past part. Shitted, shat or shit) defecate or cause the defecation of (faeces etc.). [old english]",
	"Shitty": "adj. (-ier, -iest) coarse slang 1 disgusting, contemptible. 2 covered with excrement.",
	"Shiver1": "—v. Tremble with cold, fear, etc. —n. 1 momentary shivering movement. 2 (in pl., prec. By the) attack of shivering. shivery adj. [origin uncertain]",
	"Shiver2": "—n. (esp. In pl.) Small fragment or splinter. —v. Break into shivers. [related to dial. Shive slice]",
	"Shoal1": "—n. Multitude, esp of fish swimming together. —v. (of fish) form shoals. [dutch: cf. *school2]",
	"Shoal2": "—n. 1 a area of shallow water. B submerged sandbank visible at low water. 2 (esp. In pl.) Hidden danger. —v. (of water) get shallower. [old english]",
	"Shock1": "—n. 1 violent collision, impact, tremor, etc. 2 sudden and disturbing effect on the emotions etc. 3 acute prostration following a wound, pain, etc. 4 = *electric shock. 5 disturbance in the stability of an organization etc. —v. 1 a horrify; outrage. B (absol.) Cause shock. 2 affect with an electric or pathological shock. [french choc, choquer]",
	"Shock2": "—n. Group of corn-sheaves in a field. —v. Arrange (corn) in shocks. [origin uncertain]",
	"Shock3": "n. Unkempt or shaggy mass of hair. [origin unknown]",
	"Shock absorber": "n. Device on a vehicle etc. For absorbing shocks, vibrations, etc.",
	"Shocker": "n. Colloq. 1 shocking person or thing. 2 sensational novel etc.",
	"Shocking": "adj. 1 causing shock; scandalous. 2 colloq. Very bad. shockingly adv.",
	"Shocking pink": "adj. & n. (as adj. Often hyphenated) vibrant shade of pink.",
	"Shockproof": "adj. Resistant to the effects of (esp. Physical) shock.",
	"Shock therapy": "n. (also shock treatment) treatment of depressive patients by electric shock etc.",
	"Shock troops": "n.pl. Troops specially trained for assault.",
	"Shock wave": "n. 1 moving region of high air pressure caused by an explosion or by a supersonic body. 2 wave of emotional shock (the news sent shock waves throughout the region).",
	"Shod": "past and past part. Of *shoe.",
	"Shoddy": "adj. (-ier, -iest) 1 poorly made. 2 counterfeit. shoddily adv. Shoddiness n. [origin unknown]",
	"Shoe": "—n. 1 protective foot-covering of leather etc., esp. One not reaching above the ankle. 2 protective metal rim for a horse's hoof. 3 thing like a shoe in shape or use. 4 = *brake shoe. —v. (shoes, shoeing; past and past part. Shod) 1 fit (esp. A horse etc.) With a shoe or shoes. 2 (as shod adj.) (in comb.) Having shoes etc. Of a specified kind (roughshod). be in a person's shoes be in his or her situation, difficulty, etc. [old english]",
	"Shoehorn": "n. Curved implement for easing the heel into a shoe.",
	"Shoelace": "n. Cord for lacing up shoes.",
	"Shoemaker": "n. Maker of boots and shoes. shoemaking n.",
	"Shoestring": "n. 1 shoelace. 2 colloq. Small esp. Inadequate amount of money.",
	"Shoe-tree": "n. Shaped block for keeping a shoe in shape.",
	"Shone": "past and past part. Of *shine.",
	"Shoo": "—int. Exclamation used to frighten away animals etc. —v. (shoos, shooed) 1 utter the word ‘shoo!’. 2 (usu. Foll. By away) drive away by shooing. [imitative]",
	"Shook": "past of *shake.",
	"Shoot": "—v. (past and past part. Shot) 1 a (also absol.) Cause (a weapon) to fire. B kill or wound with a bullet, arrow, etc. 2 send out, discharge, etc., esp. Swiftly. 3 (often foll. By out, along, forth, etc.) Come or go swiftly or vigorously. 4 a (of a plant etc.) Put forth buds etc. B (of a bud etc.) Appear. 5 hunt game etc. With a gun. 6 film or photograph. 7 (also absol.) Esp. Football a score (a goal). B take a shot at (the goal). 8 (of a boat) sweep swiftly down or under (a bridge, rapids, etc.). 9 (usu. Foll. By through, up, etc.) (of a pain) seem to stab. 10 (often foll. By up; also absol.) Slang inject (a drug). —n. 1 a young branch or sucker. B new growth of a plant. 2 a hunting party, expedition, etc. B land shot over for game. 3 = *chute1. —int. Colloq. Invitation to ask questions etc. shoot down 1 kill by shooting. 2 cause (an aircraft etc.) To crash by shooting. 3 argue effectively against. Shoot one's bolt colloq. Do all that is in one's power. Shoot one's mouth off slang talk too much or indiscreetly. Shoot up 1 grow rapidly. 2 rise suddenly. 3 terrorize by indiscriminate shooting. The whole shoot (or the whole shooting match) colloq. Everything. [old english]",
	"Shooting-brake": "n. Archaic estate car.",
	"Shooting star": "n. Small rapidly moving meteor.",
	"Shooting-stick": "n. Walking-stick with a foldable seat.",
	"Shop": "—n. 1 place for the retail sale of goods or services. 2 act of going shopping (did a big shop). 3 place for manufacture or repair (engineering-shop). 4 one's profession etc. As a subject of conversation (talk shop). 5 colloq.",
	"Shop assistant": "n. Person serving in a shop.",
	"Shop-floor": "n. 1 production area in a factory etc. 2 workers as distinct from management.",
	"Shopkeeper": "n. Owner or manager of a shop.",
	"Shoplift": "v. Steal goods while appearing to shop. shoplifter n.",
	"Shopping": "n. 1 (often attrib.) Purchase of goods etc. 2 goods purchased.",
	"Shopping centre": "n. Area or complex of shops.",
	"Shop-soiled": "adj. Soiled or faded by display in a shop.",
	"Shop steward": "n. Elected representative of workers in a factory etc.",
	"Shopwalker": "n. Supervisor in a large shop.",
	"Shore1": "n. 1 land adjoining the sea, a lake etc. 2 (usu. In pl.) Country (foreign shores). on shore ashore. [low german or dutch]",
	"Shore2": "—n. Prop or beam set against a ship, wall, etc., as a support. —v. (-ring) (often foll. By up) support (as if) with a shore or shores; hold up. [low german or dutch]",
	"Shoreline": "n. Line where shore and water meet.",
	"Shorn": "past part. Of *shear.",
	"Short": "—adj. 1 a measuring little from head to foot, top to bottom, or end to end; not long. B not long in duration. C seeming short (a few short years of happiness). 2 a (usu. Foll. By of, on) deficient; scanty (short of spoons). B not far-reaching; acting or being near at hand (short range). 3 a concise; brief. B curt; uncivil. 4 (of the memory) unable to remember distant events. 5 (of a vowel or syllable) having the lesser of the two recognized durations. 6 (of pastry) easily crumbled. 7 (of stocks etc.) Sold or selling when the amount is not in hand, with reliance on getting the deficit at a lower price in time for delivery. 8 (of a drink of spirits) undiluted. 9 (of odds or a chance) nearly even. —adv. 1 before the natural or expected time or place; abruptly. 2 rudely. —n. 1 short circuit. 2 colloq. Short drink. 3 short film. —v. Short-circuit. be caught (or taken) short 1 be put at a disadvantage. 2 colloq. Urgently need to use the lavatory. Be short for be an abbreviation for. Come short of = fall short of. For short as a short name (tom for short). In short briefly. Short of 1 see sense 2a of adj. 2 less than (nothing short of a miracle). 3 distant from (two miles short of home). 4 without going so far as (did everything short of resigning). Short on colloq. See sense 2a of adj. shortish adj. Shortness n. [old english]",
	"Shortage": "n. (often foll. By of) deficiency; lack.",
	"Short back and sides": "n. Short simple haircut.",
	"Shortbread": "n. Rich biscuit of butter, flour, and sugar.",
	"Shortcake": "n. 1 = *shortbread. 2 cake of short pastry filled with fruit and cream.",
	"Short-change": "v. Cheat, esp. By giving insufficient change.",
	"Short circuit": "—n. Electric circuit through small resistance, esp. Instead of the resistance of a normal circuit. —v. (short-circuit) 1 cause a short circuit (in). 2 shorten or avoid by taking a more direct route etc.",
	"Shortcoming": "n. Deficiency; defect.",
	"Shortcrust": "n. (in full shortcrust pastry) a type of crumbly pastry.",
	"Short cut": "n. 1 route shorter than the usual one. 2 quick method.",
	"Shorten": "v. Become or make shorter or short.",
	"Shortening": "n. Fat for pastry.",
	"Shortfall": "n. Deficit.",
	"Shorthand": "n. 1 (often attrib.) System of rapid writing using special symbols. 2 abbreviated or symbolic mode of expression.",
	"Short-handed": "adj. Understaffed.",
	"Shorthand typist": "n. Typist qualified in shorthand.",
	"Shorthorn": "n. Animal of a breed of cattle with short horns.",
	"Shortie": "var. Of *shorty.",
	"Short list": "—n. List of selected candidates from which a final choice is made. —v. (short-list) put on a short list.",
	"Short-lived": "adj. Ephemeral.",
	"Shortly": "adv. 1 (often foll. By before, after) soon. 2 in a few words; curtly. [old english]",
	"Short-range": "adj. 1 having a short range. 2 relating to the immediate future.",
	"Shorts": "n.pl. 1 trousers reaching to the knees or higher. 2 us underpants.",
	"Short shrift": "n. Curt or dismissive treatment. [old english shrift confession: related to *shrive]",
	"Short sight": "n. Inability to focus on distant objects.",
	"Short-sighted": "adj. 1 having short sight. 2 lacking imagination or foresight. short-sightedly adv. Short-sightedness n.",
	"Short-staffed": "adj. Understaffed.",
	"Short temper": "n. Temper easily lost. short-tempered adj.",
	"Short-term": "adj. Of or for a short period of time.",
	"Short wave": "n. Radio wave of frequency greater than 3 mhz.",
	"Short weight": "n. Weight less than it is alleged to be.",
	"Short-winded": "adj. Easily becoming breathless.",
	"Shorty": "n. (also shortie) (pl. -ies) colloq. Person or garment shorter than average.",
	"Shot1": "n. 1 firing of a gun, cannon, etc. (heard a shot). 2 attempt to hit by shooting or throwing etc. 3 a single non-explosive missile for a gun etc. B (pl. Same or -s) small lead pellet used in quantity in a single charge. C (as pl.) These collectively. 4 a photograph. B continuous film sequence. 5 a stroke or a kick in a ball game. B colloq. Attempt, guess (had a shot at it). 6 colloq. Person of specified shooting skill (a good shot). 7 ball thrown by a shot-putter. 8 launch of a space rocket. 9 range etc. To or at which a thing will carry or act. 10 colloq. A drink of esp. Spirits. B injection of a drug etc. like a shot colloq. Without hesitation; willingly. [old english]",
	"Shot2": "past and past part. Of *shoot. —adj. (of coloured material) woven so as to show different colours at different angles. shot through (usu. Foll. By with) permeated or suffused.",
	"Shotgun": "n. Gun for firing small shot at short range.",
	"Shotgun wedding": "n. Colloq. Wedding enforced because of the bride's pregnancy.",
	"Shot in the arm": "n. Colloq. Stimulus or encouragement.",
	"Shot in the dark": "n. Mere guess.",
	"Shot-put": "n. Athletic contest in which a shot is thrown. shot-putter n.",
	"Should": "v.aux. (3rd sing. Should) past of *shall, used esp.: 1 in reported speech (i said i should be home soon). 2 a to express obligation or likelihood (i should tell you; you should have read it; they should have arrived by now). B to express a tentative suggestion (i should like to add). 3 a expressing the conditional mood in the 1st person (i should have been killed if i had gone). B forming a conditional clause (if you should see him).",
	"Shoulder": "—n. 1 part of the body at which the arm, foreleg, or wing is attached. 2 either of the two projections below the neck. 3 upper foreleg of an animal as meat. 4 (often in pl.) Shoulder regarded as supportive, comforting, etc. (a shoulder to cry on; has broad shoulders). 5 strip of land next to a road. 6 the part of a garment covering the shoulder. —v. 1 a push with the shoulder. B make one's way thus. 2 take on (a burden etc.). put one's shoulder to the wheel make a great effort. Shoulder arms hold a rifle with the barrel against the shoulder and the butt in the hand. Shoulder to shoulder 1 side by side. 2 with united effort. [old english]",
	"Shoulder bag": "n. Bag hung from the shoulder by a strap.",
	"Shoulder-blade": "n. Either of the large flat bones of the upper back.",
	"Shoulder-length": "adj. (of hair etc.) Reaching to the shoulders.",
	"Shoulder-pad": "n. Pad in a garment to bulk out the shoulder.",
	"Shoulder-strap": "n. 1 strip of cloth going over the shoulder from front to back of a garment. 2 strap suspending a bag etc. From the shoulder. 3 strip of cloth from shoulder to collar, esp. On a military uniform.",
	"Shouldn't": "contr. Should not.",
	"Shout": "—v. 1 speak or cry loudly. 2 say or express loudly. —n. 1 loud cry of joy etc., or calling attention. 2 colloq. One's turn to buy a round of drinks etc. shout down reduce to silence by shouting. [perhaps related to *shoot]",
	"Shove": "—v. (-ving) 1 (also absol.) Push vigorously. 2 colloq. Put casually (shoved it in a drawer). —n. Act of shoving. shove off 1 start from the shore in a boat. 2 slang depart. [old english]",
	"Shove-halfpenny": "n. Form of shovelboard played with coins etc. On a table.",
	"Shovel": "—n. 1 spadelike tool with raised sides, for shifting coal etc. 2 (part of) a machine with a similar form or function. —v. (-ll-; us -l-) 1 move (as if) with a shovel. 2 colloq. Move in large quantities or roughly (shovelled peas into his mouth). shovelful n. (pl. -s). [old english]",
	"Shovelboard": "n. Game played esp. On a ship's deck by pushing discs over a marked surface.",
	"Shoveller": "n. (also shoveler) duck with a shovel-like beak.",
	"Show": "—v. (past part. Shown or showed) 1 be, allow, or cause to be, visible; manifest (buds are beginning to show; white shows the dirt). 2 (often foll. By to) offer for scrutiny etc. (show your tickets please). 3 a indicate (one's feelings) (showed his anger). B accord, grant (favour, mercy, etc.). 4 (of feelings etc.) Be manifest (his dislike shows). 5 a demonstrate; point out; prove (showed it to be false; showed his competence). B (usu. Foll. By how to + infin.) Instruct by example (showed them how to knit). 6 (refl.) Exhibit oneself (as being) (showed herself to be fair). 7 exhibit in a show. 8 (often foll. By in, out, up, round, etc.) Conduct or lead (showed them to their rooms). 9 colloq. = show up 3 (he didn't show). —n. 1 showing. 2 spectacle, display, exhibition, etc. 3 public entertainment or performance. 4 a outward appearance or display. B empty appearance; mere display. 5 colloq. Undertaking, business, etc. 6 med. Discharge of blood etc. At the onset of childbirth. good (or bad or poor) show! Colloq. That was well (or badly) done. On show being exhibited. Show one's hand disclose one's plans. Show off 1 display to advantage. 2 colloq. Act pretentiously. Show up 1 make or be conspicuous or clearly visible. 2 expose or humiliate. 3 colloq. Appear; arrive. Show willing show a willingness to help etc. [old english]",
	"Showbiz": "n. Colloq. = *show business.",
	"Show business": "n. Colloq. Theatrical profession.",
	"Showcase": "—n. 1 glass case for exhibiting goods etc. 2 event etc. Designed to exhibit someone or something to advantage. —v. (-sing) display in or as if in a showcase.",
	"Showdown": "n. Final test or confrontation.",
	"Shower": "—n. 1 brief fall of rain, snow, etc. 2 a brisk flurry of bullets, dust, etc. B sudden copious arrival of gifts, honours, etc. 3 (in full shower-bath) a cubicle, bath, etc. In which one stands under a spray of water. B apparatus etc. Used for this. C act of bathing in a shower. 4 us party for giving presents to a prospective bride etc. 5 slang contemptible person or group. —v. 1 discharge (water, missiles, etc.) In a shower. 2 take a shower. 3 (usu. Foll. By on, upon) lavishly bestow (gifts etc.). 4 descend in a shower. showery adj. [old english]",
	"Showerproof": "adj. Resistant to light rain.",
	"Showgirl": "n. Female singer and dancer in musicals, variety shows, etc.",
	"Show house": "n. (also show flat) furnished and decorated new house etc., on show to prospective buyers.",
	"Showing": "n. 1 display, performance. 2 quality of performance. 3 presentation of a case; evidence.",
	"Showjumping": "n. Sport of riding horses competitively over a course of fences etc. showjumper n.",
	"Showman": "n. 1 proprietor or manager of a circus etc. 2 person skilled in publicity, esp. Self-advertisement. showmanship n.",
	"Shown": "past part. Of *show.",
	"Show-off": "n. Colloq. Person who shows off.",
	"Show of hands": "n. Raised hands indicating a vote for or against.",
	"Show-piece": "n. 1 item presented for display. 2 outstanding specimen.",
	"Show-place": "n. Tourist attraction.",
	"Showroom": "n. Room used to display goods for sale.",
	"Show-stopper": "n. Colloq. Act in a show receiving prolonged applause.",
	"Show trial": "n. Judicial trial designed to frighten or impress the public.",
	"Showy": "adj. (-ier, -iest) 1 brilliant; gaudy. 2 striking. showily adv. Showiness n.",
	"Shrank": "past of *shrink.",
	"Shrapnel": "n. 1 fragments of an exploded bomb etc. 2 shell containing pieces of metal etc., timed to burst short of impact. [shrapnel, name of the inventor of the shell]",
	"Shred": "—n. 1 scrap or fragment. 2 least amount (not a shred of evidence). —v. (-dd-) tear or cut into shreds. shredder n. [old english]",
	"Shrew": "n. 1 small mouselike long-nosed mammal. 2 bad-tempered or scolding woman. shrewish adj. (in sense 2). [old english]",
	"Shrewd": "adj. Astute; clever and judicious. shrewdly adv. Shrewdness n. [perhaps from obsolete shrew to curse, from *shrew]",
	"Shriek": "—n. Shrill scream or sound. —v. Make or utter in a shriek. [old norse]",
	"Shrike": "n. Bird with a strong hooked and toothed bill. [old english]",
	"Shrill": "—adj. 1 piercing and high-pitched in sound. 2 derog. Sharp, unrestrained. —v. Utter with or make a shrill sound. shrillness n. Shrilly adv. [origin uncertain]",
	"Shrimp": "—n. 1 (pl. Same or -s) small edible crustacean, turning pink when boiled. 2 colloq. Very small person. —v. Try to catch shrimps. [origin uncertain]",
	"Shrine": "n. 1 esp. Rc ch. A place for special worship or devotion. B tomb or reliquary. 2 place hallowed by some memory or association. [latin scrinium bookcase]",
	"Shrink": "—v. (past shrank; past part. Shrunk or (esp. As adj.) Shrunken) 1 make or become smaller, esp. From moisture, heat, or cold. 2 (usu. Foll. By from) recoil; flinch. —n. 1 act of shrinking. 2 slang psychiatrist. [old english]",
	"Shrinkage": "n. 1 process or degree of shrinking. 2 allowance made by a shop etc. For loss by wastage, theft, etc.",
	"Shrink-wrap": "v. Enclose (an article) in film that shrinks tightly on to it.",
	"Shrive": "v. (-ving; past shrove; past part. Shriven) rc ch. Archaic 1 (of a priest) hear and absolve (a penitent). 2 (refl.) Submit oneself to a priest for confession etc. [old english scrifan impose as penance]",
	"Shrivel": "v. (-ll-; us -l-) contract into a wrinkled or dried-up state. [perhaps from old norse]",
	"Shroud": "—n. 1 wrapping for a corpse. 2 thing that conceals. 3 (in pl.) Ropes supporting a mast. —v. 1 clothe (a body) for burial. 2 cover or conceal. [old english, = garment]",
	"Shrove": "past of *shrive.",
	"Shrovetide": "n. Shrove tuesday and the two days preceding it.",
	"Shrove tuesday": "n. Day before ash wednesday.",
	"Shrub": "n. Any woody plant smaller than a tree and with branches near the ground. shrubby adj. [old english]",
	"Shrubbery": "n. (pl. -ies) area planted with shrubs.",
	"Shrug": "—v. (-gg-) (often absol.) Slightly and momentarily raise (the shoulders) to express indifference, doubt, etc. —n. Act of shrugging. shrug off dismiss as unimportant. [origin unknown]",
	"Shrunk": "(also shrunken) past part. Of *shrink.",
	"Shudder": "—v. 1 shiver, esp. Convulsively, from fear, cold, etc. 2 feel strong repugnance, fear, etc. (shudder at the thought). 3 vibrate. —n. 1 act of shuddering. 2 (in pl.; prec. By the) colloq. State of shuddering. [low german or dutch]",
	"Shuffle": "—v. (-ling) 1 (also absol.) Drag (the feet) in walking etc. 2 (also absol.) Rearrange or intermingle (esp. Cards or papers). 3 a prevaricate, be evasive. B keep shifting one's position. —n. 1 act of shuffling; shuffling walk or movement. 2 change of relative positions. 3 shuffling dance. shuffle off remove, get rid of. [low german]",
	"Shufti": "n. (pl. -s) colloq. Look, glimpse. [arabic saffa try to see]",
	"Shun": "v. (-nn-) avoid; keep clear of. [old english]",
	"Shunt": "—v. 1 move (a train) between sidings etc.; (of a train) be shunted. 2 move or put aside; redirect. —n. 1 shunting or being shunted. 2 electr. Conductor joining two points of a circuit, through which current may be diverted. 3 surgery alternative path for the circulation of the blood. 4 slang collision of vehicles, esp. One behind another. [perhaps from *shun]",
	"Shush": "—int. Hush! —v. 1 quieten (a person or people) by saying “shush”. 2 fall silent. [imitative]",
	"Shut": "v. (-tt-; past and past part. Shut) 1 a move (a door, window, lid, etc.) Into position to block an opening. B close or seal (a room, box, eye, etc.) By moving a door etc. 2 become or be capable of being closed or sealed. 3 become or make closed for trade. 4 fold or contract (a book, telescope, etc.). 5 (usu. Foll. By in, out) keep in or out of a room etc. 6 (usu. Foll. By in) catch (a finger, dress, etc.) By shutting something on it. 7 bar access to. be (or get) shut of slang be (or get) rid of. Shut down 1 stop (a factory etc.) From operating. 2 (of a factory etc.) Stop operating. Shut off 1 stop the flow of (water, gas, etc.). 2 separate from society etc. Shut out 1 exclude. 2 screen from view. 3 prevent. 4 block from the mind. Shut up 1 close all doors and windows of. 2 imprison. 3 put (a thing) away in a box etc. 4 (esp. In imper.) Colloq. Stop talking. Shut up shop close a business, shop, etc., temporarily or permanently. [old english]",
	"Shut-down": "n. Closure of a factory etc.",
	"Shut-eye": "n. Colloq. Sleep.",
	"Shutter": "—n. 1 movable hinged cover for a window. 2 device that exposes the film in a camera. —v. Provide with shutters.",
	"Shuttle": "—n. 1 a (in a loom) instrument pulling the weft-thread between the warp-threads. B (in a sewing-machine) bobbin carrying the lower thread. 2 train, bus, etc. Used in a shuttle service. 3 = *space shuttle. —v. (-ling) (cause to) move to and fro like a shuttle. [old english: related to *shoot]",
	"Shuttlecock": "n. Cork with a ring of feathers, or a similar plastic device, struck to and fro in badminton.",
	"Shuttle diplomacy": "n. Negotiations conducted by a mediator travelling between disputing parties.",
	"Shuttle service": "n. Transport service operating to and fro over a short route.",
	"Shy1": "—adj. (shyer, shyest or shier, shiest) 1 a timid and nervous in company; self-conscious. B (of animals etc.) Easily startled. 2 (in comb.) Disliking or fearing (work-shy). —v. (shies, shied) 1 (usu. Foll. By at) (esp. Of a horse) turn suddenly aside in fright. 2 (usu. Foll. By away from, at) avoid involvement in. —n. Sudden startled movement. shyly adv. (also shily). Shyness n. [old english]",
	"Shy2": "—v. (shies, shied) (also absol.) Fling, throw. —n. (pl. Shies) fling, throw. [origin unknown]",
	"Shylock": "n. Hard-hearted money-lender. [name of a character in a play by shakespeare]",
	"Shyster": "n. Esp. Us colloq. Unscrupulous or unprofessional person. [origin uncertain]",
	"Si": "abbr. The international system of units of measurement. [french système international]",
	"Si": "symb. Silicon.",
	"Si": "n. = *te. [french from italian]",
	"Siamese": "—n. (pl. Same) 1 native or language of siam (now thailand) in asia. 2 (in full siamese cat) cat of a cream-coloured short-haired breed with dark markings and blue eyes. —adj. Of siam, its people, or language.",
	"Siamese twins": "n.pl. 1 twins joined at some part of the body. 2 any closely associated pair.",
	"Sibilant": "—adj. 1 sounded with a hiss. 2 hissing. —n. Sibilant letter or sound. sibilance n. Sibilancy n. [latin]",
	"Sibling": "n. Each of two or more children having one or both parents in common. [old english, = akin]",
	"Sibyl": "n. Pagan prophetess. [greek sibulla]",
	"Sibylline": "adj. 1 of or from a sibyl. 2 oracular; prophetic. [latin: related to *sibyl]",
	"Sic": "adv. (usu. In brackets) used, spelt, etc., as written (confirming, or emphasizing, the quoted or copied words). [latin, = so]",
	"Sick": "—adj. 1 esp. Us unwell, ill. 2 vomiting or likely to vomit. 3 (often foll. By of) colloq. A disgusted; surfeited. B angry, esp. Because of surfeit. 4 colloq. (of a joke etc.) Cruel, morbid, perverted, offensive. 5 a mentally disordered. B (esp. In comb.) Pining (lovesick). —n. Colloq. Vomit. —v. (usu. Foll. By up) colloq. Vomit. take (or fall) sick colloq. Be taken ill. [old english]",
	"Sickbay": "n. Room, cabin, etc. For those who are sick.",
	"Sickbed": "n. Invalid's bed.",
	"Sicken": "v. 1 affect with disgust etc. 2 a (often foll. By for) show symptoms of illness. B (often foll. By at, or to + infin.) Feel nausea or disgust. 3 (as sickening adj.) A disgusting. B colloq. Very annoying. sickeningly adv.",
	"Sickle": "n. Short-handled tool with a semicircular blade, used for reaping etc. [old english]",
	"Sick-leave": "n. Leave granted because of illness.",
	"Sickle-cell": "n. Sickle-shaped blood cell, esp. As found in a type of severe hereditary anaemia.",
	"Sickly": "adj. (-ier, -iest) 1 a weak; apt to be ill. B languid, faint, or pale. 2 causing ill health. 3 sentimental or mawkish. 4 of or inducing nausea. [related to *sick]",
	"Sickness": "n. 1 being ill; disease. 2 vomiting or a tendency to vomit.",
	"Sick-pay": "n. Pay given during sick-leave.",
	"Side": "—n. 1 a each of the surfaces bounding an object. B vertical inner or outer surface. C such a surface as distinct from the top or bottom, front or back. 2 a right or left part of a person or animal, esp. Of the torso. B left or right half or a specified part of a thing. C (often in comb.) Adjoining position (seaside; stood at my side). D direction (from all sides). 3 a either surface of a thing regarded as having two surfaces. B writing filling one side of a sheet of paper. 4 aspect of a question, character, etc. (look on the bright side). 5 a each of two competing groups in war, politics, games, etc. B cause etc. Regarded as being in conflict with another. 6 a part or region near the edge. B (attrib.) Subordinate, peripheral, or detached part (side-road; side-table). 7 colloq. Television channel. 8 each of the bounding lines of a plane rectilinear figure. 9 position nearer or farther than, or right or left of, a given dividing line. 10 line of descent through one parent. 11 (in full side spin) spin given to a billiard-ball etc. By hitting it on one side. 12 slang cheek; pretensions (has no side about him). —v. (-ding) (usu. Foll. By with) take part or be on the same side. by the side of 1 close to. 2 compared with. Let the side down embarrass or fail one's colleagues. On one side 1 not in the main or central position. 2 aside. On the … side somewhat (on the high side). On the side 1 as a sideline. 2 illicitly. 3 us as a side dish. Side by side standing close together, esp. For mutual support. Take sides support one or other cause etc. [old english]",
	"Sideboard": "n. Table or esp. A flat-topped cupboard for dishes, table linen, etc.",
	"Sideboards": "n.pl. Colloq. Hair grown by a man down the sides of his face.",
	"Sideburns": "n.pl. = *sideboards. [earlier burnsides, after general burnside (d. 1881)]",
	"Side-car": "n. Passenger compartment attached to the side of a motor cycle.",
	"Sided": "adj. 1 having sides. 2 (in comb.) Having a specified number or type of sides.",
	"Side-door": "n. 1 door at the side of a building. 2 indirect means of access.",
	"Side-drum": "n. Small double-headed drum.",
	"Side-effect": "n. Secondary (usu. Undesirable) effect.",
	"Sidekick": "n. Colloq. Friend, associate; henchman.",
	"Sidelight": "n. 1 light from the side. 2 small light at the side of the front of a vehicle. 3 naut. Light on the side of a moving ship.",
	"Sideline": "n. 1 work etc. Done in addition to one's main activity. 2 (usu. In pl.) A line bounding the side of a hockey-pitch etc. B space next to these where spectators etc. Sit. on the sidelines not directly concerned.",
	"Sidelong": "—adj. (esp. Of a glance) oblique. —adv. Obliquely.",
	"Sidereal": "adj. Of the constellations or fixed stars. [latin sidus sider- star]",
	"Sidereal day": "n. Time between successive meridional transits of a star etc.",
	"Side-road": "n. Minor road, esp. Branching from a main road.",
	"Side-saddle": "—n. Saddle for a woman riding with both legs on the same side of the horse. —adv. Riding in this position.",
	"Sideshow": "n. 1 small show or stall in an exhibition, fair, etc. 2 minor incident or issue.",
	"Sidesman": "n. Assistant churchwarden who takes the collection etc.",
	"Side-splitting": "adj. Causing violent laughter.",
	"Sidestep": "—n. Step to the side. —v. (-pp-) 1 avoid by stepping sideways. 2 evade.",
	"Side-swipe": "—n. 1 glancing blow on or from the side. 2 incidental criticism etc. —v. Hit (as if) with a side-swipe.",
	"Sidetrack": "v. Divert or diverge from the main course or issue.",
	"Sidewalk": "n. Us pavement.",
	"Sideways": "—adv. 1 to or from a side. 2 with one side facing forward. —adj. To or from a side.",
	"Side-whiskers": "n.pl. Whiskers on the cheeks.",
	"Side wind": "n. Wind from the side.",
	"Siding": "n. Short track at the side of a railway line, used for shunting.",
	"Sidle": "v. (-ling) (usu. Foll. By along, up) walk timidly or furtively. [shortening of *sidelong]",
	"Sids": "abbr. Sudden infant death syndrome; cot-death.",
	"Siege": "n. 1 surrounding and blockading of a town, castle, etc. 2 similar operation by police etc. To force an armed person out of a building. lay siege to conduct the siege of. Raise the siege of abandon, or cause the abandonment of, an attempted siege of. [french sege seat]",
	"Siemens": "n. Si unit of conductance, equal to one reciprocal ohm. [von siemens, name of an engineer]",
	"Sienna": "n. 1 a kind of earth used as a pigment. 2 its colour of yellowish-brown (raw sienna) or reddish-brown (burnt sienna). [siena in tuscany]",
	"Sierra": "n. Long jagged mountain chain, esp. In spain or spanish america. [spanish from latin serra saw]",
	"Siesta": "n. Afternoon sleep or rest, esp. In hot countries. [spanish from latin sexta (hora) sixth hour]",
	"Sieve": "—n. Perforated or meshed utensil for separating solids or coarse material from liquids or fine particles, or for pulping. —v. (-ving) sift. [old english]",
	"Sift": "v. 1 put through a sieve. 2 (usu. Foll. By from, out) separate (finer or coarser parts) from material. 3 sprinkle (esp. Sugar) from a perforated container. 4 examine (evidence, facts, etc.). 5 (of snow, light, etc.) Fall as if from a sieve. [old english]",
	"Sigh": "—v. 1 emit an audible breath in sadness, weariness, relief, etc. 2 (foll. By for) yearn for. 3 express with sighs. 4 make a sighing sound. —n. 1 act of sighing. 2 sound made in sighing. [old english]",
	"Sight": "—n. 1 a faculty of seeing. B act of seeing or being seen. 2 thing seen. 3 opinion (in my sight). 4 range of vision (out of sight). 5 (usu. In pl.) Noteworthy features of a town etc. 6 a device on a gun, telescope, etc., for assisting aim or observation. B aim or observation so gained. 7 colloq. Unsightly person or thing (looked a sight). 8 colloq. Great deal (a sight too clever). —v. 1 get sight of, observe the presence of (they sighted land). 2 aim (a gun etc.) With a sight. at first sight on first glimpse or impression. At (or on) sight as soon as a person or a thing has been seen. Catch (or lose) sight of begin (or cease) to see or be aware of. In sight 1 visible. 2 near at hand. Set one's sights on aim at. [old english: related to *see1]",
	"Sighted": "adj. 1 not blind. 2 (in comb.) Having specified vision (long-sighted).",
	"Sight for sore eyes": "n. Colloq. Welcome person or thing.",
	"Sightless": "adj. Blind.",
	"Sightly": "adj. Attractive to look at.",
	"Sight-read": "v. Read (music) at sight.",
	"Sight-screen": "n. Cricket large white screen placed near the boundary in line with the wicket to help the batsman see the ball.",
	"Sightseer": "n. Person visiting the sights of a place. sightseeing n.",
	"Sight unseen": "adv. Without previous inspection.",
	"Sigma": "n. Eighteenth letter of the greek alphabet (s, s, or, when final, v). [latin from greek]",
	"Sign": "—n. 1 thing indicating a quality, state, future event, etc. (sign of weakness). 2 mark, symbol, etc. 3 gesture or action conveying an order etc. 4 signboard; signpost. 5 each of the twelve divisions of the zodiac. —v. 1 a (also absol.) Write (one's name) on a document etc. As authorization. B sign (a document) as authorization. 2 communicate by gesture (signed to me to come). 3 engage or be engaged by signing a contract etc. (see also sign on, sign up). sign away relinquish (property etc.) By signing. Sign in 1 sign a register on arrival. 2 get (a person) admitted by signing a register. Sign off 1 end work, broadcasting, etc. 2 withdraw one's claim to unemployment benefit after finding work. Sign on 1 agree to a contract etc. 2 employ (a person). 3 register as unemployed. Sign out sign a register on departing. Sign up 1 engage (a person). 2 enlist in the armed forces. 3 enrol. [latin signum]",
	"Signal1": "—n. 1 a sign (usu. Prearranged) conveying information etc. B message of such signs. 2 immediate cause of action etc. (her death was a signal for hope). 3 a electrical impulse or impulses or radio waves transmitted as a signal. B sequence of these. 4 device on a railway giving instructions or warnings to train-drivers etc. —v. (-ll-; us -l-) 1 make signals. 2 a (often foll. By to + infin.) Make signals to; direct. B transmit or express by signal; announce. signaller n. [latin: signum sign]",
	"Signal2": "attrib. Adj. Remarkable, noteworthy. signally adv. [french signalé: related to *signal1]",
	"Signal-box": "n. Building beside a railway track from which signals are controlled.",
	"Signalize": "v. (also -ise) (-zing or -sing) 1 make noteworthy or remarkable. 2 indicate.",
	"Signalman": "n. Railway signal operator.",
	"Signatory": "—n. (pl. -ies) party that has signed an agreement, esp. A treaty. —adj. Having signed such an agreement etc. [latin: related to *sign]",
	"Signature": "n. 1 a person's name, initials, etc. Used in signing. B act of signing. 2 mus. A = *key signature. B = *time signature. 3 printing section of a book made from one sheet folded and cut. [medieval latin: related to *signatory]",
	"Signature tune": "n. Tune used regularly to introduce a particular broadcast or performer.",
	"Signboard": "n. Board displaying a name or symbol etc. Outside a shop or hotel etc.",
	"Signet": "n. Small seal. [french or medieval latin: related to *sign]",
	"Signet-ring": "n. Ring with a seal set in it.",
	"Significance": "n. 1 importance. 2 meaning. 3 being significant. 4 extent to which a result deviates from a hypothesis such that the difference is due to more than errors in sampling. [latin: related to *signify]",
	"Significant": "adj. 1 having a meaning; indicative. 2 noteworthy; important. significantly adv. [latin: related to *signify]",
	"Significant figure": "n. Digit conveying information about a number containing it.",
	"Signify": "v. (-ies, -ied) 1 be a sign or indication of. 2 mean; symbolize. 3 make known. 4 be of importance; matter. signification n. [latin: related to *sign]",
	"Sign language": "n. System of communication by gestures, used esp. By the deaf.",
	"Sign of the cross": "n. Christian sign made by tracing a cross with the hand.",
	"Signor": "n. (pl. -nori) title used of or to an italian-speaking man. [latin senior *senior]",
	"Signora": "n. Title used of or to an italian-speaking esp. Married woman.",
	"Signorina": "n. Title used of or to an italian-speaking esp. Unmarried woman.",
	"Signpost": "—n. 1 post on a road etc. Indicating direction etc. 2 indication, guide. —v. Provide with a signpost or signposts.",
	"Signwriter": "n. Person who paints signboards etc.",
	"Sikh": "n. Member of an indian monotheistic sect. [hindi, = disciple]",
	"Silage": "n. 1 green fodder stored in a silo. 2 storage in a silo. [alteration of *ensilage after silo]",
	"Silence": "—n. 1 absence of sound. 2 abstinence from speech or noise. 3 avoidance of mentioning a thing, betraying a secret, etc. —v. (-cing) make silent, esp. By force or superior argument. in silence without speech or other sound. [latin: related to *silent]",
	"Silencer": "n. Device for reducing the noise of a vehicle's exhaust, a gun, etc.",
	"Silent": "adj. Not speaking; not making or accompanied by any sound. silently adv. [latin sileo be silent]",
	"Silent majority": "n. The mass of allegedly moderate people who rarely express an opinion.",
	"Silhouette": "—n. 1 picture showing the outline only, usu. In black on white or cut from paper. 2 dark shadow or outline against a lighter background. —v. (-ting) represent or (usu. In passive) show in silhouette. [silhouette, name of a politician]",
	"Silica": "n. Silicon dioxide, occurring as quartz etc. And as a main constituent of sandstone and other rocks. siliceous adj. [latin silex -lic- flint]",
	"Silica gel": "n. Hydrated silica in a hard granular form used as a drying agent.",
	"Silicate": "n. Compound of a metal with silicon and oxygen.",
	"Silicon": "n. Chem. Non-metallic element occurring widely in silica and silicates.",
	"Silicon chip": "n. Silicon microchip.",
	"Silicone": "n. Any organic compound of silicon, with high resistance to cold, heat, water, etc.",
	"Silicosis": "n. Lung fibrosis caused by inhaling dust containing silica.",
	"Silk": "n. 1 fine soft lustrous fibre produced by silkworms. 2 (often attrib.) Thread or cloth from this. 3 (in pl.) Cloth or garments of silk, esp. As worn by a jockey. 4 colloq. Queen's (or king's) counsel, as having the right to wear a silk gown. 5 fine soft thread (embroidery silk). take silk become a queen's (or king's) counsel. [old english sioloc]",
	"Silken": "adj. 1 made of silk. 2 soft or lustrous.",
	"Silk-screen printing": "n. = *screen printing.",
	"Silkworm": "n. Caterpillar that spins a cocoon of silk.",
	"Silky": "adj. (-ier, -iest) 1 soft and smooth like silk. 2 suave. silkily adv. Silkiness n.",
	"Sill": "n. Slab of stone, wood, or metal at the foot of a window or doorway. [old english]",
	"Sillabub": "var. Of *syllabub.",
	"Silly": "—adj. (-ier, -iest) 1 foolish, imprudent. 2 weak-minded. 3 cricket (of a fielder or position) very close to the batsman. —n. (pl. -ies) colloq. Foolish person. sillily adv. Silliness n. [old english, = happy]",
	"Silo": "n. (pl. -s) 1 pit or airtight barn etc. In which green crops are kept for fodder. 2 pit or tower for storing grain, cement, etc. 3 underground storage chamber for a guided missile. [spanish from latin]",
	"Silt": "—n. Sediment in a channel, harbour, etc. —v. (often foll. By up) choke or be choked with silt. [perhaps scandinavian]",
	"Silurian": "geol. —adj. Of the third period of the palaeozoic era. —n. This period. [silures, people of ancient wales]",
	"Silvan": "var. Of *sylvan.",
	"Silver": "—n. 1 greyish-white lustrous precious metallic element. 2 colour of this. 3 silver or cupro-nickel coins. 4 household cutlery. 5 = *silver medal. —adj. Of or coloured like silver. —v. 1 coat or plate with silver. 2 provide (a mirror-glass) with a backing of tin amalgam etc. 3 make silvery. 4 turn grey or white. [old english]",
	"Silver band": "n. Band playing silver-plated instruments.",
	"Silver birch": "n. Common birch with silver-coloured bark.",
	"Silverfish": "n. (pl. Same or -es) 1 small silvery wingless insect. 2 silver-coloured fish.",
	"Silver jubilee": "n. 25th anniversary.",
	"Silver lining": "n. Consolation or hope in misfortune.",
	"Silver medal": "n. Medal of silver, usu. Awarded as second prize.",
	"Silver paper": "n. Aluminium foil.",
	"Silver plate": "n. Vessels, cutlery, etc., plated with silver. silver-plated adj.",
	"Silver sand": "n. Fine pure sand used in gardening.",
	"Silver screen": "n. (usu. Prec. By the) cinema films collectively.",
	"Silverside": "n. Upper side of a round of beef.",
	"Silversmith": "n. Worker in silver.",
	"Silver tongue": "n. Eloquence.",
	"Silverware": "n. Articles of or plated with silver.",
	"Silver wedding": "n. 25th anniversary of a wedding.",
	"Silvery": "adj. 1 like silver in colour or appearance. 2 having a clear gentle ringing sound.",
	"Silviculture": "n. (also sylviculture) cultivation of forest trees. [latin silva a wood: related to *culture]",
	"Simian": "—adj. 1 of the anthropoid apes. 2 like an ape or monkey. —n. Ape or monkey. [latin simia ape]",
	"Similar": "adj. 1 like, alike. 2 (often foll. By to) having a resemblance. 3 geom. Shaped alike. similarity n. (pl. -ies). Similarly adv. [latin similis like]",
	"Simile": "n. 1 esp. Poetical comparison of one thing with another using the words ‘like’ or ‘as’ (e.g. As brave as a lion). 2 use of this. [latin, neuter of similis like]",
	"Similitude": "n. 1 guise, appearance. 2 comparison; expression of a comparison. [latin: related to *simile]",
	"Simmer": "—v. 1 bubble or boil gently. 2 be in a state of suppressed anger or excitement. —n. Simmering condition. simmer down become less agitated. [perhaps imitative]",
	"Simnel cake": "n. Rich fruit cake, usu. With a marzipan layer and decoration, eaten esp. At easter. [latin simila fine flour]",
	"Simony": "n. Buying or selling of ecclesiastical privileges. [from simon magus (acts 8:18)]",
	"Simoom": "n. Hot dry dust-laden desert wind. [arabic]",
	"Simper": "—v. 1 smile in a silly or affected way. 2 express by or with simpering. —n. Such a smile. [origin unknown]",
	"Simple": "adj. (simpler, simplest) 1 understood or done easily and without difficulty. 2 not complicated or elaborate; plain. 3 not compound or complex. 4 absolute, unqualified, straightforward (the simple truth). 5 foolish; gullible, feeble-minded. simpleness n. [latin simplus]",
	"Simple fracture": "n. Fracture of the bone only without a wound.",
	"Simple interest": "n. Interest payable on a capital sum only.",
	"Simple-minded": "adj. Foolish; feeble-minded. simple-mindedness n.",
	"Simpleton": "n. Gullible or halfwitted person.",
	"Simplicity": "n. Fact or condition of being simple.",
	"Simplify": "v. (-ies, -ied) make simple or simpler. simplification n.",
	"Simplistic": "adj. Excessively or affectedly simple. simplistically adv.",
	"Simply": "adv. 1 in a simple manner. 2 absolutely (simply astonishing). 3 merely (was simply trying to please).",
	"Simulate": "v. (-ting) 1 pretend to be, have, or feel. 2 imitate or counterfeit. 3 reproduce the conditions of (a situation etc.), e.g. For training. 4 produce a computer model of (a process). simulation n. Simulator n. [latin: related to *similar]",
	"Simultaneous": "adj. (often foll. By with) occurring or operating at the same time. simultaneity n. Simultaneously adv. [latin simul at the same time]",
	"Sin1": "—n. 1 a breaking of divine or moral law, esp. Deliberately. B such an act. 2 offence against good taste or propriety etc. —v. (-nn-) 1 commit a sin. 2 (foll. By against) offend. [old english]",
	"Sin2": "abbr. Sine.",
	"Sin bin": "n. Colloq. Ice hockey penalty box.",
	"Since": "—prep. Throughout or during the period after (has been here since june; happened since yesterday). —conj. 1 during or in the time after (what have you done since we met?). 2 because. —adv. 1 from that time or event until now (has not seen him since). 2 ago (many years since). [old english, = after that]",
	"Sincere": "adj. (sincerer, sincerest) 1 free from pretence. 2 genuine, honest, frank. sincerity n. [latin]",
	"Sincerely": "adv. In a sincere manner. yours sincerely formula for ending an informal letter.",
	"Sine": "n. Ratio of the side opposite a given angle (in a right-angled triangle) to the hypotenuse. [latin *sinus]",
	"Sinecure": "n. Profitable or prestigious position requiring little or no work. [latin sine cura without care]",
	"Sine die": "adv. Formal indefinitely (postponed sine die). [latin]",
	"Sine qua non": "n. Indispensable condition or qualification. [latin, = without which not]",
	"Sinew": "n. 1 tough fibrous tissue uniting muscle to bone; a tendon. 2 (in pl.) Muscles; bodily strength. 3 (in pl.) Strength or framework of a thing. sinewy adj. [old english]",
	"Sinful": "adj. Committing or involving sin. sinfully adv. Sinfulness n.",
	"Sing": "—v. (past sang; past part. Sung) 1 utter musical sounds, esp. Words with a set tune. 2 utter or produce by singing. 3 (of the wind, a kettle, etc.) Hum, buzz, or whistle. 4 (of the ears) hear a humming sound. 5 slang turn informer. 6 (foll. By of) literary celebrate in verse. —n. Act or spell of singing. sing out shout. Sing the praises of praise enthusiastically. singer n. [old english]",
	"Singe": "—v. (-geing) 1 burn superficially; scorch. 2 burn off the tips of (hair). —n. Superficial burn. [old english]",
	"Singer-songwriter": "n. Person who sings and writes songs.",
	"Singhalese": "var. Of *sinhalese.",
	"Single": "—adj. 1 one only, not double or multiple. 2 united or undivided. 3 for or done by one person etc. 4 one by itself (a single tree). 5 regarded separately (every single thing). 6 not married. 7 (with neg. Or interrog.) Even one (not a single car). 8 (of a flower) having only one circle of petals. —n. 1 single thing, esp. A single room in a hotel. 2 (in full single ticket) ticket valid for an outward journey only. 3 pop record with one item on each side. 4 cricket hit for one run. 5 (usu. In pl.) Game with one player on each side. 6 (in pl.) Unmarried people. —v. (foll. By out) choose for special attention etc. singly adv. [latin singulus]",
	"Single-breasted": "adj. (of a coat etc.) Having only one vertical row of buttons and overlapping little down the front.",
	"Single combat": "n. Duel.",
	"Single cream": "n. Thin cream with a relatively low fat content.",
	"Single-decker": "n. Bus with only one deck.",
	"Single file": "—n. Line of people one behind another. —adv. One behind the other.",
	"Single-handed": "adv. Without help. single-handedly adv.",
	"Single-minded": "adj. Having or intent on only one aim. single-mindedly adv. Single-mindedness n.",
	"Single parent": "n. Person bringing up a child or children alone.",
	"Singlet": "n. Sleeveless vest. [after doublet]",
	"Singleton": "n. 1 one card only of a suit in a player's hand. 2 single person or thing. [after simpleton]",
	"Singsong": "—n. Informal singing party. —adj. Monotonously rising and falling. [from *sing, *song]",
	"Singular": "—adj. 1 unique; outstanding; extraordinary, strange. 2 gram. (of a word or form) denoting a single person or thing. —n. Gram. 1 singular word or form. 2 the singular number. singularity n. Singularly adv. [latin: related to *single]",
	"Sinh": "abbr. Math. Hyperbolic sine. [sine, hyperbolic]",
	"Sinhalese": "(also singhalese) —n. (pl. Same) 1 member of a n. Indian people now forming the majority of the population of sri lanka. 2 their language. —adj. Of this people or language. [sanskrit]",
	"Sinister": "adj. 1 evil or villainous in appearance or manner. 2 wicked, criminal. 3 ominous. 4 heraldry of or on the left-hand side of a shield etc. (i.e. To the observer's right). [latin, = left]",
	"Sink": "—v. (past sank or sunk; past part. Sunk or as adj. Sunken) 1 fall or come slowly downwards. 2 disappear below the horizon. 3 a go or penetrate below the surface esp. Of a liquid. B (of a ship) go to the bottom of the sea etc. 4 settle comfortably. 5 a decline in strength etc. B (of the voice) descend in pitch or volume. 6 cause or allow to sink or penetrate. 7 cause (a plan, person, etc.) To fail. 8 dig (a well) or bore (a shaft).",
	"Sinker": "n. Weight used to sink a fishing-line or sounding-line.",
	"Sinking fund": "n. Money set aside gradually for the eventual repayment of a debt.",
	"Sinner": "n. Person who sins, esp. Habitually.",
	"Sinn fein": "n. Political wing of the ira. [irish, = we ourselves]",
	"Sino-": "comb. Form chinese; chinese and (sino-american). [greek sinai the chinese]",
	"Sinology": "n. The study of the chinese language, chinese history, etc. sinologist n.",
	"Sinuous": "adj. Having many curves; undulating. sinuosity n. [latin: related to *sinus]",
	"Sinus": "n. Cavity of bone or tissue, esp. In the skull connecting with the nostrils. [latin, = bosom, recess]",
	"Sinusitis": "n. Inflammation of a sinus.",
	"-sion": "see *-ion.",
	"Sip": "—v. (-pp-) drink in small mouthfuls. —n. 1 small mouthful of liquid. 2 act of taking this. [perhaps var. Of *sup1]",
	"Siphon": "—n. 1 tube shaped like an inverted v or u with unequal legs, used to convey liquid from a container to a lower level by atmospheric pressure. 2 bottle from which aerated water is forced by the pressure of gas. —v. (often foll. By off) 1 (cause to) flow through a siphon. 2 divert or set aside (funds etc.). [greek, = pipe]",
	"Sir": "n. 1 polite form of address or reference to a man. 2 (sir) title prefixed to the forename of a knight or baronet. [from *sire]",
	"Sire": "—n. 1 male parent of an animal, esp. A stallion. 2 archaic form of address to a king. 3 archaic father or male ancestor. —v. (-ring) (esp. Of an animal) beget. [french from latin senior *senior]",
	"Siren": "n. 1 a device for making a loud wailing or warning sound. B this sound. 2 (in greek mythology) woman or winged creature whose singing lured unwary sailors on to rocks. 3 (often attrib.) Temptress; seductress. [greek seiren]",
	"Sirenian": "n. Any one of an order of large aquatic plant-eating mammals.",
	"Sirloin": "n. Upper and choicer part of a loin of beef. [french: related to *sur-1, *loin]",
	"Sirocco": "n. (also scirocco) (pl. -s) 1 saharan simoom. 2 warm sultry wind in s. Europe. [arabic sharuk]",
	"Sirup": "n. (brit. Syrup) 1 a sweet sauce of sugar dissolved in boiling water. B similar fluid as a drink, medicine, etc. 2 condensed sugar-cane juice; molasses, treacle. 3 excessive sweetness of manner or style. syrupy adj. [arabic sharab]",
	"Sis": "n. Colloq. Sister. [abbreviation]",
	"Sisal": "n. 1 fibre made from a mexican agave. 2 this plant. [sisal, the port of yucatan]",
	"Siskin": "n. Yellowish-green songbird. [dutch]",
	"Sissy": "(also cissy) colloq. —n. (pl. -ies) effeminate or cowardly person. —adj. (-ier, -iest) effeminate; cowardly. [from *sis]",
	"Sister": "n. 1 woman or girl in relation to her siblings. 2 female fellow member of a trade union, feminist group, etc. 3 senior female nurse. 4 member of a female religious order. 5 (often attrib.) Of the same type, design, or origin etc. (sister ship; prose, the younger sister of verse). sisterly adj. [old english]",
	"Sisterhood": "n. 1 relationship between or as between sisters. 2 society of esp. Religious or charitable women. 3 community of feeling between women.",
	"Sister-in-law": "n. (pl. Sisters-in-law) 1 sister of one's wife or husband. 2 wife of one's brother.",
	"Sisyphean": "adj. (of toil) endless and fruitless like that of sisyphus (who endlessly pushed a stone uphill in hades). [latin from greek]",
	"Sit": "v. (-tt-; past and past part. Sat) 1 support the body by resting the buttocks on the ground or a seat etc. 2 cause to sit; place in a sitting position. 3 a (of a bird) perch or warm the eggs in its nest. B (of an animal) rest with the hind legs bent and the buttocks on the ground. 4 (of a committee etc.) Be in session. 5 (usu. Foll. By for) pose (for a portrait). 6 (foll. By for) be a member of parliament for (a constituency). 7 (often foll. By for) take (an examination). 8 be in a more or less permanent position or condition (left sitting in rome; parcel sitting on the doorstep). 9 (of clothes etc.) Fit or hang in a certain way. 10 babysit. be sitting pretty be comfortably placed. Sit at a person's feet be a person's pupil. Sit back relax one's efforts. Sit down 1 sit after standing. 2 cause to sit. 3 (foll. By under) submit tamely to (an insult etc.). Sit in 1 occupy a place as a protest. 2 (foll. By for) take the place of. 3 (foll. By on) be present as a guest or observer at (a meeting etc.). Sit in judgement be censorious or self-righteous. Sit on 1 be a member of (a committee etc.). 2 hold a session or inquiry concerning. 3 colloq. Delay action about. 4 colloq. Repress, rebuke, or snub. Sit on the fence remain neutral or undecided. Sit out 1 take no part in (a dance etc.). 2 stay till the end of (esp. An ordeal). 3 sit outdoors. Sit tight colloq. 1 remain firmly in one's place. 2 not yield. Sit up 1 rise from lying to sitting. 2 sit firmly upright. 3 go to bed late. 4 colloq. Become interested or aroused etc. Sit well on suit or fit. [old english]",
	"Sitar": "n. Long-necked indian lute. [hindi]",
	"Sitcom": "n. Colloq. Situation comedy. [abbreviation]",
	"Sit-down": "—attrib. Adj. 1 (of a meal) eaten sitting at a table. 2 (of a protest etc.) With demonstrators occupying their workplace or sitting down on the ground in a public place. —n. 1 spell of sitting. 2 sit-down protest etc.",
	"Site": "—n. 1 ground chosen or used for a town or building. 2 place of or for some activity (camping site). —v. (-ting) locate, place. [latin situs]",
	"Sit-in": "n. Protest involving sitting in.",
	"Sitka": "n. (in full sitka spruce) fast-growing spruce yielding timber. [sitka in alaska]",
	"Sits vac": "abbr. Situations vacant.",
	"Sitter": "n. 1 person who sits, esp. For a portrait. 2 = babysitter (see *babysit). 3 colloq. Easy catch or shot.",
	"Sitting": "—n. 1 continuous period spent engaged in an activity (finished the book in one sitting). 2 time during which an assembly is engaged in business. 3 session in which a meal is served. —adj. 1 having sat down. 2 (of an animal or bird) still. 3 (of an mp etc.) Current.",
	"Sitting duck": "n. (also sitting target) colloq. Easy target.",
	"Sitting-room": "n. Room for relaxed sitting in.",
	"Sitting tenant": "n. Tenant occupying premises.",
	"Situate": "v. (-ting) (usu. In passive) 1 put in a certain position or circumstances. 2 establish or indicate the place of; put in a context. [latin situo: related to *site]",
	"Situation": "n. 1 place and its surroundings. 2 circumstances; position; state of affairs. 3 formal paid job. situational adj.",
	"Situation comedy": "n. Broadcast comedy based on characters dealing with awkward domestic situations.",
	"Sit-up": "n. Physical exercise of sitting up from a supine position without using the arms or hands.",
	"Sit-upon": "n. Colloq. Buttocks.",
	"Six": "adj. & n. 1 one more than five. 2 symbol for this (6, vi, vi). 3 size etc. Denoted by six. 4 cricket hit scoring six runs. 5 six o'clock. at sixes and sevens in confusion or disagreement. Knock (or hit) for six colloq. Utterly surprise or overcome. [old english]",
	"Sixer": "n. 1 cricket hit for six runs. 2 brownie or cub in charge of a group of six.",
	"Sixfold": "adj. & adv. 1 six times as much or as many. 2 consisting of six parts.",
	"Sixpence": "n. 1 sum of six esp. Old pence. 2 hist. Coin worth this.",
	"Sixpenny": "adj. Costing or worth sixpence, esp. Before decimalization.",
	"Six-shooter": "n. (also six-gun) revolver with six chambers.",
	"Sixteen": "adj. & n. 1 one more than fifteen. 2 symbol for this (16, xvi, xvi). 3 size etc. Denoted by sixteen. sixteenth adj. & n. [old english]",
	"Sixth": "adj. & n. 1 next after fifth. 2 any of six equal parts of a thing. sixthly adv.",
	"Sixth form": "n. Form in a secondary school for pupils over 16.",
	"Sixth-form college": "n. Separate college for pupils over 16.",
	"Sixth former": "n. Sixth-form pupil.",
	"Sixth sense": "n. Supposed intuitive or extrasensory faculty.",
	"Sixty": "adj. & n. (pl. -ies) 1 six times ten. 2 symbol for this (60, lx, lx). 3 (in pl.) Numbers from 60 to 69, esp. The years of a century or of a person's life. sixtieth adj. & n. [old english]",
	"Sizable": "var. Of *sizeable.",
	"Size1": "—n. 1 relative dimensions, magnitude. 2 each of the classes into which similar things are divided according to size. —v. (-zing) sort in sizes or according to size. the size of it colloq. The truth of the matter. Size up colloq. Form a judgement of. sized adj. (also in comb.). [french sise]",
	"Size2": "—n. Sticky solution used in glazing paper, stiffening textiles, etc. —v. (-zing) treat with size. [perhaps = *size1]",
	"Sizeable": "adj. (also sizable) large or fairly large.",
	"Sizzle": "—v. (-ling) 1 sputter or hiss, esp. In frying. 2 colloq. Be very hot or excited etc. —n. Sizzling sound. sizzling adj. & adv. [imitative]",
	"Sj": "abbr. Society of jesus.",
	"Ska": "n. A kind of fast orig. Jamaican pop music. [origin unknown]",
	"Skate1": "—n. 1 boot with a blade attached for gliding on ice; this blade. 2 = *roller-skate. —v. (-ting) 1 a move on skates. B perform (a specified figure) on skates. 2 (foll. By over) refer fleetingly to, disregard. get one's skates on slang make haste. Skate on thin ice colloq. Behave rashly, risk danger. skater n. [dutch schaats from french]",
	"Skate2": "n. (pl. Same or -s) large flat marine fish used as food. [old norse]",
	"Skateboard": "—n. Short narrow board on two pairs of trucks, for riding on while standing. —v. Ride on a skateboard. skateboarder n.",
	"Skedaddle": "v. (-ling) colloq. Depart quickly, flee. [origin unknown]",
	"Skein": "n. 1 loosely-coiled bundle of yarn or thread. 2 flock of wild geese etc. In flight. [french escaigne]",
	"Skeleton": "n. 1 hard framework of bones etc. Of an animal. 2 supporting framework or structure of a thing. 3 very thin person or animal. 4 useless or dead remnant. 5 outline sketch, epitome. 6 (attrib.) Having only the essential or minimum number of persons, parts, etc. (skeleton staff). skeletal adj. [greek skello dry up]",
	"Skeleton in the cupboard": "n. Discreditable or embarrassing secret.",
	"Skeleton key": "n. Key designed to fit many locks.",
	"Skeptic": "n. (brit. Sceptic) 1 person inclined to doubt accepted opinions. 2 person who doubts the truth of religions. 3 philosopher who questions the possibility of knowledge. scepticism n. [greek skeptomai observe]",
	"Skeptical": "adj. (brit. Sceptical) inclined to doubt accepted opinions; critical; incredulous. sceptically adv.",
	"Skerry": "n. (pl. -ies) scot. Reef, rocky island. [old norse]",
	"Sketch": "—n. 1 rough or unfinished drawing or painting. 2 rough draft or general outline. 3 short usu. Humorous play. 4 short descriptive essay etc. —v. 1 make or give a sketch of. 2 draw sketches. 3 (often foll. By in, out) outline briefly. [greek skhedios extempore]",
	"Sketch-book": "n. (also sketch-block) pad of drawing-paper for sketching.",
	"Sketch-map": "n. Roughly-drawn map with few details.",
	"Sketchy": "adj. (-ier, -iest) 1 giving only a rough outline, like a sketch. 2 colloq. Unsubstantial or imperfect, esp. Through haste. sketchily adv. Sketchiness n.",
	"Skew": "—adj. Oblique, slanting, set askew. —n. Slant. —v. 1 make skew. 2 distort. 3 move obliquely. on the skew askew. [french: related to *eschew]",
	"Skewbald": "—adj. (esp. Of a horse) with irregular patches of white and another colour. —n. Skewbald animal. [origin uncertain]",
	"Skewer": "—n. Long pin designed for holding meat together while cooking. —v. Fasten together or pierce (as) with a skewer. [origin uncertain]",
	"Skew-whiff": "adj. & adv. Colloq. Askew.",
	"Ski": "—n. (pl. -s) 1 each of a pair of long narrow pieces of wood etc., fastened under the feet for travelling over snow. 2 similar device under a vehicle or aircraft. —v. (skis, ski'd or skied, skiing) travel on skis. skier n. [norwegian from old norse]",
	"Skid": "—v. (-dd-) 1 (of a vehicle etc.) Slide on slippery ground, esp. Sideways or obliquely. 2 cause (a vehicle) to skid. —n. 1 act of skidding. 2 runner beneath an aircraft for use when landing. on the skids colloq. About to be discarded or defeated. Put the skids under colloq. Hasten the downfall or failure of. [origin unknown]",
	"Skid-pan": "n. Slippery surface for drivers to practise control of skidding.",
	"Skid row": "n. Us slang part of a town frequented by vagrants etc.",
	"Skiff": "n. Light rowing- or sculling-boat. [french esquif: related to *ship]",
	"Ski-jump": "n. Steep slope levelling off before a sharp drop to allow a skier to leap through the air. ski-jumping n.",
	"Skilful": "adj. (us skillful) (often foll. By at, in) having or showing skill. skilfully adv.",
	"Ski-lift": "n. Device for carrying skiers up a slope, usu. A cable with hanging seats.",
	"Skill": "n. (often foll. By in) ability to do something well; technique, expertise. [old norse, = difference]",
	"Skilled": "adj. 1 (often foll. By in) skilful. 2 (of work or a worker) requiring or having skill or special training.",
	"Skillet": "n. 1 small long-handled metal cooking-pot. 2 us frying-pan. [french]",
	"Skillful": "adj. (brit. Skilful) (often foll. By at, in) having or showing skill. skilfully adv.",
	"Skim": "—v. (-mm-) 1 a take a floating layer from the surface of (a liquid). B take (cream etc.) From the surface of a liquid. 2 a barely touch (a surface) in passing over. B (often followed by over) deal with or treat (a matter) superficially. 3 (often foll. By over, along) go or glide lightly. 4 (often followed by through) read or look over cursorily. —n. Skimming. [french: related to *scum]",
	"Skimmia": "n. Evergreen shrub with red berries. [japanese]",
	"Skim milk": "n. (also skimmed milk) milk from which the cream has been removed.",
	"Skimp": "v. 1 (often followed by on) economize; use a meagre or insufficient amount of, stint. 2 (often foll. By in) supply (a person etc.) Meagrely with food etc. 3 do hastily or carelessly. [cf. *scrimp]",
	"Skimpy": "adj. (-ier, -iest) meagre; insufficient. skimpiness n.",
	"Skin": "—n. 1 flexible covering of a body. 2 a skin of a flayed animal with or without the hair etc. B material prepared from skins. 3 complexion of the skin. 4 outer layer or covering, esp. Of a fruit, sausage, etc. 5 film like skin on a liquid etc. 6 container for liquid, made of an animal's skin. 7 slang skinhead. —v. (-nn-) 1 remove the skin from. 2 graze (part of the body). 3 slang swindle. be skin and bone be very thin. By (or with) the skin of one's teeth by a very narrow margin. Get under a person's skin colloq. Interest or annoy a person intensely. Have a thick (or thin) skin be insensitive (or sensitive). No skin off one's nose colloq. Of no consequence to one. skinless adj. [old norse]",
	"Skin-deep": "adj. Superficial.",
	"Skin-diver": "n. Underwater swimmer without a diving-suit, usu. With aqualung and flippers. skin-diving n.",
	"Skinflint": "n. Miser.",
	"Skinful": "n. Colloq. Enough alcohol to make one drunk.",
	"Skin-graft": "n. 1 surgical transplanting of skin. 2 skin transferred in this way.",
	"Skinhead": "n. Youth with a shaven head, esp. One of an aggressive gang.",
	"Skinny": "adj. (-ier, -iest) thin or emaciated. skinniness n.",
	"Skint": "adj. Slang having no money left. [= skinned]",
	"Skin-tight": "adj. (of a garment) very close-fitting.",
	"Skip1": "—v. (-pp-) 1 a move along lightly, esp. With alternate hops. B jump lightly, esp. Over a skipping-rope. C gambol, caper, frisk. 2 (often foll. By from, off, to) move quickly from one point, subject, etc. To another. 3 (also absol.) Omit parts of (a text, subject, etc.). 4 colloq. Miss intentionally, not attend. 5 colloq. Leave hurriedly. —n. Skipping movement or action. skip it colloq. Abandon a topic etc. [probably scandinavian]",
	"Skip2": "n. 1 large container for building refuse etc. 2 container for transporting or raising materials in mining etc. [old norse]",
	"Skipjack": "n. (in full skipjack tuna) (pl. Same or -s) small striped pacific tuna used as food. [from *skip1, *jack]",
	"Skipper": "—n. 1 captain of a ship or aircraft. 2 captain of a sporting team. —v. Be captain of. [low german or dutch schipper]",
	"Skipping-rope": "n. Length of rope turned over the head and under the feet while jumping it as a game or exercise.",
	"Skirl": "—n. Shrill sound, esp. Of bagpipes. —v. Make a skirl. [probably scandinavian]",
	"Skirmish": "—n. 1 minor battle. 2 short argument or contest of wit etc. —v. Engage in a skirmish. [french from germanic]",
	"Skirt": "—n. 1 woman's garment hanging from the waist. 2 the part of a coat etc. Hanging below the waist. 3 hanging part at the base of a hovercraft. 4 (in sing. Or pl.) Edge, border, extreme part. 5 (also bit of skirt) slang offens. Woman. 6 (in full skirt of beef etc.) Cut of meat from the flank or diaphragm. —v. (often foll. By around) 1 go or lie along or round the edge of. 2 avoid dealing with (an issue etc.). [old norse: related to *shirt]",
	"Skirting-board": "n. Narrow board etc. Along the bottom of a room-wall.",
	"Ski-run": "n. Slope prepared for skiing.",
	"Skit": "n. Light, usu. Short, piece of satire or burlesque. [perhaps from old norse: related to *shoot]",
	"Skittish": "adj. 1 lively, playful. 2 (of a horse etc.) Nervous, inclined to shy. [perhaps related to *skit]",
	"Skittle": "n. 1 pin used in skittles. 2 (in pl.; usu. Treated as sing.) Game of trying to bowl down usu. Nine wooden pins. [origin unknown]",
	"Skive": "v. (-ving) (often followed by off) slang evade work; play truant. skiver n. [old norse]",
	"Skivvy": "—n. (pl. -ies) colloq. Derog. Female domestic servant. —v. (-ies, -ied) work as a skivvy. [origin unknown]",
	"Skua": "n. Large predatory sea bird. [old norse]",
	"Skulduggery": "n. Trickery; unscrupulous behaviour. [origin unknown]",
	"Skulk": "v. Move stealthily; lurk, hide. [scandinavian]",
	"Skull": "n. 1 bony case of the brain of a vertebrate. 2 bony skeleton of the head. 3 head as the seat of intelligence. [origin unknown]",
	"Skull and crossbones": "n.pl. Representation of a skull with two crossed thigh-bones as an emblem of piracy or death.",
	"Skullcap": "n. Peakless cap covering the crown only.",
	"Skunk": "n. (pl. Same or -s) 1 black and white striped mammal emitting a powerful stench when attacked. 2 colloq. Contemptible person. [american indian]",
	"Sky": "—n. (pl. Skies) (in sing. Or pl.) Atmosphere and outer space as seen from the earth. —v. (skies, skied) cricket etc. Hit (a ball) high. to the skies without reserve (praise to the skies). [old norse, = cloud]",
	"Sky blue": "adj. & n. (as adj. Often hyphenated) bright clear blue.",
	"Skydiving": "n. Sport of performing acrobatic manoeuvres under free fall before opening a parachute. skydiver n.",
	"Sky-high": "adv. & adj. Very high.",
	"Skyjack": "v. Slang hijack (an aircraft).",
	"Skylark": "—n. Lark that sings while soaring. —v. Play tricks, frolic.",
	"Skylight": "n. Window in a roof.",
	"Skyline": "n. Outline of hills, buildings, etc. Against the sky.",
	"Sky-rocket": "—n. = *rocket 1. —v. (esp. Of prices) rise very rapidly.",
	"Skyscraper": "n. Very tall building.",
	"Skyward": "—adv. (also skywards) towards the sky. —adj. Moving skyward.",
	"Sky-writing": "n. Writing in aeroplane smoke-trails.",
	"Slab": "n. 1 flat thick esp. Rectangular piece of solid material, esp. Stone. 2 mortuary table. [origin unknown]",
	"Slack1": "—adj. 1 (of rope etc.) Not taut. 2 inactive or sluggish. 3 negligent, remiss. 4 (of tide etc.) Neither ebbing nor flowing. —n. 1 slack part of a rope (haul in the slack). 2 slack period. 3 (in pl.) Informal trousers. —v. 1 loosen (rope etc.). 2 colloq. Take a rest, be lazy. slack off 1 loosen. 2 (also slack up) reduce one's level of activity; reduce speed. slackness n. [old english]",
	"Slack2": "n. Coal-dust or fragments of coal. [probably low german or dutch]",
	"Slacken": "v. Make or become slack. slacken off = slack off (see *slack1).",
	"Slacker": "n. Shirker.",
	"Slag": "—n. 1 refuse left after smelting etc. 2 slang derog. Prostitute; promiscuous woman. —v. (-gg-) 1 form slag. 2 (often foll. By off) slang insult, slander. slaggy adj. [low german]",
	"Slag-heap": "n. Hill of refuse from a coalmine, steelworks, etc.",
	"Slain": "past part. Of *slay.",
	"Slake": "v. (-king) 1 assuage or satisfy (thirst, a desire, etc.). 2 temper (quicklime) by combination with water. [old english: related to *slack1]",
	"Slalom": "n. 1 ski-race down a zigzag obstacle course. 2 obstacle race in canoes etc. [norwegian]",
	"Slam1": "—v. (-mm-) 1 shut forcefully and loudly. 2 put down loudly. 3 put or do suddenly (slam the brakes on; car slammed to a halt). 4 slang criticize severely. 5 slang hit. 6 slang conquer easily. —n. Sound or action of slamming. [probably scandinavian]",
	"Slam2": "n. Cards winning of every trick in a game. [origin uncertain]",
	"Slander": "—n. 1 false and damaging utterance about a person. 2 uttering of this. —v. Utter slander about. slanderous adj. [french esclandre: related to *scandal]",
	"Slang": "—n. Very informal words, phrases, or meanings, not regarded as standard and often used by a specific profession, class, etc. —v. Use abusive language (to). slangy adj. [origin unknown]",
	"Slanging-match": "n. Prolonged exchange of insults.",
	"Slant": "—v. 1 slope; lie or (cause to) go obliquely. 2 (often as slanted adj.) Present (information) in a biased or particular way. —n. 1 slope; oblique position. 2 point of view, esp. A biased one. —adj. Sloping, oblique. on a (or the) slant aslant. [scandinavian]",
	"Slantwise": "adv. Aslant.",
	"Slap": "—v. (-pp-) 1 strike with the palm or a flat object, or so as to make a similar noise. 2 lay forcefully (slapped it down). 3 put hastily or carelessly (slap paint on). 4 (often foll. By down) colloq. Reprimand or snub. —n. 1 blow with the palm or a flat object. 2 slapping sound. —adv. Suddenly, fully, directly (ran slap into him). [low german, imitative]",
	"Slap and tickle": "n. Colloq. Sexual horseplay.",
	"Slap-bang": "adv. Colloq. Violently, headlong.",
	"Slapdash": "—adj. Hasty and careless. —adv. In this manner.",
	"Slap-happy": "adj. Colloq. Cheerfully casual or flippant.",
	"Slap in the face": "n. Rebuff or affront.",
	"Slap on the back": "n. Congratulations.",
	"Slapstick": "n. Boisterous comedy.",
	"Slap-up": "attrib. Adj. Colloq. Excellent, lavish.",
	"Slash": "—v. 1 cut or gash with a knife etc. 2 (often foll. By at) deliver or aim cutting blows. 3 reduce (prices etc.) Drastically. 4 censure vigorously. —n. 1 slashing cut or stroke. 2 printing oblique stroke; solidus. 3 slang act of urinating. [origin unknown]",
	"Slat": "n. Thin narrow piece of wood, plastic, or metal, esp. As in a fence or venetian blind. [french esclat splinter]",
	"Slate": "—n. 1 (esp. Bluish-grey) metamorphic rock easily split into flat smooth plates. 2 piece of this as a tile or hist. For writing on. 3 bluish-grey colour of slate. 4 list of nominees for office etc. —v. (-ting) 1 roof with slates. 2 colloq. Criticize severely. 3 us make arrangements for (an event etc.). 4 us nominate for office etc. —adj.",
	"Slattern": "n. Slovenly woman. slatternly adj. [origin uncertain]",
	"Slaughter": "—v. 1 kill (animals) for food or skins or because of disease. 2 kill (people) ruthlessly or on a great scale. 3 colloq. Defeat utterly. —n. Act of slaughtering. slaughterer n. [old norse: related to *slay]",
	"Slaughterhouse": "n. Place for the slaughter of animals as food.",
	"Slav": "—n. Member of a group of peoples in central and eastern europe speaking slavonic languages. —adj. Of the slavs. [latin sclavus, ethnic name]",
	"Slave": "—n. 1 person who is owned by and has to serve another. 2 drudge, hard worker. 3 (foll. By of, to) obsessive devotee (slave of fashion). 4 machine, or part of one, directly controlled by another. —v. (-ving) (often foll. By at, over) work very hard. [french esclave from latin sclavus *slav (captive)]",
	"Slave-driver": "n. 1 overseer of slaves. 2 demanding boss.",
	"Slave labour": "n. Forced labour.",
	"Slaver1": "n. Hist. Ship or person engaged in the slave-trade.",
	"Slaver2": "—v. 1 dribble. 2 (foll. By over) drool over. —n. 1 dribbling saliva. 2 a fulsome flattery. B drivel, nonsense. [low german or dutch]",
	"Slavery": "n. 1 condition of a slave. 2 drudgery. 3 practice of having slaves.",
	"Slave-trade": "n. Hist. Dealing in slaves, esp. African blacks.",
	"Slavic": "adj. & n. = *slavonic.",
	"Slavish": "adj. 1 like slaves. 2 without originality. slavishly adv.",
	"Slavonic": "—adj. 1 of the group of languages including russian, polish, and czech. 2 of the slavs. —n. Slavonic language-group. [related to *slav]",
	"Slay": "v. (past slew; past part. Slain) 1 literary = *kill 1. 2 = *kill 4. slayer n. [old english]",
	"Sleaze": "n. Colloq. Sleaziness. [back-formation from *sleazy]",
	"Sleazy": "adj. (-ier, -iest) squalid, tawdry. sleazily adv. Sleaziness n. [origin unknown]",
	"Sled": "us —n. Sledge. —v. (-dd-) ride on a sledge. [low german]",
	"Sledge": "—n. Vehicle on runners for use on snow. —v. (-ging) travel or convey by sledge. [dutch sleedse]",
	"Sledgehammer": "n. 1 large heavy long-handled hammer used to break stone etc. 2 (attrib.) Heavy or powerful (sledgehammer blow). [old english slecg: related to *slay]",
	"Sleek": "—adj. 1 (of hair, skin, etc.) Smooth and glossy. 2 looking well-fed and comfortable. —v. Make sleek. sleekly adv. Sleekness n. [var. Of *slick]",
	"Sleep": "—n. 1 natural recurring condition of suspended consciousness, with the eyes closed and the muscles relaxed. 2 period of sleep (had a sleep). 3 state like sleep; rest, quiet, death. —v. (past and past part. Slept) 1 a be in a state of sleep. B fall asleep. 2 (foll. By at, in, etc.) Spend the night. 3 provide beds etc. For (house sleeps six). 4 (foll. By with, together) have sexual intercourse, esp. In bed. 5 (foll. By on) put off (a decision) until the next day. 6 (foll. By through) fail to be woken by. 7 be inactive or dead. 8 (foll. By off) remedy by sleeping. get to sleep manage to fall asleep. Go to sleep 1 begin to sleep. 2 (of a limb) become numb. Put to sleep 1 anaesthetize. 2 put down (an animal). Sleep around colloq. Be sexually promiscuous. Sleep in sleep later than usual in the morning. [old english]",
	"Sleeper": "n. 1 person or animal that sleeps. 2 horizontal beam supporting a railway track. 3 a sleeping-car. B berth in this. 4 ring or stud worn in a pierced ear to keep the hole open.",
	"Sleeping-bag": "n. Padded bag to sleep in when camping etc.",
	"Sleeping-car": "n. (also sleeping-carriage) railway coach with berths.",
	"Sleeping partner": "n. Partner not sharing in the actual work of a firm.",
	"Sleeping-pill": "n. Pill to induce sleep.",
	"Sleeping policeman": "n. Ramp etc. In the road to make traffic slow down.",
	"Sleeping sickness": "n. Tropical disease causing extreme lethargy.",
	"Sleepless": "adj. 1 lacking sleep (sleepless night). 2 unable to sleep. 3 continually active. sleeplessness n.",
	"Sleepwalk": "v. Walk about while asleep. sleepwalker n.",
	"Sleepy": "adj. (-ier, -iest) 1 drowsy. 2 quiet, inactive (sleepy town). sleepily adv. Sleepiness n.",
	"Sleet": "—n. 1 snow and rain falling together. 2 hail or snow melting as it falls. —v. (prec. By it as subject) sleet falls (it is sleeting). sleety adj. [old english]",
	"Sleeve": "n. 1 part of a garment that encloses an arm. 2 cover of a gramophone record. 3 tube enclosing a rod etc. up one's sleeve in reserve. sleeved adj. (also in comb.). Sleeveless adj. [old english]",
	"Sleigh": "—n. Sledge, esp. For riding on. —v. Travel on a sleigh. [dutch slee: related to *sledge]",
	"Sleight of hand": "n. Dexterity, esp. In conjuring. [old norse: related to *sly]",
	"Slender": "adj. (-er, -est) 1 a of small girth or breadth. B gracefully thin. 2 relatively small, scanty, inadequate. [origin unknown]",
	"Slept": "past and past part. Of *sleep.",
	"Sleuth": "colloq. —n. Detective. —v. Investigate crime etc. [old norse]",
	"Slew1": "(also slue) —v. (often foll. By round) turn or swing forcibly to a new position. —n. Such a turn. [origin unknown]",
	"Slew2": "past of *slay.",
	"Slice": "—n. 1 thin flat piece or wedge of esp. Food cut off or out. 2 share; part. 3 long-handled kitchen utensil with a broad flat perforated blade. 4 sport stroke that sends the ball obliquely. —v. (-cing) 1 (often foll. By up) cut into slices. 2 (foll. By off) cut off. 3 (foll. By into, through) cut (as) with a knife. 4 strike (a ball) with a slice. [french esclice from germanic]",
	"Slick": "—adj. Colloq. 1 a skilful or efficient. B superficially or pretentiously smooth and dexterous; glib. 2 sleek, smooth. —n. Large patch of oil etc., esp. On the sea. —v. Colloq. 1 (usu. Foll. By back, down) flatten (one's hair etc.). 2 (usu. Foll. By up) make sleek or smart. slickly adv. Slickness n. [old english]",
	"Slide": "—v. (past and past part. Slid) 1 move along a smooth surface with continuous contact on the same part of the thing moving. 2 move quietly or smoothly; glide. 3 glide over ice without skates. 4 (foll. By over) barely touch upon (a delicate subject etc.). 5 (often foll. By into) move quietly or unobtrusively. —n. 1 act of sliding. 2 rapid decline. 3 inclined plane down which children, goods, etc., slide. 4 track made by or for sliding, esp. On ice. 5 part of a machine or instrument that slides. 6 a mounted transparency viewed with a projector. B piece of glass holding an object for a microscope. 7 = *hair-slide. let things slide be negligent; allow deterioration. [old english]",
	"Slide-rule": "n. Ruler with a sliding central strip, graduated logarithmically for making rapid calculations.",
	"Sliding scale": "n. Scale of fees, taxes, wages, etc., that varies according to some other factor.",
	"Slight": "—adj. 1 a small; insignificant. B inadequate. 2 slender, frail-looking. 3 (in superl.) Any whatever (if there were the slightest chance). —v. Treat disrespectfully; ignore. —n. Act of slighting. slightly adv. Slightness n. [old norse]",
	"Slim": "—adj. (slimmer, slimmest) 1 not fat, slender. 2 small, insufficient (slim chance). —v. (-mm-) (often foll. By down) 1 become slimmer by dieting, exercise, etc. 2 make smaller (slimmed it down to 40 pages). slimmer n. Slimming n. & adj. Slimmish adj. [low german or dutch]",
	"Slime": "n. Thick slippery mud or sticky substance produced by an animal or plant. [old english]",
	"Slimline": "adj. 1 of slender design. 2 (of a drink) not fattening.",
	"Slimy": "adj. (-ier, -iest) 1 like, covered with, or full of slime. 2 colloq. Disgustingly obsequious. sliminess n.",
	"Sling1": "—n. 1 strap etc. Used to support or raise a thing. 2 bandage supporting an injured arm from the neck. 3 strap etc. For firing a stone etc. By hand. —v. (past and past part. Slung) 1 colloq. Throw. 2 suspend with a sling. sling one's hook slang go away. [old norse or low german or dutch]",
	"Sling2": "n. Sweetened drink of spirits (esp. Gin) and water. [origin unknown]",
	"Sling-back": "n. Shoe held in place by a strap above the heel.",
	"Slink": "v. (past and past part. Slunk) (often foll. By off, away, by) move in a stealthy or guilty manner. [old english]",
	"Slinky": "adj. (-ier, -iest) (of a garment) close-fitting and sinuous.",
	"Slip1": "—v. (-pp-) 1 slide unintentionally or momentarily; lose one's footing or balance. 2 go or move with a sliding motion. 3 escape or fall from being slippery or not being held properly. 4 (often foll. By in, out, away) go unobserved or quietly. 5 a make a careless or slight error. B fall below standard. 6 place or slide stealthily or casually (slipped a coin to him). 7 release from restraint or connection. 8 move (a stitch) to the other needle without knitting it. 9 (foll. By on, off) pull (a garment) easily or hastily on or off. 10 escape from; evade (dog slipped its collar; slipped my mind). —n. 1 act of slipping. 2 careless or slight error. 3 a pillowcase. B petticoat. 4 (in sing. Or pl.) = *slipway. 5 cricket a fielder stationed for balls glancing off the bat to the off side. B (in sing. Or pl.) This position. give a person the slip escape from; evade. Let slip 1 utter inadvertently. 2 miss (an opportunity). 3 release, esp. From a leash. Slip up colloq. Make a mistake. [probably from low german slippen]",
	"Slip2": "n. 1 small piece of paper, esp. For writing on. 2 piece cut from a plant for grafting or planting. slip of a small and slim (slip of a girl). [low german or dutch]",
	"Slip3": "n. Clay and water mixture for decorating earthenware. [old english, = slime]",
	"Slip-knot": "n. 1 knot that can be undone by a pull. 2 running knot.",
	"Slip of the pen": "n. (also slip of the tongue) small written (or spoken) mistake.",
	"Slip-on": "—attrib. Adj. Easily slipped on and off. —n. Slip-on shoe or garment.",
	"Slippage": "n. Act or an instance of slipping.",
	"Slipped disc": "n. Displaced disc between vertebrae causing lumbar pain.",
	"Slipper": "n. Light loose soft indoor shoe.",
	"Slippery": "adj. 1 difficult to grasp, stand on, etc. Because smooth or wet. 2 unreliable, unscrupulous. slipperiness n. [old english]",
	"Slippery slope": "n. Course leading eventually to disaster.",
	"Slippy": "adj. (-ier, -iest) colloq. Slippery. look (or be) slippy make haste.",
	"Slip-road": "n. Road for entering or leaving a motorway etc.",
	"Slipshod": "adj. Careless, slovenly.",
	"Slipstream": "n. Current of air or water driven back by a revolving propeller or a moving vehicle.",
	"Slip-up": "n. Colloq. Mistake.",
	"Slipway": "n. Ramp for building ships or landing boats.",
	"Slit": "—n. Straight narrow incision or opening. —v. (-tt-; past and past part. Slit) 1 make a slit in. 2 cut into strips. [old english]",
	"Slither": "—v. Slide unsteadily. —n. Act of slithering. slithery adj. [var. Of slidder: related to *slide]",
	"Sliver": "—n. Long thin piece cut or split off. —v. 1 break off as a sliver. 2 break or form into slivers. [old english]",
	"Sloane": "n. (in full sloane ranger) slang fashionable and conventional upper-class young person. sloaney adj. [sloane square in london, and lone ranger, cowboy hero]",
	"Slob": "n. Colloq. Derog. Lazy, untidy, or fat person. [irish slab mud]",
	"Slobber": "—v. 1 dribble. 2 (foll. By over) drool over. —n. Dribbling saliver. slobbery adj. [dutch]",
	"Sloe": "n. 1 = *blackthorn. 2 its small sour bluish-black fruit. [old english]",
	"Slog": "—v. (-gg-) 1 hit hard and usu. Wildly. 2 work or walk doggedly. —n. 1 hard random hit. 2 a hard steady work or walk. B spell of this. [origin unknown]",
	"Slogan": "n. 1 catchy phrase used in advertising etc. 2 party cry; watchword. [gaelic, = war cry]",
	"Sloop": "n. Small one-masted fore-and-aft rigged vessel. [dutch sloep]",
	"Slop": "—v. (-pp-) 1 (often foll. By over) spill over the edge of a vessel. 2 wet (the floor etc.) By slopping. —n. 1 liquid spilled or splashed. 2 sloppy language. 3 (in pl.) Dirty waste water or wine etc. From a kitchen, bedroom, or prison vessels. 4 (in sing. Or pl.) Unappetizing weak liquid food. slop about move about in a slovenly manner. Slop out carry slops out (in prison etc.). [old english]",
	"Slope": "—n. 1 inclined position, direction, or state. 2 piece of rising or falling ground. 3 difference in level between the two ends or sides of a thing. 4 place for skiing on a mountain etc. —v. (-ping) 1 have or take a slope, slant. 2 cause to slope. slope arms place one's rifle in a sloping position against one's shoulder. Slope off slang go away, esp. To evade work etc. [aslope crosswise]",
	"Sloppy": "adj. (-ier, -iest) 1 wet, watery, too liquid. 2 careless, untidy. 3 foolishly sentimental. sloppily adv. Sloppiness n.",
	"Slosh": "—v. 1 (often foll. By about) splash or flounder. 2 slang hit, esp. Heavily. 3 colloq. A pour (liquid) clumsily. B pour liquid on. —n. 1 slush. 2 act or sound of splashing. 3 slang heavy blow. [var. Of *slush]",
	"Sloshed": "predic. Adj. Slang drunk.",
	"Slot": "—n. 1 slit in a machine etc. For a thing, esp. A coin, to be inserted. 2 slit, groove, etc. For a thing. 3 allotted place in a schedule, esp. In broadcasting. —v. (-tt-) 1 (often foll. By in, into) place or be placed (as if) into a slot. 2 provide with slots. [french esclot hollow of breast]",
	"Sloth": "n. 1 laziness, indolence. 2 slow-moving s. American mammal that hangs upside down in trees. [from *slow]",
	"Slothful": "adj. Lazy. slothfully adv.",
	"Slot-machine": "n. Machine worked by the insertion of a coin, esp. Selling small items or providing amusement.",
	"Slouch": "—v. Stand, move, or sit in a drooping fashion. —n. 1 slouching posture or movement. 2 slang incompetent or slovenly worker etc. [origin unknown]",
	"Slouch hat": "n. Hat with a wide flexible brim.",
	"Slough1": "n. Swamp, miry place. [old english]",
	"Slough2": "—n. Part that an animal casts or moults, esp. A snake's cast skin. —v. (often foll. By off) cast or drop off as a slough. [origin unknown]",
	"Slough of despond": "n. State of hopeless depression.",
	"Slovak": "—n. 1 native of slovakia in czechoslovakia. 2 language of slovakia, one of the two official languages of czechoslovakia. —adj. Of the slovaks or their language. [native name]",
	"Sloven": "n. Untidy or careless person. [origin uncertain]",
	"Slovenly": "—adj. Careless and untidy; unmethodical. —adv. In a slovenly manner. slovenliness n.",
	"Slow": "—adj. 1 a taking a relatively long time to do a thing (also foll. By of: slow of speech). B acting, moving, or done without speed, not quick. 2 not conducive to speed (slow route). 3 (of a clock etc.) Showing a time earlier than is correct. 4 (of a person) not understanding or learning readily. 5 dull, tedious. 6 slack, sluggish (business is slow). 7 (of a fire or oven) giving little heat. 8 photog. (of a film) needing long exposure. 9 reluctant; not hasty (slow to anger). —adv. Slowly (also in comb.: slow-moving traffic). —v. (usu. Foll. By down, up) 1 reduce one's speed or the speed of (a vehicle etc.). 2 reduce one's pace of life. slowish adj. Slowly adv. Slowness n. [old english]",
	"Slowcoach": "n. Colloq. Slow person.",
	"Slow-down": "n. Action of slowing down.",
	"Slow motion": "n. 1 speed of a film at which actions etc. Appear much slower than usual. 2 simulation of this in real action.",
	"Slow-worm": "n. Small european legless lizard. [old english slow of uncertain origin]",
	"Sludge": "n. 1 thick greasy mud or sediment. 2 sewage. sludgy adj. [cf. *slush]",
	"Slue": "var. Of *slew1.",
	"Slug1": "n. 1 small shell-less mollusc often destroying plants. 2 a bullet, esp. Of irregular shape. B missile for an airgun. 3 printing metal bar used in spacing. 4 mouthful of drink (esp. Spirits). [scandinavian]",
	"Slug2": "us —v. (-gg-) hit hard. —n. Hard blow. slug it out fight it out. [origin unknown]",
	"Sluggard": "n. Lazy person. [related to *slug1]",
	"Sluggish": "adj. Inert; slow-moving. sluggishly adv. Sluggishness n.",
	"Sluice": "—n. 1 (also sluice-gate, sluice-valve) sliding gate or other contrivance for regulating the volume or flow of water. 2 water so regulated. 3 (sluice-way) artificial water-channel, esp. For washing ore. 4 place for rinsing. 5 act of rinsing. —v. (-cing) 1 provide or wash with a sluice or sluices. 2 rinse, esp. With running water. 3 (foll. By out, away) wash out or away with a flow of water. 4 (of water) rush out (as if) from a sluice. [french escluse]",
	"Slum": "—n. 1 house unfit for human habitation. 2 (often in pl.) Overcrowded and squalid district in a city. —v. (-mm-) visit slums, esp. Out of curiosity. slum it colloq. Put up with conditions less comfortable than usual. slummy adj. [originally cant]",
	"Slumber": "v. & n. Poet. Or joc. Sleep. [old english]",
	"Slump": "—n. Sudden severe or prolonged fall in prices and trade, usu. Bringing widespread unemployment. —v. 1 undergo a slump. 2 sit or fall heavily or limply. [imitative]",
	"Slung": "past and past part. Of *sling1.",
	"Slunk": "past and past part. Of *slink.",
	"Slur": "—v. (-rr-) 1 pronounce indistinctly with sounds running into one another. 2 mus. Perform (notes) legato. 3 archaic or us put a slur on (a person or a person's character). 4 (usu. Foll. By over) pass over (a fact, fault, etc.) Lightly. —n. 1 imputation of wrongdoing. 2 act of slurring. 3 mus. Curved line joining notes to be slurred. [origin unknown]",
	"Slurp": "colloq. —v. Eat or esp. Drink noisily. —n. Sound of this. [dutch]",
	"Slurry": "n. Thin semi-liquid cement, mud, manure, etc. [related to dial. Slur thin mud]",
	"Slush": "n. 1 thawing muddy snow. 2 silly sentimentality. slushy adj. (-ier, -iest). [origin unknown]",
	"Slush fund": "n. Reserve fund, esp. For political bribery.",
	"Slut": "n. Derog. Slovenly or promiscuous woman. sluttish adj. [origin unknown]",
	"Sly": "adj. (slyer, slyest) 1 cunning, crafty, wily. 2 secretive. 3 knowing; insinuating. on the sly secretly. slyly adv. Slyness n. [old norse: related to *slay]",
	"Sm": "symb. Samarium.",
	"Smack1": "—n. 1 sharp slap or blow. 2 hard hit at cricket etc. 3 loud kiss. 4 loud sharp sound. —v. 1 slap. 2 part (one's lips) noisily in anticipation of food. 3 move, hit, etc., with a smack. —adv. Colloq. 1 with a smack. 2 suddenly; directly; violently. 3 exactly (smack in the centre). a smack in the eye (or face) colloq. Rebuff; setback. [imitative]",
	"Smack2": "(foll. By of) —v. 1 have a flavour of; taste of. 2 suggest (smacks of nepotism). —n. 1 flavour. 2 barely discernible quality. [old english]",
	"Smack3": "n. Single-masted sailing-boat. [low german or dutch]",
	"Smack4": "n. Slang heroin or other hard drug. [probably alteration of yiddish schmeck sniff]",
	"Smacker": "n. Slang 1 loud kiss. 2 a £1. B us $1.",
	"Small": "—adj. 1 not large or big. 2 not great in importance, amount, number, power, etc. 3 not much; little (paid small attention). 4 insignificant (from small beginnings). 5 of small particles (small shot). 6 on a small scale (small farmer). 7 poor or humble. 8 mean; ungenerous. 9 young (small child). —n. 1 slenderest part of a thing, esp. Of the back. 2 (in pl.) Colloq. Underwear, esp. As laundry. —adv. Into small pieces (chop it small). feel (or look) small be humiliated or ashamed. smallish adj. Smallness n. [old english]",
	"Small arms": "n.pl. Portable firearms.",
	"Small beer": "n. Trifling thing.",
	"Small change": "n. Coins, not notes.",
	"Small fry": "n. Unimportant people; children.",
	"Smallholder": "n. Farmer of a smallholding.",
	"Smallholding": "n. Agricultural holding smaller than a farm.",
	"Small hours": "n.pl. Period soon after midnight.",
	"Small-minded": "adj. Petty; narrow in outlook.",
	"Smallpox": "n. Hist. Acute contagious disease with fever and pustules, usu. Leaving scars.",
	"Small print": "n. Unfavourable clauses etc. In a contract, usu. Printed small.",
	"Small-scale": "adj. Made or occurring on a small scale.",
	"Small talk": "n. Light social conversation.",
	"Small-time": "adj. Colloq. Unimportant, petty.",
	"Smarm": "—v. Colloq. 1 (often foll. By down) smooth, plaster flat (hair etc.). 2 be ingratiating. —n. Colloq. Obsequiousness. [dial.]",
	"Smarmy": "adj. (-ier, -iest) colloq. Ingratiating. smarmily adv. Smarminess n.",
	"Smart": "—adj. 1 well-groomed, neat. 2 brightly coloured, newly painted, etc. 3 stylish, fashionable. 4 (esp. Us) clever, ingenious, quickwitted. 5 quick, brisk. 6 painfully severe; sharp, vigorous. —v. 1 feel or give pain. 2 rankle. 3 (foll. By for) suffer the consequences of. —n. Sharp pain; stinging sensation. —adv. Smartly. smartish adj. & adv. Smartly adv. Smartness n. [old english]",
	"Smart alec": "n. (also smart aleck) colloq. Conceited know-all.",
	"Smarten": "v. (usu. Foll. By up) make or become smart.",
	"Smart money": "n. Money invested by people with expert knowledge.",
	"Smash": "—v. 1 (often foll. By up) a break into pieces; shatter. B bring or come to sudden destruction, defeat, or disaster. 2 (foll. By into, through) move with great force. 3 (foll. By in) break with a crushing blow. 4 hit (a ball etc.) With great force, esp. Downwards. —n. 1 act of smashing, collision. 2 sound of this. 3 (in full smash hit) very successful play, song, performer, etc. —adv. With a smash. [imitative]",
	"Smash-and-grab": "n. Robbery in which a shop-window is smashed and goods seized.",
	"Smasher": "n. Colloq. Beautiful or pleasing person or thing.",
	"Smashing": "adj. Colloq. Excellent, wonderful.",
	"Smash-up": "n. Violent collision.",
	"Smattering": "n. Slight superficial knowledge of a language etc. [origin unknown]",
	"Smear": "—v. 1 daub or mark with grease etc. 2 smudge. 3 defame. —n. 1 act of smearing. 2 med. A material smeared on a microscopic slide etc. For examination. B specimen of this. smeary adj. [old english]",
	"Smear test": "n. = *cervical smear.",
	"Smell": "—n. 1 faculty of perceiving odours. 2 quality in substances that is perceived by this. 3 unpleasant odour. 4 act of inhaling to ascertain smell. —v. (past and past part. Smelt or smelled) 1 perceive or examine by smell. 2 emit an odour; stink. 3 seem by smell to be (smells sour). 4 (foll. By of) a emit the odour of (smells of fish). B be suggestive of (smells of dishonesty). 5 perceive; detect (smell a bargain). 6 have or use a sense of smell. smell a rat suspect trickery etc. Smell out detect by smell or investigation. [old english]",
	"Smelling-salts": "n.pl. Sharp-smelling substances sniffed to relieve faintness etc.",
	"Smelly": "adj. (-ier, -iest) having a strong or unpleasant smell. smelliness n.",
	"Smelt1": "v. 1 extract metal from (ore) by melting. 2 extract (metal) in this way. smelter n. [low german or dutch smelten]",
	"Smelt2": "past and past part. Of *smell.",
	"Smelt3": "n. (pl. Same or -s) small edible green and silver fish. [old english]",
	"Smidgen": "n. (also smidgin) colloq. Small bit or amount. [perhaps from smitch in the same sense]",
	"Smilax": "n. Any of several climbing shrubs. [greek, = bindweed]",
	"Smile": "—v. (-ling) 1 have or assume a happy, kind, or amused expression, with the corners of the mouth turned up. 2 express by smiling (smiled a welcome). 3 give (a smile) of a specified kind (smiled a sardonic smile). 4 (foll. By on, upon) favour (fortune smiled on me). —n. 1 act of smiling. 2 smiling expression or aspect. [perhaps from scandinavian]",
	"Smirch": "—v. Soil; discredit. —n. Spot, stain. [origin unknown]",
	"Smirk": "—n. Conceited or silly smile. —v. Give a smirk. [old english]",
	"Smite": "v. (-ting; past smote; past part. Smitten) 1 archaic or literary a hit. B chastise; defeat. 2 (in passive) affect strongly; seize (smitten with regret; smitten by her beauty). [old english]",
	"Smith": "n. 1 blacksmith. 2 (esp. In comb.) Worker in metal (goldsmith). 3 (esp. In comb.) Craftsman (wordsmith). [old english]",
	"Smithereens": "n.pl. Small fragments. [dial. Smithers]",
	"Smithy": "n. (pl. -ies) blacksmith's workshop, forge. [related to *smith]",
	"Smitten": "past part. Of *smite.",
	"Smock": "—n. 1 loose shirtlike garment often ornamented with smocking. 2 loose overall. —v. Adorn with smocking. [old english]",
	"Smocking": "n. Ornamental effect on cloth made by gathering it tightly with stitches.",
	"Smog": "n. Smoke-laden fog. smoggy adj. (-ier, -iest). [portmanteau word]",
	"Smoke": "—n. 1 visible vapour from a burning substance. 2 act of smoking tobacco. 3 colloq. Cigarette or cigar. —v. (-king) 1 a inhale and exhale the smoke of (a cigarette etc.). B do this habitually. 2 emit smoke or visible vapour. 3 darken or preserve with smoke (smoked salmon). go up in smoke colloq. Come to nothing. Smoke out 1 drive out by means of smoke. 2 drive out of hiding etc. [old english]",
	"Smoke bomb": "n. Bomb that emits dense smoke on exploding.",
	"Smoke-free": "adj. 1 free from smoke. 2 where smoking is not permitted.",
	"Smokeless": "adj. Producing little or no smoke; free from smoke.",
	"Smokeless zone": "n. District where only smokeless fuel may be used.",
	"Smoker": "n. 1 person who habitually smokes. 2 compartment on a train where smoking is allowed.",
	"Smokescreen": "n. 1 cloud of smoke concealing (esp. Military) operations. 2 ruse for disguising one's activities.",
	"Smokestack": "n. 1 chimney or funnel of a locomotive or steamer. 2 tall chimney.",
	"Smoky": "adj. (-ier, -iest) 1 emitting, filled with, or obscured by, smoke. 2 stained with or coloured like smoke. 3 having the flavour of smoked food.  smokiness n.",
	"Smolder": "(brit. Smoulder) —v. 1 burn slowly without flame or internally. 2 (of emotions) be fierce but suppressed. 3 (of a person) show silent emotion. —n. Smouldering. [origin unknown]",
	"Smooch": "colloq. —n. 1 period of slow close dancing. 2 period of kissing and caressing. —v. Engage in a smooch. smoochy adj. [imitative]",
	"Smooth": "—adj. 1 having an even surface; free from projections, dents, and roughness. 2 that can be traversed without check. 3 (of the sea etc.) Calm, flat. 4 (of a journey etc.) Easy. 5 not harsh in sound or taste. 6 suave, conciliatory; slick. 7 not jerky. —v. 1 (often foll. By out, down) make or become smooth. 2 (often foll. By out, down, over, away) reduce or get rid of (differences, faults, difficulties, etc.) In fact or appearance. —n. Smoothing touch or stroke. —adv. Smoothly. smoothly adv. Smoothness n. [old english]",
	"Smoothie": "n. Colloq., often derog. Smooth person.",
	"Smooth-tongued": "adj. Insincerely flattering.",
	"Smorgasbord": "n. Various esp. Savoury dishes as hors d'œuvres or a buffet meal. [swedish]",
	"Smote": "past of *smite.",
	"Smother": "v. 1 suffocate, stifle. 2 (foll. By in, with) overwhelm or cover with (kisses, gifts, kindness, etc.). 3 extinguish (a fire) by covering it. 4 a die of suffocation. B have difficulty breathing. 5 (often foll. By up) suppress or conceal. [old english]",
	"Smoulder": "(us smolder) —v. 1 burn slowly without flame or internally. 2 (of emotions) be fierce but suppressed. 3 (of a person) show silent emotion. —n. Smouldering. [origin unknown]",
	"Smudge": "—n. Blurred or smeared line, mark, blot, etc. —v. (-ging) 1 make a smudge on or of. 2 become smeared or blurred. smudgy adj. [origin unknown]",
	"Smug": "adj. (smugger, smuggest) self-satisfied. smugly adv. Smugness n. [low german smuk pretty]",
	"Smuggle": "v. (-ling) 1 (also absol.) Import or export illegally, esp. Without paying duties. 2 (foll. By in, out) convey secretly. smuggler n. Smuggling n. [low german]",
	"Smut": "—n. 1 small flake of soot etc. 2 spot or smudge made by this. 3 obscene talk, pictures, or stories. 4 fungous disease of cereals. —v. (-tt-) mark with smuts. smutty adj. (-ier, -iest). [origin unknown]",
	"Sn": "symb. Tin. [latin tannun]",
	"Snack": "n. 1 light, casual, or hurried meal. 2 small amount of food eaten between meals. [dutch]",
	"Snack bar": "n. Place where snacks are sold.",
	"Snaffle": "—n. (in full snaffle-bit) simple bridle-bit without a curb. —v. (-ling) colloq. Steal; seize. [low german or dutch perhaps from snavel beak]",
	"Snafu": "slang —adj. In utter confusion. —n. This state. [acronym of ‘situation normal: all fouled (or fucked) up’]",
	"Snag": "—n. 1 unexpected obstacle or drawback. 2 jagged projection. 3 tear in material etc. —v. (-gg-) catch or tear on a snag. [probably scandinavian]",
	"Snail": "n. Slow-moving gastropod mollusc with a spiral shell. [old english]",
	"Snail's pace": "n. Very slow movement.",
	"Snake": "—n. 1 long limbless reptile. 2 (also snake in the grass) traitor; secret enemy. —v. (-king) move or twist like a snake. [old english]",
	"Snake-charmer": "n. Person appearing to make snakes move by music etc.",
	"Snakes and ladders": "n.pl. (usu. Treated as sing.) Board-game with counters moved up ‘ladders’ and down ‘snakes’.",
	"Snakeskin": "—n. Skin of a snake. —adj. Made of snakeskin.",
	"Snaky": "adj. 1 of or like a snake. 2 winding, sinuous. 3 cunning, treacherous.",
	"Snap": "—v. (-pp-) 1 break suddenly or with a cracking sound. 2 (cause to) emit a sudden sharp crack. 3 open or close with a snapping sound. 4 speak or say irritably. 5 (often foll. By at) make a sudden audible bite. 6 move quickly (snap into action). 7 photograph. —n. 1 act or sound of snapping. 2 crisp biscuit (brandy snap). 3 snapshot. 4 (in full cold snap) sudden brief spell of cold weather. 5 a card-game in which players call ‘snap’ when two similar cards are exposed. B (as int.) On noticing an (often unexpected) similarity. 6 vigour, liveliness. —adv. With a snap (heard it go snap). —adj. Done without forethought (snap decision). snap out of slang get rid of (a mood, etc.) By a sudden effort. Snap up accept (an offer etc.) Quickly or eagerly. [low german or dutch snappen seize]",
	"Snapdragon": "n. Plant with a two-lipped flower.",
	"Snap-fastener": "n. = *press-stud.",
	"Snapper": "n. Any of several edible marine fish.",
	"Snappish": "adj. 1 curt; ill-tempered; sharp. 2 inclined to snap.",
	"Snappy": "adj. (-ier, -iest) colloq. 1 brisk, lively. 2 neat and elegant (snappy dresser). 3 snappish. make it snappy be quick. snappily adv.",
	"Snapshot": "n. Casual or informal photograph.",
	"Snare": "—n. 1 trap, esp. With a noose, for birds or animals. 2 trap, trick, or temptation. 3 (in sing. Or pl.) Twisted strings of gut, hide, or wire stretched across the lower head of a side-drum to produce a rattle. 4 (in full snare drum) drum fitted with snares. —v. (-ring) catch in a snare; trap. [old norse]",
	"Snarl1": "—v. 1 growl with bared teeth. 2 speak, say, or express angrily. —n. Act or sound of snarling. [snar from low german]",
	"Snarl2": "—v. (often foll. By up) twist; entangle; hamper the movement of (traffic etc.); become entangled or congested. —n. Knot, tangle. [from *snare]",
	"Snarl-up": "n. Colloq. Traffic jam; muddle.",
	"Snatch": "—v. 1 (often foll. By away, from) seize or remove quickly, eagerly, or unexpectedly. 2 a steal (a handbag etc.) By grabbing. B slang kidnap. 3 secure with difficulty. 4 (foll. By at) a try to seize. B take (an offer etc.) Eagerly. —n. 1 act of snatching. 2 fragment of a song or talk etc. 3 us slang kidnapping. 4 short spell of activity etc. [related to *snack]",
	"Snazzy": "adj. (-ier, -iest) slang smart, stylish, showy. snazzily adv. Snazziness n. [origin unknown]",
	"Sneak": "—v. 1 (foll. By in, out, past, away, etc.) Go or convey furtively. 2 slang steal unobserved. 3 slang tell tales; turn informer. 4 (as sneaking adj.) A furtive (sneaking affection). B persistent and puzzling (sneaking feeling). —n. 1 mean-spirited underhand person. 2 slang tell-tale; informer. —adj. Acting or done without warning; secret. sneaky adj. (-ier, -iest). [origin uncertain]",
	"Sneaker": "n. Slang soft-soled canvas shoe.",
	"Sneak-thief": "n. Thief who steals without breaking in.",
	"Sneer": "—n. Contemptuous smile or remark. —v. 1 (often foll. By at) smile or speak derisively. 2 say with a sneer. sneering adj. Sneeringly adv. [origin unknown]",
	"Sneeze": "—n. Sudden loud involuntary expulsion of air from the nose and mouth caused by irritation of the nostrils. —v. (-zing) make a sneeze. not to be sneezed at colloq. Worth having or considering. [old english]",
	"Snick": "—v. 1 make a small notch or incision in. 2 cricket deflect (the ball) slightly with the bat. —n. 1 small notch or cut. 2 cricket slight deflection of the ball. [snickersnee long knife, ultimately from dutch]",
	"Snicker": "n. & v. = *snigger. [imitative]",
	"Snide": "adj. Sneering; slyly derogatory. [origin unknown]",
	"Sniff": "—v. 1 inhale air audibly through the nose. 2 (often foll. By up) draw in through the nose. 3 smell the scent of by sniffing. —n. 1 act or sound of sniffing. 2 amount of air etc. Sniffed up. sniff at show contempt for. Sniff out = smell out. [imitative]",
	"Sniffer": "n. Person who sniffs, esp. A drug etc. (often in comb.: glue-sniffer).",
	"Sniffer-dog": "n. Colloq. Dog trained to sniff out drugs or explosives.",
	"Sniffle": "—v. (-ling) sniff slightly or repeatedly. —n. 1 act of sniffling. 2 (in sing. Or pl.) Cold in the head causing sniffling. [imitative: cf. *snivel]",
	"Sniffy": "adj. Colloq. (-ier, -iest) disdainful. sniffily adv. Sniffiness n.",
	"Snifter": "n. Slang small alcoholic drink. [dial. Snift sniff]",
	"Snigger": "—n. Half-suppressed laugh. —v. Utter this. [var. Of *snicker]",
	"Snip": "—v. (-pp-) (also absol.) Cut with scissors etc., esp. In small quick strokes. —n. 1 act of snipping. 2 piece snipped off. 3 slang a something easily done. B bargain. [low german or dutch snippen]",
	"Snipe": "—n. (pl. Same or -s) wading bird with a long straight bill. —v. (-ping) 1 fire shots from hiding, usu. At long range. 2 (often foll. By at) make a sly critical attack. sniper n. (in sense 1 of v.). [probably scandinavian]",
	"Snippet": "n. 1 small piece cut off. 2 (usu. In pl.) A scrap of information etc. B short extract from a book etc.",
	"Snitch": "slang —v. 1 steal. 2 (often foll. By on) inform on a person. —n. Informer. [origin unknown]",
	"Snivel": "—v. (-ll-; us -l-) 1 weep with sniffling. 2 run at the nose; sniffle. 3 show weak or tearful sentiment. —n. Act of snivelling. [old english]",
	"Snob": "n. Person who despises those inferior in social position, wealth, intellect, taste, etc. (intellectual snob). snobbery n. Snobbish adj. Snobby adj. (-ier, -iest). [origin unknown]",
	"Snog": "slang —v. (-gg-) engage in kissing and caressing. —n. Period of this. [origin unknown]",
	"Snood": "n. Ornamental hairnet, worn usu. At the back of the head. [old english]",
	"Snook": "n. Slang contemptuous gesture with the thumb to the nose and the fingers spread. cock a snook (often foll. By at) 1 make this gesture. 2 register one's contempt. [origin unknown]",
	"Snooker": "—n. 1 game played on an oblong cloth-covered table with a cue-ball, 15 red, and 6 coloured balls. 2 position in this game in which a direct shot would lose points. —v. 1 (also refl.) Subject (oneself or an opponent) to a snooker. 2 (esp. As snookered adj.) Slang thwart, defeat. [origin unknown]",
	"Snoop": "colloq. —v. 1 pry into another's affairs. 2 (often foll. By about, around) investigate transgressions of rules, the law, etc. —n. Act of snooping. snooper n. Snoopy adj. [dutch]",
	"Snooty": "adj. (-ier, -iest) colloq. Supercilious; conceited; snobbish. snootily adv. [origin unknown]",
	"Snooze": "colloq. —n. Short sleep, nap. —v. (-zing) take a snooze. [origin unknown]",
	"Snore": "—n. Snorting or grunting sound of breathing during sleep. —v. (-ring) make this sound. [imitative]",
	"Snorkel": " —n. 1 breathing-tube for an underwater swimmer. 2 device for supplying air to a submerged submarine. —v. (-ll-; us -l-) use a snorkel. [german schnorchel]",
	"Snort": "—n. 1 explosive sound made esp. By horses by the sudden forcing of breath through the nose. 2 similar human sound showing contempt, incredulity, etc. 3 colloq. Small drink of liquor. 4 slang inhaled dose of powdered cocaine etc. —v. 1 make a snort. 2 (also absol.) Slang inhale (esp. Cocaine). 3 express or utter with a snort. [imitative]",
	"Snot": "n. Slang nasal mucus. [probably low german or dutch: related to *snout]",
	"Snotty": "adj. (-ier, -iest) slang 1 running or covered with nasal mucus. 2 snooty. 3 mean, contemptible. snottily adv. Snottiness n.",
	"Snout": "n. 1 projecting nose and mouth of an animal. 2 derog. Person's nose. 3 pointed front of a thing. [low german or dutch]",
	"Snow": "—n. 1 frozen atmospheric vapour falling to earth in light white flakes. 2 fall or layer of this. 3 thing resembling snow in whiteness or texture etc. 4 slang cocaine. —v. 1 (prec. By it as subject) snow falls (it is snowing; if it snows). 2 (foll. By in, over, up, etc.) Confine or block with snow. be snowed under be overwhelmed, esp. With work. [old english]",
	"Snowball": "—n. Ball of compressed snow for throwing in play. —v. 1 throw or pelt with snowballs. 2 increase rapidly.",
	"Snowball-tree": "n. Guelder rose.",
	"Snowberry": "n. (pl. -ies) shrub with white berries.",
	"Snow-blind": "adj. Temporarily blinded by the glare from snow.",
	"Snowblower": "n. Machine that clears snow by blowing.",
	"Snowbound": "adj. Prevented by snow from going out or travelling.",
	"Snowcap": "n. Snow-covered mountain peak. snowcapped adj.",
	"Snowdrift": "n. Bank of snow heaped up by the wind.",
	"Snowdrop": "n. Early spring plant with white drooping flowers.",
	"Snowfall": "n. 1 fall of snow. 2 amount of this.",
	"Snowflake": "n. Each of the flakes in which snow falls.",
	"Snow goose": "n. White arctic goose.",
	"Snowline": "n. Level above which snow never melts entirely.",
	"Snowman": "n. Figure resembling a human, made of compressed snow.",
	"Snowmobile": "n. Motor vehicle, esp. With runners or caterpillar tracks, for travel over snow.",
	"Snowplough": "n. (us snowplow) device or vehicle for clearing roads of thick snow.",
	"Snowplow": "n. (brit. Snowplough) device or vehicle for clearing roads of thick snow.",
	"Snowshoe": "n. Racket-shaped attachment to a boot for walking on snow without sinking in.",
	"Snowstorm": "n. Heavy fall of snow, esp. With a high wind.",
	"Snow white": "adj. & n. (as adj. Often hyphenated) pure white.",
	"Snowy": "adj. (-ier, -iest) 1 of or like snow. 2 (of the weather etc.) With much snow.",
	"Snowy owl": "n. Large white arctic owl.",
	"Snp": "abbr. Scottish national party.",
	"Snr.": "Abbr. Senior.",
	"Snub": "—v. (-bb-) rebuff or humiliate with sharp words or coldness. —n. Act of snubbing. —adj. Short and blunt in shape. [old norse, = chide]",
	"Snub nose": "n. Short turned-up nose. snub-nosed adj.",
	"Snuff1": "—n. Charred part of a candle-wick. —v. Trim the snuff from (a candle). snuff it slang die. Snuff out 1 extinguish (a candle flame). 2 put an end to (hopes etc.). [origin unknown]",
	"Snuff2": "—n. Powdered tobacco or medicine taken by sniffing. —v. Take snuff. [dutch]",
	"Snuffbox": "n. Small box for holding snuff.",
	"Snuffer": "n. Device for snuffing or extinguishing a candle.",
	"Snuffle": "—v. (-ling) 1 make sniffing sounds. 2 speak or say nasally or whiningly. 3 breathe noisily, esp. With a blocked nose. —n. Snuffling sound or tone. snuffly adj. [low german or dutch snuffelen]",
	"Snug": "—adj. (snugger, snuggest) 1 cosy, comfortable, sheltered. 2 close-fitting. —n. Small room in a pub. snugly adv. [probably low german or dutch]",
	"Snuggery": "n. (pl. -ies) snug place, den.",
	"Snuggle": "v. (-ling) settle or draw into a warm comfortable position.",
	"So1": "—adv. 1 to such an extent (stop complaining so; so small as to be invisible; not so late as i expected). 2 in this or that way; in the manner, position, or state described or implied (place your feet so; am not cold but may become so). 3 also (he went and so did i). 4 indeed, actually (you said it was good, and so it is). 5 very (i am so glad). 6 (with verbs of saying or thinking etc.) Thus, this, that (i think so; so he said). —conj. (often foll. By that) 1 consequently (was ill, so couldn't come). 2 in order that (came early so that i could see you). 3 and then; as the next step (so then i gave up; and so to bed). 4 (introducing a question) then; after that (so what did you do?). and so on (or forth) 1 and others of the same kind. 2 and in other similar ways. Or so approximately (50 or so). So as to in order to. So be it expression of acceptance or resignation. So long! Colloq. Goodbye. So much 1 a certain amount (of). 2 nothing but (so much nonsense). So much for that is all that need be done or said about (a thing). So so adj. & adv. Colloq. Only moderately good or well. So what? Colloq. That is not significant. [old english]",
	"So2": "var. Of *soh.",
	"-so": "comb. Form = *-soever.",
	"Soak": "—v. 1 make or become thoroughly wet through saturation. 2 (of rain etc.) Drench. 3 (foll. By in, up) absorb (liquid, knowledge, etc.). 4 refl. (often foll. By in) steep (oneself) in a subject etc. 5 (foll. By in, into, through) (of liquid) go or penetrate by saturation. 6 colloq. Extort money from. 7 colloq. Drink heavily. —n. 1 act of soaking; prolonged spell in a bath. 2 colloq. Hard drinker. [old english]",
	"Soakaway": "n. Pit into which liquids may flow and then percolate slowly into the subsoil.",
	"Soaking": "adj. (in full soaking wet) wet through.",
	"So-and-so": "n. (pl. -so's) 1 particular but unspecified person or thing. 2 colloq. Objectionable person.",
	"Soap": "—n. 1 cleansing agent yielding lather when rubbed in water. 2 colloq. = *soap opera. —v. Apply soap to. [old english]",
	"Soapbox": "n. Makeshift stand for a speaker in the street etc.",
	"Soap flakes": "n.pl. Thin flakes of soap for washing clothes etc.",
	"Soap opera": "n. Broadcast drama serial with domestic themes (orig. Sponsored in the us by soap manufacturers).",
	"Soap powder": "n. Powdered soap, esp. With additives, for washing clothes etc.",
	"Soapstone": "n. Steatite.",
	"Soapsuds": "n.pl. = *suds.",
	"Soapwort": "n. Plant with pink or white flowers, and leaves yielding a soapy substance.",
	"Soapy": "adj. (-ier, -iest) 1 of or like soap. 2 containing or smeared with soap. 3 unctuous, flattering. soapily adv. Soapiness n.",
	"Soar": "v. 1 fly or rise high. 2 reach a high level or standard. 3 fly without flapping the wings or using power. [french essorer]",
	"Sob": "—v. (-bb-) 1 inhale convulsively, usu. With weeping. 2 utter with sobs. —n. Act or sound of sobbing. [imitative]",
	"Sober": "—adj. (soberer, soberest) 1 not drunk. 2 not given to drink. 3 moderate, tranquil, sedate, serious. 4 not exaggerated. 5 (of a colour etc.) Quiet; dull. —v. (often foll. By down, up) make or become sober. soberly adv. [french from latin]",
	"Sobriety": "n. Being sober. [latin: related to *sober]",
	"Sobriquet": "n. (also soubriquet) nickname. [french]",
	"Sob story": "n. Colloq. Story or explanation appealing for sympathy.",
	"Soc.": "Abbr. 1 socialist. 2 society.",
	"So-called": "adj. Commonly called, often incorrectly.",
	"Soccer": "n. Association football. [from *assoc.]",
	"Sociable": "adj. Liking company, gregarious; friendly. sociability n. Sociably adv. [latin socius companion]",
	"Social": "—adj. 1 of society or its organization, esp. Of the relations of people or classes of people. 2 living in organized communities. 3 needing companionship; gregarious. —n. Social gathering, esp. Of a club. socially adv. [latin: related to *sociable]",
	"Social climber": "n. Person anxious to gain a higher social status.",
	"Social contract": "n. Agreement between the state and population for mutual advantage.",
	"Social democracy": "n. Political system favouring a mixed economy and democratic social change. social democrat n.",
	"Socialism": "n. 1 political and economic theory advocating state ownership and control of the means of production, distribution, and exchange. 2 social system based on this. socialist n. & adj. Socialistic adj. [french: related to *social]",
	"Socialite": "n. Person moving in fashionable society.",
	"Socialize": "v. (also -ise) (-zing or -sing) 1 mix socially. 2 make social. 3 organize on socialistic principles. socialization n.",
	"Social science": "n. The study of society and social relationships. social scientist n.",
	"Social security": "n. State assistance to the poor and unemployed etc.",
	"Social services": "n.pl. Welfare services provided by the state, esp. Education, health, and housing.",
	"Social work": "n. Professional or voluntary work with disadvantaged groups. social worker n.",
	"Society": "n. (pl. -ies) 1 organized and interdependent community. 2 system and organization of this. 3 aristocratic part of this; its members (polite society; society would not approve). 4 mixing with others; companionship, company. 5 club, association (music society; building society). societal adj. [latin societas]",
	"Society of friends": "n. Pacifist christian sect with no written creed or ordained ministers; quakers.",
	"Society of jesus": "see *jesuit.",
	"Socio-": "comb. Form of society or sociology (and) (socio-economic). [latin: related to *social]",
	"Sociology": "n. The study of society and social problems. sociological adj. Sociologist n. [french: related to *social]",
	"Sock1": "n. 1 knitted covering for the foot and lower leg. 2 insole. pull one's socks up colloq. Make an effort to improve. Put a sock in it slang be quiet. [old english socc from greek sukkhos slipper]",
	"Sock2": "colloq. —v. Hit hard. —n. Hard blow. sock it to attack or address (a person or people) vigorously. [origin unknown]",
	"Socket": "n. Hollow for something to fit into etc., esp. A device receiving an electric plug, light-bulb, etc. [anglo-french]",
	"Socratic": "adj. Of socrates or his philosophy.",
	"Socratic irony": "n. Pose of ignorance to entice others into refutable statements.",
	"Socratic method": "n. Dialectic, procedure by question and answer.",
	"Sod1": "n. 1 turf, piece of turf. 2 surface of the ground. [low german or dutch]",
	"Sod2": "coarse slang —n. 1 unpleasant or awkward person or thing. 2 fellow (lucky sod). —v. (-dd-) 1 damn (sod them!). 2 (as sodding adj.) Damned. sod off go away. [abbreviation of *sodomite]",
	"Soda": "n. 1 compound of sodium in common use. 2 (in full soda water) effervescent water used esp. With spirits etc. As a drink. [perhaps from latin sodanum from arabic]",
	"Soda bread": "n. Bread leavened with baking-soda.",
	"Soda fountain": "n. 1 device supplying soda water. 2 shop or counter with this.",
	"Sodden": "adj. 1 saturated; soaked through. 2 stupid or dull etc. With drunkenness. [archaic past part. Of *seethe]",
	"Sodium": "n. Soft silver-white metallic element. [from *soda]",
	"Sodium bicarbonate": "n. White crystalline compound used in baking-powder.",
	"Sodium chloride": "n. Common salt.",
	"Sodium hydroxide": "n. Strongly alkaline compound used in soap etc.; caustic soda.",
	"Sodium lamp": "n. Lamp using sodium vapour and giving a yellow light.",
	"Sodium nitrate": "n. White powdery compound used in fertilizers etc.",
	"Sodomite": "n. Person who practises sodomy. [greek: related to *sodomy]",
	"Sodomy": "n. = *buggery. sodomize v. (also -ise) (-zing or -sing). [latin from sodom: gen. 18,19]",
	"Sod's law": "n. = *murphy's law.",
	"Soever": "adv. Literary of any kind; to any extent (how great soever it may be).",
	"-soever": "comb. Form of any kind; to any extent (whatsoever; howsoever).",
	"Sofa": "n. Long upholstered seat with a back and arms. [arabic shuffa]",
	"Sofa bed": "n. Sofa that can be converted into a bed.",
	"Soffit": "n. Undersurface of an arch, lintel, etc. [french soffite, italian soffitta]",
	"Soft": "—adj. 1 not hard; easily cut or dented; malleable. 2 (of cloth etc.) Smooth; fine; not rough. 3 (of wind etc.) Mild, gentle. 4 (of water) low in mineral salts and lathering easily. 5 (of light or colour etc.) Not brilliant or glaring. 6 (of sound) gentle, not loud. 7 (of a consonant) sibilant (as c in ice, s in pleasure). 8 (of an outline etc.) Vague, blurred. 9 gentle, conciliatory. 10 compassionate, sympathetic. 11 feeble, half-witted, silly, sentimental. 12 colloq. (of a job etc.) Easy. 13 (of drugs) not highly addictive. 14 (also soft-core) (of pornography) not highly obscene. 15 (of currency) likely to fall in value; not readily exchangeable into other currencies. —adv. Softly. be soft on colloq. 1 be lenient towards. 2 be infatuated with. Have a soft spot for be fond of. softish adj. Softly adv. Softness n. [old english]",
	"Softball": "n. Form of baseball using a softer and larger ball.",
	"Soft-boiled": "adj. (of an egg) boiled leaving the yolk soft.",
	"Soft-centred": "adj. 1 (of a sweet) having a soft centre. 2 soft-hearted; sentimental.",
	"Soft drink": "n. Non-alcoholic drink.",
	"Soften": "v. 1 make or become soft or softer. 2 (often foll. By up) a make weaker by preliminary attack. B make (a person) more receptive to persuasion. softener n.",
	"Soft fruit": "n. Small stoneless fruit (a strawberry or currant).",
	"Soft furnishings": "n.pl. Curtains, rugs, etc.",
	"Soft-hearted": "adj. Tender, compassionate. soft-heartedness n.",
	"Softie": "n. (also softy) (pl. -ies) colloq. Weak, silly, or soft-hearted person.",
	"Softly-softly": "adj. (also softly, softly) (of strategy) cautious and cunning.",
	"Soft option": "n. Easier alternative.",
	"Soft palate": "n. Rear part of the palate.",
	"Soft pedal": "—n. Piano pedal that softens the tone. —v. (soft-pedal) (-ll-; us -l-) refrain from emphasizing; be restrained.",
	"Soft roe": "see *roe1.",
	"Soft sell": "n. Restrained salesmanship.",
	"Soft soap": "—n. Colloq. Persuasive flattery. —v. (soft-soap) colloq. Persuade with flattery.",
	"Soft-spoken": "adj. Having a gentle voice.",
	"Soft target": "n. Vulnerable person or thing.",
	"Soft touch": "n. Colloq. Gullible person, esp. Over money.",
	"Software": "n. Programs for a computer.",
	"Softwood": "n. Easily sawn wood of deciduous trees.",
	"Softy": "var. Of *softie.",
	"Soggy": "adj. (-ier, -iest) sodden, saturated; too moist (soggy bread).  sogginess n. [dial. Sog marsh]",
	"Soh": "n. (also so) mus. Fifth note of a major scale. [latin solve, word arbitrarily taken]",
	"Soigné": "adj. (fem. Soignée pronunc. Same) well-groomed. [french]",
	"Soil1": "n. 1 upper layer of earth in which plants grow. 2 ground belonging to a nation; territory (on french soil). [latin solium seat, solum ground]",
	"Soil2": "—v. 1 make dirty; smear or stain. 2 defile; discredit. —n. 1 dirty mark. 2 filth; refuse. [french soill(i)er]",
	"Soil pipe": "n. Discharge-pipe of a lavatory.",
	"Soirée": "n. Evening party, usu. For conversation or music. [french]",
	"Soixante-neuf": "n. Slang mutual oral stimulation of the genitals. [french, = sixty-nine]",
	"Sojourn": "—n. Temporary stay. —v. Stay temporarily. [french sojorner]",
	"Sola": "n. Pithy-stemmed e. Indian swamp plant. [urdu]",
	"Solace": "—n. Comfort in sadness, disappointment, or tedium. —v. (-cing) give solace to. [latin solatium]",
	"Solan": "n. (in full solan goose) large gooselike gannet. [old norse]",
	"Solar": "adj. Of or reckoned by the sun. [latin sol sun]",
	"Solar battery": "n. (also solar cell) device converting solar radiation into electricity.",
	"Solar day": "n. Interval between meridian transits of the sun.",
	"Solarium": "n. (pl. -ria) room with sun-lamps or a glass roof etc. [latin: related to *solar]",
	"Solar panel": "n. Panel that absorbs the sun's rays as an energy source.",
	"Solar plexus": "n. Complex of nerves at the pit of the stomach.",
	"Solar system": "n. The sun and the celestial bodies whose motion it governs.",
	"Solar year": "n. Time taken for the earth to travel once round the sun.",
	"Sola topi": "n. Sun-helmet made from the pith of the sola plant.",
	"Sold": "past and past part. Of *sell. —adj. (foll. By on) colloq. Enthusiastic about.",
	"Solder": "—n. Fusible alloy used to join metals or wires etc. —v. Join with solder. [latin: related to *solid]",
	"Soldering iron": "n. Heated tool for melting and applying solder.",
	"Soldier": "—n. 1 member of an army. 2 (in full common soldier) private or nco in an army. 3 colloq. Finger of bread for dipping into egg. —v. Serve as a soldier. soldier on colloq. Persevere doggedly. soldierly adj. [french soulde, originally = soldier's pay]",
	"Soldier of fortune": "n. Mercenary.",
	"Soldiery": "n. Soldiers, esp. Of a specified character.",
	"Sole1": "—n. 1 undersurface of the foot. 2 part of a shoe, sock, etc., under the foot, esp. Other than the heel. 3 lower surface or base of a plough, golf-club head, etc. —v. (-ling) provide (a shoe etc.) With a sole. -soled adj. (in comb.). [latin solea sandal]",
	"Sole2": "n. (pl. Same or -s) flat-fish used as food. [latin solea sandal, which the shape of fish resembles]",
	"Sole3": "adj. One and only; single, exclusive. [french from latin solus]",
	"Solecism": "n. 1 mistake of grammar or idiom. 2 offence against etiquette. solecistic adj. [greek soloikos speaking incorrectly]",
	"Solely": "adv. 1 alone (solely responsible). 2 only (did it solely out of duty).",
	"Solemn": "adj. 1 serious and dignified. 2 formal. 3 awe-inspiring. 4 (of a person) serious or cheerless in manner. 5 grave, sober (solemn promise). solemnly adv. Solemness n. [latin solemnis]",
	"Solemnity": "n. (pl. -ies) 1 being solemn. 2 rite, ceremony.",
	"Solemnize": "v. (also -ise) (-zing or -sing) 1 duly perform (esp. A marriage ceremony). 2 make solemn. solemnization n.",
	"Solenoid": "n. Cylindrical coil of wire acting as a magnet when carrying electric current. [french from greek solen tube]",
	"Sol-fa": "n. System of syllables representing musical notes. [sol var. Of *soh, *fa]",
	"Soli": "pl. Of *solo.",
	"Solicit": "v. (-t-) 1 seek (esp. Business) repeatedly or earnestly. 2 (also absol.) Accost as a prostitute. solicitation n. [latin sollicitus anxious]",
	"Solicitor": "n. Lawyer qualified to advise clients and instruct barristers. [french: related to *solicit]",
	"Solicitor-general": "n. (pl. Solicitors-general) law officer below the attorney-general or the lord advocate.",
	"Solicitous": "adj. 1 showing interest or concern. 2 (foll. By to + infin.) Eager, anxious. solicitously adv. [latin: related to *solicit]",
	"Solicitude": "n. Being solicitous. [latin: related to *solicitous]",
	"Solid": "—adj. (-der, -dest) 1 firm and stable in shape; not liquid or fluid. 2 of such material throughout, not hollow. 3 of the same substance throughout (solid silver). 4 sturdily built; not flimsy or slender. 5 a three-dimensional. B of solids (solid geometry). 6 a sound, reliable (solid arguments). B dependable (solid friend). 7 sound but unexciting (solid piece of work). 8 financially sound. 9 uninterrupted (four solid hours). 10 unanimous, undivided. 11 (of printing) without spaces. —n. 1 solid substance or body. 2 (in pl.) Solid food. 3 geom. Three-dimensional body or magnitude. —adv. Solidly (jammed solid). solidly adv. Solidness n. [latin solidus]",
	"Solidarity": "n. 1 unity, esp. Political or in an industrial dispute. 2 mutual dependence. [french: related to *solid]",
	"Solidify": "v. (-ies, -ied) make or become solid. solidification n.",
	"Solidity": "n. Being solid; firmness.",
	"Solid-state": "adj. Using the electronic properties of solids (e.g. A semiconductor) to replace those of valves.",
	"Solidus": "n. (pl. Solidi) oblique stroke (/). [latin: related to *solid]",
	"Soliloquy": "n. (pl. -quies) 1 talking without or regardless of hearers, esp. In a play. 2 this part of a play. soliloquist n. Soliloquize v. (also -ise) (-zing or -sing). [latin solus alone, loquor speak]",
	"Solipsism": "n. Philosophical theory that the self is all that exists or can be known. solipsist n. [latin solus alone, ipse self]",
	"Solitaire": "n. 1 jewel set by itself. 2 ring etc. With this. 3 game for one player in which pegs etc. Are removed from a board by jumping others over them. 4 us = *patience 3. [french: see *solitary]",
	"Solitary": "—adj. 1 living or being alone; not gregarious; lonely. 2 secluded. 3 single, sole. —n. (pl. -ies) 1 recluse. 2 colloq. = *solitary confinement.  solitariness n. [latin solitarius from solus alone]",
	"Solitary confinement": "n. Isolation in a separate prison cell.",
	"Solitude": "n. 1 being solitary. 2 lonely place. [latin solitudo: related to *solitary]",
	"Solo": "—n. (pl. -s) 1 (pl. -s or soli) musical piece or passage, or a dance, performed by one person. 2 thing done by one person, esp. An unaccompanied flight. 3 (in full solo whist) type of whist in which one player may oppose the others. —v. (-es, -ed) perform a solo. —adv. Unaccompanied, alone. [italian from latin: related to *sole3]",
	"Soloist": "n. Performer of a solo, esp. In music.",
	"Solomon's seal": "n. Flowering plant with drooping green and white flowers. [solomon, king of israel]",
	"Solstice": "n. Either of the times when the sun is furthest from the equator. [latin solstitium ‘the sun standing still’]",
	"Soluble": "adj. 1 that can be dissolved, esp. In water. 2 solvable. solubility n. [latin solvo solut- release]",
	"Solute": "n. Dissolved substance.",
	"Solution": "n. 1 solving or means of solving a problem. 2 a conversion of a solid or gas into a liquid by mixture with a liquid. B state resulting from this. 3 dissolving or being dissolved.",
	"Solve": "v. (-ving) answer, remove, or effectively deal with (a problem). solvable adj.",
	"Solvent": "—adj. 1 able to pay one's debts; not in debt. 2 able to dissolve or form a solution with something. —n. Solvent liquid etc. solvency n. (in sense 2 of adj.).",
	"Somatic": "adj. Of the body, not of the mind. somatically adv. [greek soma -mat- body]",
	"Somber": "adj. (also brit. Sombre) dark, gloomy, dismal. sombrely adv. Sombreness n. [latin sub ombra under shade]",
	"Sombre": "adj. (also us somber) dark, gloomy, dismal. sombrely adv. Sombreness n. [latin sub ombra under shade]",
	"Sombrero": "n. (pl. -s) broad-brimmed hat worn esp. In latin america. [spanish: related to *sombre]",
	"Some": "—adj. 1 unspecified amount or number of (some water; some apples; some of them). 2 unknown or unspecified (some day; some fool broke it). 3 approximately (some ten days). 4 considerable (went to some trouble; at some cost). 5 (usu. Stressed) a at least a modicum of (have some consideration). B such up to a point (that is some help). C colloq.",
	"-some1": "suffix forming adjectives meaning: 1 producing (fearsome). 2 characterized by being (gladsome). 3 apt to (tiresome; meddlesome). 4 suitable for (cuddlesome). [old english]",
	"-some2": "suffix forming nouns from numerals, meaning ‘a group of’ (foursome). [old english]",
	"Somebody": "—pron. Some person. —n. (pl. -ies) important person.",
	"Someday": "adv. At some time in the future.",
	"Somehow": "adv. 1 for some reason or other (somehow i don't trust him). 2 in some way; by some means.",
	"Someone": "n. & pron. = *somebody.",
	"Someplace": "adv. Us colloq. = *somewhere.",
	"Somersault": " —n. Leap or roll with the body turning through a circle. —v. Perform this. [french sobre above, saut jump]",
	"Something": "n. & pron. 1 unspecified or unknown thing (something has happened). 2 unexpressed or intangible quantity, quality, or extent (something strange about it). 3 colloq. Notable person or thing. something else colloq. Something exceptional. Something like approximately. Something of to some extent (something of an expert). [old english: related to *some, *thing]",
	"Sometime": "—adv. 1 at some time. 2 formerly. —attrib. Adj. Former.",
	"Sometimes": "adv. Occasionally.",
	"Somewhat": "adv. To some extent.",
	"Somewhen": "adv. Colloq. At some time.",
	"Somewhere": "—adv. In or to some place. —pron. Some unspecified place.",
	"Somnambulism": "n. Sleepwalking. somnambulant adj. Somnambulist n. [latin somnus sleep, ambulo walk]",
	"Somnolent": "adj. 1 sleepy, drowsy. 2 inducing drowsiness. somnolence n. [latin: related to *somnambulism]",
	"Son": "n. 1 boy or man in relation to his parent(s). 2 male descendant. 3 (foll. By of) male member of a family, etc. 4 male descendent or inheritor of a quality etc. (sons of freedom). 5 form of address, esp. To a boy. [old english]",
	"Sonar": "n. 1 system for the underwater detection of objects by reflected sound. 2 apparatus for this. [sound navigation and ranging]",
	"Sonata": "n. Composition for one or two instruments, usu. In three or four movements. [italian, = sounded]",
	"Sonatina": "n. Simple or short sonata. [italian, diminutive of *sonata]",
	"Son et lumière": "n. Entertainment by night at a historic building etc., using lighting effects and recorded sound to give a dramatic narrative of its history. [french, = sound and light]",
	"Song": "n. 1 words set to music or meant to be sung. 2 vocal music. 3 musical composition suggestive of a song. 4 cry of some birds. for a song colloq. Very cheaply. [old english: related to *sing]",
	"Song and dance": "n. Colloq. Fuss, commotion.",
	"Songbird": "n. Bird with a musical call.",
	"Songbook": "n. Book of song lyrics and music.",
	"Song cycle": "n. Set of linked songs.",
	"Songster": "n. (fem. Songstress) 1 singer. 2 songbird.",
	"Song thrush": "n. Common thrush, noted for singing.",
	"Songwriter": "n. Writer of songs or the music for them.",
	"Sonic": "adj. Of or using sound or sound waves. [latin sonus sound]",
	"Sonic bang": "n. (also sonic boom) noise made when an aircraft passes the speed of sound.",
	"Sonic barrier": "n. = *sound barrier.",
	"Son-in-law": "n. (pl. Sons-in-law) daughter's husband.",
	"Sonnet": "n. Poem of 14 lines with a fixed rhyme-scheme and, in english, usu. Ten syllables per line. [french sonnet or italian sonetto]",
	"Sonny": "n. Colloq. Familiar form of address to a young boy.",
	"Sonorous": "adj. 1 having a loud, full, or deep sound; resonant. 2 (of language, style, etc.) Imposing. sonority n. [latin]",
	"Soon": "adv. 1 in a short time (shall soon know). 2 relatively early (must you go so soon?). 3 readily or willingly (would sooner go; would as soon stay). as (or so) soon as at the moment that; not later than; as early as (came as soon as i could). Sooner or later at some future time; eventually. soonish adv. [old english]",
	"Soot": "n. Black powdery deposit from smoke. [old english]",
	"Sooth": "n. Archaic truth. [old english]",
	"Soothe": "v. (-thing) 1 calm (a person, feelings, etc). 2 soften or mitigate (pain etc.). [old english]",
	"Soothsayer": "n. Seer, prophet.",
	"Sooty": "adj. (-ier, -iest) 1 covered with soot. 2 black or brownish-black.",
	"Sop": "—n. 1 thing given or done to pacify or bribe. 2 piece of bread etc. Dipped in gravy etc. —v. (-pp-) 1 (as sopping adj.) Drenched (came home sopping; sopping wet clothes). 2 (foll. By up) soak or mop up. [old english]",
	"Sophism": "n. False argument, esp. One intended to deceive. [greek sophos wise]",
	"Sophist": "n. Captious or clever but fallacious reasoner. sophistic adj. [greek: related to *sophism]",
	"Sophisticate": "n. Sophisticated person. [medieval latin: related to *sophism]",
	"Sophisticated": "adj. 1 (of a person) worldly-wise; cultured; elegant. 2 (of a thing, idea, etc.) Highly developed and complex. sophistication n.",
	"Sophistry": "n. (pl. -ies) 1 use of sophisms. 2 a sophism.",
	"Sophomore": "n. Us second-year university or high-school student. [sophum, obsolete var. Of *sophism]",
	"Soporific": "—adj. Inducing sleep. —n. Soporific drug or influence. soporifically adv. [latin sopor sleep]",
	"Sopping": "see *sop.",
	"Soppy": "adj. (-ier, -iest) colloq. Mawkishly sentimental; silly; infatuated. soppily adv. Soppiness n. [from *sop]",
	"Soprano": "n. (pl. -s) 1 a highest singing-voice. B female or boy singer with this voice. 2 instrument of a high or the highest pitch in its family. [italian sopra above]",
	"Sorbet": "n. 1 water-ice. 2 sherbet. [arabic sharba to drink]",
	"Sorcerer": "n. (fem. Sorceress) magician, wizard. sorcery n. (pl. -ies). [french sourcier: related to *sort]",
	"Sordid": "adj. 1 dirty, squalid. 2 ignoble, mercenary. sordidly adv. Sordidness n. [latin sordidus]",
	"Sore": "—adj. 1 (of a part of the body) painful. 2 suffering pain. 3 aggrieved, vexed. 4 archaic grievous or severe (in sore need). —n. 1 inflamed place on the skin or flesh. 2 source of distress or annoyance. —adv. Archaic grievously, severely. soreness n. [old english]",
	"Sorely": "adv. Extremely (sorely tempted; sorely vexed).",
	"Sore point": "n. Subject causing distress or annoyance.",
	"Sorghum": "n. Tropical cereal grass. [italian sorgo]",
	"Sorority": "n. (pl. -ies) us female students' society in a university or college. [latin soror sister]",
	"Sorrel1": "n. Sour-leaved herb. [germanic: related to *sour]",
	"Sorrel2": "—adj. Of a light reddish-brown colour. —n. 1 this colour. 2 sorrel animal, esp. A horse. [french]",
	"Sorrow": "—n. 1 mental distress caused by loss or disappointment etc. 2 cause of sorrow. —v. Feel sorrow, mourn. [old english]",
	"Sorrowful": "adj. Feeling, causing, or showing sorrow. sorrowfully adv.",
	"Sorry": "—adj. (-ier, -iest) 1 pained, regretful, penitent (sorry about the mess). 2 (foll. By for) feeling pity or sympathy for. 3 (attrib.) Wretched (a sorry sight). —int. Expression of apology. sorry for oneself dejected. [old english: related to *sore]",
	"Sort": "—n. 1 group of similar things etc.; class or kind. 2 colloq. Person of a specified kind (a good sort). —v. (often foll. By out, over) arrange systematically; put in order. of a sort (or of sorts) colloq. Barely deserving the name (a holiday of sorts). Out of sorts slightly unwell; in low spirits. Sort of colloq. As it were; to some extent. Sort out 1 separate into sorts. 2 select from a varied group. 3 disentangle or put into order. 4 solve. 5 colloq. Deal with or reprimand. [latin sors sort- lot]",
	"Sortie": "—n. 1 sally, esp. From a besieged garrison. 2 operational military flight. —v. (-ties, -tied, -tieing) make a sortie. [french]",
	"Sos": "n. (pl. Soss) 1 international code-signal of extreme distress. 2 urgent appeal for help. [letters easily recognized in morse]",
	"Sostenuto": "mus. —adv. & adj. In a sustained or prolonged manner. —n. (pl. -s) passage to be played in this way. [italian]",
	"Sot": "n. Habitual drunkard. sottish adj. [old english]",
	"Sotto voce": "adv. In an undertone. [italian]",
	"Sou": "n. 1 colloq. Very small sum of money. 2 hist. Former french coin of low value. [french from latin: related to *solid]",
	"Soubrette": "n. 1 pert maidservant etc. In a comedy. 2 actress taking this part. [french]",
	"Soubriquet": "var. Of *sobriquet.",
	"Soufflé": "n. Light spongy sweet or savoury dish usu. Made with stiffly beaten egg-whites and gelatine. [french, = blown]",
	"Sough": "—v. Moan or whisper like the wind in trees etc. —n. This sound. [old english]",
	"Sought": "past and past part. Of *seek.",
	"Sought-after": "adj. Generally desired.",
	"Souk": "n. Market-place in muslim countries. [arabic]",
	"Soul": "n. 1 spiritual or immaterial part of a person, often regarded as immortal. 2 moral, emotional, or intellectual nature of a person. 3 personification or pattern (the very soul of discretion). 4 an individual (not a soul in sight). 5 person regarded with familiarity or pity etc. (the poor soul; a good soul). 6 person regarded as an animating or essential part (life and soul). 7 energy or intensity, esp. In a work of art. 8 = *soul music. upon my soul exclamation of surprise. [old english]",
	"Soul-destroying": "adj. (of an activity etc.) Tedious, monotonous.",
	"Soul food": "n. Traditional food of american blacks.",
	"Soulful": "adj. Having, expressing, or evoking deep feeling. soulfully adv.",
	"Soulless": "adj. 1 lacking sensitivity or noble qualities. 2 undistinguished or uninteresting.",
	"Soul mate": "n. Person ideally suited to another.",
	"Soul music": "n. Black american music with rhythm and blues, gospel, and rock elements.",
	"Soul-searching": "n. Introspection.",
	"Sound1": "—n. 1 sensation caused in the ear by the vibration of the surrounding air or other medium. 2 vibrations causing this sensation. 3 what is or may be heard. 4 idea or impression conveyed by words (don't like the sound of that). 5 mere words. —v. 1 (cause to) emit sound. 2 utter, pronounce (sound a warning note). 3 convey an impression when heard (sounds worried). 4 give an audible signal for (an alarm etc.). 5 test (the lungs etc.) By the sound produced. sound off talk loudly or express one's opinions forcefully. soundless adj. [latin sonus]",
	"Sound2": "—adj. 1 healthy; not diseased, injured, or rotten. 2 (of an opinion, policy, etc.) Correct, well-founded. 3 financially secure. 4 undisturbed (sound sleeper). 5 thorough (sound thrashing). —adv. Soundly (sound asleep). soundly adv. Soundness n. [old english]",
	"Sound3": "v. 1 test the depth or quality of the bottom of (the sea or a river etc.). 2 (often foll. By out) inquire (esp. Discreetly) into the opinions or feelings of (a person). [french sonder from latin sub unda under the wave]",
	"Sound4": "n. Strait (of water). [old english, = swimming]",
	"Sound barrier": "n. High resistance of air to objects moving at speeds near that of sound.",
	"Sound bite": "n. Short pithy extract from an interview, speech, etc., as part of a news etc. Broadcast.",
	"Soundbox": "n. The hollow body of a stringed musical instrument, providing resonance.",
	"Sound effect": "n. Sound other than speech or music made artificially for a film, broadcast, etc.",
	"Sounding": "n. 1 measurement of the depth of water. 2 (in pl.) Region close enough to the shore for sounding. 3 (in pl.) Cautious investigation.",
	"Sounding-balloon": "n. Balloon used to obtain information about the upper atmosphere.",
	"Sounding-board": "n. 1 a person etc. Used to test opinion. B means of disseminating opinions etc. 2 canopy directing sound towards an audience.",
	"Sounding-line": "n. Line used in sounding.",
	"Sounding-rod": "n. Rod used in sounding water in a ship's hold.",
	"Soundproof": "—adj. Impervious to sound. —v. Make soundproof.",
	"Sound system": "n. Equipment for sound reproduction.",
	"Soundtrack": "n. 1 the sound element of a film or videotape. 2 recording of this made available separately. 3 any single track in a multi-track recording.",
	"Sound wave": "n. Wave of compression and rarefaction, by which sound is transmitted in the air etc.",
	"Soup": "—n. Liquid food made by boiling meat, fish, or vegetables. —v. (usu. Foll. By up) colloq. 1 increase the power of (an engine). 2 enliven (a souped-up version of the original). in the soup colloq. In difficulties. [french]",
	"Soupçon": "n. Small quantity; trace. [french: related to *suspicion]",
	"Soup-kitchen": "n. Place dispensing soup etc. To the poor.",
	"Soup-plate": "n. Deep wide-rimmed plate.",
	"Soup-spoon": "n. Large round-bowled spoon.",
	"Soupy": "adj. (-ier, -iest) 1 like soup. 2 sentimental.",
	"Sour": "—adj. 1 acid in taste or smell, esp. Because unripe or fermented. 2 morose; bitter. 3 (of a thing) unpleasant; distasteful. 4 (of the soil) dank. —v. Make or become sour. go (or turn) sour 1 turn out badly. 2 lose one's keenness. sourly adv. Sourness n. [old english]",
	"Source": "n. 1 place from which a river or stream issues. 2 place of origination. 3 person or document etc. Providing information. at source at the point of origin or issue. [french: related to *surge]",
	"Sour grapes": "n.pl. Resentful disparagement of something one covets.",
	"Sourpuss": "n. Colloq. Sour-tempered person.",
	"Souse": "—v. (-sing) 1 immerse in pickle or other liquid. 2 (as soused adj.) Colloq. Drunk. 3 (usu. Foll. By in) soak (a thing) in liquid. —n. 1 a pickle made with salt. B us food in pickle. 2 plunge or drench in water. [french sous]",
	"Soutane": "n. Cassock worn by a roman catholic priest. [french from italian sotto under]",
	"South": "—n. 1 point of the horizon 90° clockwise from east. 2 compass point corresponding to this. 3 direction in which this lies. 4 (usu. The south) part of the world, a country, or a town to the south. —adj. 1 towards, at, near, or facing the south. 2 from the south (south wind). —adv. 1 towards, at, or near the south. 2 (foll. By of) further south than. to the south (often foll. By of) in a southerly direction. [old english]",
	"South african": "—adj. Of the republic of south africa. —n. 1 native or national of south africa. 2 person of south african descent.",
	"South american": "—adj. Of south america. —n. Native or national of a south american country.",
	"Southbound": "adj. Travelling or leading southwards.",
	"South-east": "n. Part of a country or town to the south-east.",
	"South-east": "—n. 1 point of the horizon midway between south and east. 2 direction in which this lies. —adj. Of, towards, or coming from the south-east. —adv. Towards, at, or near the south-east.",
	"Southeaster": "n. South-east wind.",
	"South-easterly": "adj. & adv. = *south-east.",
	"South-eastern": "adj. On the south-east side.",
	"Southerly": "—adj. & adv. 1 in a southern position or direction. 2 (of a wind) from the south. —n. (pl. -ies) such a wind.",
	"Southern": "adj. Of or in the south. southernmost adj.",
	"Southern cross": "n. Southern constellation in the shape of a cross.",
	"Southerner": "n. Native or inhabitant of the south.",
	"Southern hemisphere": "n. The half of the earth south of the equator.",
	"Southern lights": "n.pl. Aurora australis.",
	"Southpaw": "colloq. —n. Left-handed person, esp. In boxing. —adj. Left-handed.",
	"South pole": "see *pole2.",
	"South sea": "n. (also south seas) southern pacific ocean.",
	"South-south-east": "n. Point or direction midway between south and south-east.",
	"South-south-west": "n. Point or direction midway between south and south-west.",
	"Southward": "—adj. & adv. (also southwards) towards the south. —n. Southward direction or region.",
	"South-west": "n. Part of a country or town to the south-west.",
	"South-west": "—n. 1 point of the horizon midway between south and west. 2 direction in which this lies. —adj. Of, towards, or coming from the south-west. —adv. Towards, at, or near the south-west.",
	"Southwester": "n. South-west wind.",
	"South-westerly": "adj. & adv. = *south-west.",
	"South-western": "adj. On the south-west side.",
	"Souvenir": "n. Memento of an occasion, place, etc. [french]",
	"Sou'wester": "n. 1 waterproof hat with a broad flap covering the neck. 2 south-west wind. [from *southwester]",
	"Sovereign": "—n. 1 supreme ruler, esp. A monarch. 2 hist. British gold coin nominally worth £1. —adj. 1 supreme (sovereign power). 2 self-governing (sovereign state). 3 royal (our sovereign lord). 4 excellent; effective (sovereign remedy). 5 unmitigated (sovereign contempt). [french so(u)verain: -g- by association with reign]",
	"Sovereignty": "n. (pl. -ies) 1 supremacy. 2 a self-government. B self-governing state.",
	"Soviet": "hist. —adj. Of the ussr or its people. —n. 1 citizen of the ussr. 2 (soviet) elected council in the ussr. 3 revolutionary council of workers, peasants, etc. [russian]",
	"Sow1": "v. (past sowed; past part. Sown or sowed) 1 (also absol.) A scatter (seed) on or in the earth. B (often foll. By with) plant with seed. 2 initiate (sow hatred). sow one's wild oats indulge in youthful excess or promiscuity. [old english]",
	"Sow2": "n. Adult female pig. [old english]",
	"Soy": "n. 1 (in full soy sauce) sauce from pickled soya beans. 2 (in full soy bean) = *soya 1. [japanese]",
	"Soya": "n. 1 (in full soya bean) a leguminous plant yielding edible oil and flour and used to replace animal protein. B seed of this. 2 (in full soya sauce) = *soy 1. [malay: related to *soy]",
	"Sozzled": "adj. Colloq. Very drunk. [dial. Sozzle mix sloppily, imitative]",
	"Spa": "n. 1 curative mineral spring. 2 resort with this. [spa in belgium]",
	"Space": "—n. 1 a continuous expanse in which things exist and move. B amount of this taken by a thing or available. 2 interval between points or objects. 3 empty area (make a space). 4 a outdoor urban recreation area (open space). B large unoccupied region (wide open spaces). 5 = *outer space. 6 interval of time (in the space of an hour). 7 amount of paper used in writing, available for advertising, etc. 8 a blank between printed, typed, or written words, etc. B piece of metal providing this. 9 freedom to think, be oneself, etc. (need my own space). —v. (-cing) 1 set or arrange at intervals. 2 put spaces between. 3 (as spaced adj.) (often foll. By out) slang euphoric, esp. From taking drugs. space out spread out (more) widely. spacer n. [latin spatium]",
	"Space age": "—n. Era of space travel. —attrib. Adj. (space-age) very modern.",
	"Spacecraft": "n. Vehicle for travelling in outer space.",
	"Space invaders": "n.pl. Computer game in which players combat aliens.",
	"Spaceman": "n. (fem. Spacewoman) astronaut.",
	"Space-saving": "adj. Occupying little space or helping to save space.",
	"Spaceship": "n. Spacecraft.",
	"Space shuttle": "n. Spacecraft for repeated use, esp. Between the earth and a space station.",
	"Space station": "n. Artificial satellite as a base for operations in outer space.",
	"Spacesuit": "n. Sealed pressurized suit for an astronaut in outer space.",
	"Space–time": "n. Fusion of the concepts of space and time as a four-dimensional continuum.",
	"Spacious": "adj. Having ample space; roomy. spaciously adv. Spaciousness n. [latin: related to *space]",
	"Spade1": "n. Long-handled digging tool with a broad sharp-edged metal blade. call a spade a spade speak bluntly. spadeful n. (pl. -s). [old english]",
	"Spade2": "n. 1 a playing-card of a suit denoted by black inverted heart-shaped figures with short stalks. B (in pl.) This suit. 2 slang offens. Black person. [italian spada sword: related to *spade1]",
	"Spadework": "n. Hard preparatory work.",
	"Spaghetti": "n. Pasta in long thin strands. [italian]",
	"Spaghetti bolognese": "n. Spaghetti with a meat and tomato sauce.",
	"Spaghetti junction": "n. Multi-level road junction, esp. On a motorway.",
	"Spaghetti western": "n. Cowboy film made cheaply in italy.",
	"Spam": "n. Propr. Tinned meat made from ham. [spiced ham]",
	"Span1": "—n. 1 full extent from end to end. 2 each part of a bridge between supports. 3 maximum lateral extent of an aeroplane or its wing, or a bird's wing, etc. 4 a maximum distance between the tips of the thumb and little finger. B this as a measure of 9 in. —v. (-nn-) 1 stretch from side to side of; extend across. 2 bridge (a river etc.). [old english]",
	"Span2": "see *spick and span.",
	"Spandrel": "n. Space between the curve of an arch and the surrounding rectangular moulding, or between the curves of adjoining arches and the moulding above. [origin uncertain]",
	"Spangle": "—n. Small piece of glittering material, esp. One of many used to ornament a dress etc.; sequin. —v. (-ling) (esp. As spangled adj.) Cover with or as with spangles (star-spangled). [obsolete spang from dutch]",
	"Spaniard": "n. 1 native or national of spain. 2 person of spanish descent. [french espaigne spain]",
	"Spaniel": "n. Dog of a breed with a long silky coat and drooping ears. [french espaigneul spanish (dog)]",
	"Spanish": "—adj. Of spain, its people, or language. —n. 1 the language of spain and spanish america. 2 (the spanish) (pl.) The people of spain. [spain in europe]",
	"Spanish main": "n. Hist. Ne coast of s. America and adjoining parts of the caribbean sea.",
	"Spanish omelette": "n. Omelette with chopped vegetables in the mix.",
	"Spanish onion": "n. Large mild-flavoured onion.",
	"Spank": "—v. 1 slap, esp. On the buttocks as punishment. 2 (of a horse etc.) Move briskly. —n. Slap, esp. On the buttocks. [imitative]",
	"Spanker": "n. Naut. Fore-and-aft sail set on the after side of the mizen-mast.",
	"Spanking": "—adj. 1 brisk. 2 colloq. Striking; excellent. —adv. Colloq. Very (spanking new). —n. Slapping on the buttocks.",
	"Spanner": "n. Tool for turning a nut on a bolt etc. [german]",
	"Spanner in the works": "n. Colloq. Impediment.",
	"Spar1": "n. 1 stout pole, esp. As a ship's mast etc. 2 main longitudinal beam of an aeroplane wing. [old norse sperra or french esparre]",
	"Spar2": "—v. (-rr-) 1 make the motions of boxing without heavy blows. 2 argue. —n. 1 sparring motion. 2 boxing-match. [old english]",
	"Spar3": "n. Easily split crystalline mineral. [low german]",
	"Spare": "—adj. 1 a not required for normal or immediate use; extra. B for emergency or occasional use. 2 lean; thin. 3 frugal. —n. Spare part. —v. (-ring) 1 afford to give, do without; dispense with (spared me ten minutes). 2 a refrain from killing, hurting, etc. B abstain from inflicting (spare me this task). 3 be frugal or grudging of (no expense spared). go spare colloq. Become very angry or distraught. Not spare oneself exert one's utmost efforts. Spare a person's life not kill him or her. To spare left over; additional (an hour to spare). sparely adv. Spareness n. [old english]",
	"Spare part": "n. Duplicate, esp. As a replacement.",
	"Spare-rib": "n. Closely-trimmed ribs of esp. Pork. [low german ribbesper, associated with *spare]",
	"Spare time": "n. Leisure.",
	"Spare tyre": "n. Colloq. Roll of fat round the waist.",
	"Sparing": "adj. 1 frugal; economical. 2 restrained. sparingly adv.",
	"Spark": "—n. 1 fiery particle thrown from a fire, alight in ashes, or produced by a flint, match, etc. 2 (often foll. By of) small amount (spark of interest). 3 a flash of light between electric conductors etc. B this serving to ignite the explosive mixture in an internal-combustion engine. 4 a flash of wit etc. B (also bright spark) witty or lively person. —v. 1 emit a spark or sparks. 2 (often foll. By off) stir into activity; initiate. sparky adj. [old english]",
	"Sparkle": "—v. (-ling) 1 a emit or seem to emit sparks; glitter, glisten. B be witty; scintillate. 2 (of wine etc.) Effervesce. —n. 1 glitter. 2 lively quality (the song lacks sparkle). sparkly adj.",
	"Sparkler": "n. 1 hand-held sparkling firework. 2 colloq. Diamond.",
	"Spark-plug": "n. (also sparking-plug) device for making a spark in an internal-combustion engine.",
	"Sparring partner": "n. 1 boxer employed to spar with another as training. 2 person with whom one enjoys arguing.",
	"Sparrow": "n. Small brownish-grey bird. [old english]",
	"Sparrowhawk": "n. Small hawk.",
	"Sparse": "adj. Thinly dispersed or scattered. sparsely adv. Sparseness n. Sparsity n. [latin spargo spars- scatter]",
	"Spartan": "—adj. 1 of sparta in ancient greece. 2 austere, rigorous, frugal. —n. Citizen of sparta. [latin]",
	"Spasm": "n. 1 sudden involuntary muscular contraction. 2 convulsive movement or emotion etc. 3 (usu. Foll. By of) colloq. Brief spell. [greek spasma from spao pull]",
	"Spasmodic": "adj. Of or in spasms, intermittent. spasmodically adv. [greek: related to *spasm]",
	"Spastic": "—adj. Of or having cerebral palsy. —n. 1 spastic person. 2 slang offens. Stupid or incompetent person. [greek: related to *spasm]",
	"Spat1": "past and past part. Of *spit1.",
	"Spat2": "n. (usu. In pl.) Hist. Short gaiter covering a shoe. [abbreviation of spatterdash: related to *spatter]",
	"Spat3": "n. Colloq. Petty or brief quarrel. [probably imitative]",
	"Spat4": "n. Spawn of shellfish, esp. The oyster. [anglo-french, of unknown origin]",
	"Spate": "n. 1 river-flood (river in spate). 2 unexpected occurrence of similar events (spate of car thefts). [origin unknown]",
	"Spathe": "n. Large bract(s) enveloping a flower-cluster. [greek spathe broad blade]",
	"Spatial": "adj. Of space. spatially adv. [latin: related to *space]",
	"Spatter": "—v. Splash or scatter in drips. —n. 1 splash. 2 pattering. [imitative]",
	"Spatula": "n. Broad-bladed flexible implement used for spreading, stirring, mixing paints, etc. [latin diminutive: related to *spathe]",
	"Spawn": "—v. 1 a (of a fish, frog, etc.) Produce (eggs). B be produced as eggs or young. 2 produce or generate in large numbers. —n. 1 eggs of fish, frogs, etc. 2 mycelium of mushrooms or other fungi. [anglo-french espaundre: related to *expand]",
	"Spay": "v. Sterilize (a female animal) by removing the ovaries. [anglo-french: related to *épée]",
	"Speak": "v. (past spoke; past part. Spoken) 1 utter words in an ordinary voice. 2 utter (words, the truth, etc.). 3 a converse; talk (spoke to her earlier; had to speak to the children about rudeness). B (foll. By of, about) mention in writing etc. C (foll. By for) act as spokesman for. 4 (foll. By to) speak with reference to; support in words (spoke to the resolution). 5 make a speech. 6 use or be able to use (a specified language). 7 a convey an idea (actions speak louder than words). B (usu. Foll. By to) communicate feeling etc.; affect, touch (the sunset spoke to her). generally (or strictly etc.) Speaking in the general (or strict etc.) Sense. Not (or nothing) to speak of not (or nothing) worth mentioning. On speaking terms friendly enough to converse. Speak for itself be sufficient evidence. Speak out (often followed by against) give one's opinion courageously. Speak up 1 speak loudly or freely; speak louder. 2 (followed by for) defend. Speak volumes be very significant. [old english]",
	"-speak": "comb. Form jargon (newspeak; computer speak).",
	"Speakeasy": "n. (pl. -ies) us hist. Slang place where alcoholic liquor was sold illicitly.",
	"Speaker": "n. 1 person who speaks, esp. In public. 2 person who speaks a specified language (esp. In comb.: a french-speaker). 3 (speaker) presiding officer in a legislative assembly, esp. The house of commons. 4 = *loudspeaker.",
	"Speaking clock": "n. Telephone service announcing the correct time.",
	"Spear": "—n. 1 thrusting or throwing weapon with a long shaft and a pointed usu. Steel tip. 2 a tip and stem of asparagus, broccoli, etc. B blade of grass etc. —v. Pierce or strike (as) with a spear. [old english]",
	"Spearhead": "—n. 1 point of a spear. 2 person or group leading an attack etc. —v. Act as the spearhead of (an attack etc.).",
	"Spearmint": "n. Common garden mint, used in cookery and to flavour chewing-gum etc.",
	"Spearwort": "n. Aquatic plant with narrow spear-shaped leaves and yellow flowers.",
	"Spec1": "n. Colloq. Speculation. on spec as a gamble. [abbreviation]",
	"Spec2": "n. Colloq. Detailed working description; specification. [abbreviation of *specification]",
	"Special": "—adj. 1 a exceptional. B peculiar; specific. 2 for a particular purpose. 3 for children with special needs (special school). —n. Special constable, train, edition of a newspaper, dish on a menu, etc. specially adv. Specialness n. [latin: related to *species]",
	"Special branch": "n. Police department dealing with political security.",
	"Special constable": "n. Person trained to assist the police in routine duties or in an emergency.",
	"Special correspondent": "n. Journalist writing on special events or a special subject.",
	"Special delivery": "n. Delivery of mail outside the normal delivery schedule.",
	"Special edition": "n. Extra late edition of a newspaper.",
	"Special effects": "n.pl. Illusions created by props, camera-work, etc.",
	"Specialist": "n. 1 person trained in a particular branch of a profession, esp. Medicine. 2 person who specially studies a subject or area.",
	"Speciality": "n. (pl. -ies) 1 special subject, product, activity, etc. 2 special feature or skill.",
	"Specialize": "v. (also -ise) (-zing or -sing) 1 (often foll. By in) a be or become a specialist. B devote oneself to an interest, skill, etc. (specializes in insulting people). 2 (esp. In passive) adapt for a particular purpose (specialized organs). 3 (as specialized adj.) Of a specialist (specialized work). specialization n. [french: related to *special]",
	"Special licence": "n. Licence allowing immediate marriage without banns.",
	"Special pleading": "n. Biased reasoning.",
	"Specialty": "n. (pl. -ies) esp. Us = *speciality.",
	"Specie": "n. Coin as opposed to paper money. [related to *species]",
	"Species": "n. (pl. Same) 1 class of things having some common characteristics. 2 group of animals or plants within a genus, differing only slightly from others and capable of interbreeding. 3 kind, sort. [latin specio look]",
	"Specific": "—adj. 1 clearly defined (a specific purpose). 2 relating to a particular subject; peculiar. 3 exact, giving full details (was specific about his wishes). 4 archaic (of medicine etc.) Having a distinct effect in curing a certain disease. —n. 1 archaic specific medicine or remedy. 2 specific aspect or factor (discussed specifics; from the general to the specific). specifically adv. Specificity n. [latin: related to *species]",
	"Specification": "n. 1 act of specifying. 2 (esp. In pl.) Detail of the design and materials etc. Of work done or to be done. [medieval latin: related to *specify]",
	"Specific gravity": "n. = *relative density.",
	"Specific heat capacity": "n. Heat required to raise the temperature of the unit mass of a given substance by a given amount (usu. One degree).",
	"Specify": "v. (-ies, -ied) 1 (also absol.) Name or mention expressly or as a condition (specified a two-hour limit). 2 include in specifications. [latin: related to *specific]",
	"Specimen": "n. 1 individual or sample taken as an example of a class or whole, esp. In experiments etc. 2 sample of urine for testing. 3 colloq. Usu. Derog. Person of a specified sort. [latin specio look]",
	"Specious": "adj. Plausible but wrong (specious argument). [latin: related to *species]",
	"Speck": "—n. 1 small spot or stain. 2 particle. —v. (esp. As specked adj.) Marked with specks. [old english]",
	"Speckle": "—n. Speck, esp. One of many markings. —v. (-ling) (esp. As speckled adj.) Mark with speckles. [dutch spekkel]",
	"Specs": "n.pl. Colloq. Spectacles. [abbreviation]",
	"Spectacle": "n. 1 striking, impressive, or ridiculous sight. 2 public show. 3 object of public attention. [latin specio spect- look]",
	"Spectacled": "adj. Wearing spectacles.",
	"Spectacles": "n.pl. Pair of lenses in a frame resting on the nose and ears, used to correct defective eyesight.",
	"Spectacular": "—adj. Striking, impressive, lavish. —n. Spectacular show. spectacularly adv.",
	"Spectator": "n. Person who watches a show, game, incident, etc. spectate v. (-ting) informal. [latin: related to *spectacle]",
	"Spectator sport": "n. Sport attracting many spectators.",
	"Specter": "n. (brit. Spectre) 1 ghost. 2 haunting presentiment (spectre of war). [latin spectrum from specio look]",
	"Spectra": "pl. Of *spectrum.",
	"Spectral": "adj. 1 of or like a spectre; ghostly. 2 of the spectrum or spectra. spectrally adv.",
	"Spectre": "n. (us specter) 1 ghost. 2 haunting presentiment (spectre of war). [latin spectrum from specio look]",
	"Spectrometer": "n. Instrument for measuring observed spectra.",
	"Spectroscope": "n. Instrument for recording spectra for examination. spectroscopic adj. Spectroscopy n.",
	"Spectrum": "n. (pl. -tra) 1 band of colours as seen in a rainbow etc. 2 entire or wide range of a subject, emotion, etc. 3 distribution of electromagnetic radiation in which the parts are arranged according to wavelength. [latin specio look]",
	"Specula": "pl. Of *speculum.",
	"Speculate": "v. (-ting) 1 (usu. Foll. By on, upon, about) theorize, conjecture. 2 deal in a commodity or asset in the hope of profiting from fluctuating prices. speculation n. Speculative adj. Speculator n. [latin specula watch-tower, from specio look]",
	"Speculum": "n. (pl. -la) 1 instrument for dilating orifices of the body. 2 mirror of polished metal in a telescope. [latin, = mirror]",
	"Sped": "past and past part. Of *speed.",
	"Speech": "n. 1 faculty, act, or manner of speaking. 2 formal public address. 3 language of a nation, group, etc. [old english: related to *speak]",
	"Speech day": "n. School celebration with speeches, prize-giving, etc.",
	"Speechify": "v. (-ies, -ied) joc. Make esp. Boring or long speeches.",
	"Speechless": "adj. Temporarily silent because of emotion etc.",
	"Speech therapy": "n. Treatment for defective speech.",
	"Speed": "—n. 1 rapidity of movement. 2 rate of progress or motion. 3 gear appropriate to a range of speeds of a bicycle. 4 photog. A sensitivity of film to light. B light-gathering power of a lens. C duration of an exposure. 5 slang amphetamine drug. 6 archaic success, prosperity. —v. (past and past part. Sped) 1 go or send quickly. 2 (past and past part. Speeded) travel at an illegal or dangerous speed. 3 archaic be or make prosperous or successful. at speed moving quickly. Speed up move or work faster. speeder n. [old english]",
	"Speedboat": "n. High-speed motor boat.",
	"Speed limit": "n. Maximum permitted speed on a road etc.",
	"Speedo": "n. (pl. -s) colloq. = *speedometer. [abbreviation]",
	"Speedometer": "n. Instrument on a vehicle indicating its speed.",
	"Speedway": "n. 1 a motor-cycle racing. B arena for this. 2 us road or track for fast traffic.",
	"Speedwell": "n. Small plant with bright blue flowers. [from *speed, *well1]",
	"Speedy": "adj. (-ier, -iest) 1 rapid. 2 done without delay; prompt. speedily adv. Speediness n.",
	"Speleology": "n. The study of caves. [greek spelaion cave]",
	"Spell1": "v. (past and past part. Spelt or spelled) 1 (also absol.) Write or name correctly the letters of (a word etc.). 2 a (of letters) form (a word etc.). B result in (spell ruin). spell out 1 make out (words etc.) Letter by letter. 2 explain in detail. speller n. [french espeller related to *spell2]",
	"Spell2": "n. 1 words used as a charm or incantation etc. 2 effect of these. 3 fascination exercised by a person, activity, etc. [old english]",
	"Spell3": "n. 1 short or fairly short period (a cold spell). 2 period of some activity or work. [old english, = substitute]",
	"Spellbind": "v. (past and past part. Spellbound) 1 (esp. As spellbinding adj.) Hold the attention as if with a spell; entrance. 2 (as spellbound adj.) Entranced, fascinated.",
	"Spelling": "n. 1 way a word is spelt. 2 ability to spell.",
	"Spelt1": "past and past part. Of *spell1.",
	"Spelt2": "n. A kind of wheat giving very fine flour. [old english]",
	"Spend": "v. (past and past part. Spent) 1 pay out (money). 2 a use or consume (time or energy). B use up (material etc.). 3 (as spent adj.) Having lost its original force or strength; exhausted. spend a penny colloq. Go to the lavatory. spender n. [latin: related to *expend]",
	"Spendthrift": "—n. Extravagant person. —adj. Extravagant.",
	"Sperm": "n. (pl. Same or -s) 1 = *spermatozoon. 2 semen. [greek sperma -mat-]",
	"Spermaceti": "n. White waxy substance from the sperm whale, used for ointments etc. [medieval latin, = whale sperm]",
	"Spermatozoon": "n. (pl. -zoa) mature sex cell in semen. [from *sperm, greek zoion animal]",
	"Sperm bank": "n. Store of semen for artificial insemination.",
	"Sperm count": "n. Number of spermatozoa in one ejaculation or a measured amount of semen.",
	"Spermicide": "n. Substance able to kill spermatozoa. spermicidal adj.",
	"Sperm whale": "n. Large whale yielding spermaceti.",
	"Spew": "v. (also spue) 1 (often foll. By up) vomit. 2 (often foll. By out) (cause to) gush. [old english]",
	"Sphagnum": "n. (pl. -na) (in full sphagnum moss) moss growing in bogs, used as packing etc. [greek sphagnos]",
	"Sphere": "n. 1 solid figure with every point on its surface equidistant from its centre; its surface. 2 ball, globe. 3 a field of action, influence, etc. B social class. 4 hist. Each of the revolving shells in which celestial bodies were thought to be set. [greek sphaira ball]",
	"Spherical": "adj. 1 shaped like a sphere. 2 of spheres. spherically adv.",
	"Spheroid": "n. Spherelike but not perfectly spherical body. spheroidal adj.",
	"Sphincter": "n. Ring of muscle surrounding and closing an opening in the body. [greek sphiggo bind tight]",
	"Sphinx": "n. 1 (sphinx) (in greek mythology) winged monster with a woman's head and a lion's body, whose riddle oedipus guessed. 2 antiq. A ancient egyptian stone figure with a lion's body and a human or animal head.",
	"Spice": "—n. 1 aromatic or pungent vegetable substance used to flavour food. 2 spices collectively. 3 a piquant quality. B (foll. By of) slight flavour or suggestion. —v. (-cing) 1 flavour with spice. 2 (foll. By with) enhance (spiced with wit). [french espice]",
	"Spick and span": "adj. 1 neat and clean. 2 smart and new. [earlier span and span new, fresh and new like a shaved chip]",
	"Spicy": "adj. (-ier, -iest) 1 of or flavoured with spice. 2 piquant; sensational, improper. spiciness n.",
	"Spider": "n. Eight-legged arthropod of which many species spin webs esp. To capture insects as food. [old english: related to *spin]",
	"Spider crab": "n. Crab with long thin legs.",
	"Spider monkey": "n. Monkey with long limbs and a prehensile tail.",
	"Spider plant": "n. House plant with long narrow striped leaves.",
	"Spidery": "adj. Elongated and thin (spidery handwriting).",
	"Spiel": "n. Slang glib speech or story; sales pitch. [german, = game]",
	"Spigot": "n. 1 small peg or plug, esp. In a cask. 2 device for controlling the flow of liquid in a tap. [related to *spike2]",
	"Spike1": "—n. 1 a sharp point. B pointed piece of metal, esp. The top of an iron railing. 2 a metal point in the sole of a running-shoe to prevent slipping. B (in pl.) Spiked running-shoes. 3 pointed metal rod used for filing rejected news items. 4 large nail. —v. (-king) 1 put spikes on or into. 2 fix on a spike. 3 colloq. A lace (a drink) with alcohol etc. B contaminate with something added. 4 colloq. Reject (a newspaper story). spike a person's guns spoil his or her plans. [low german or dutch: related to *spoke1]",
	"Spike2": "n. Cluster of flower-heads on a long stem. [latin spica]",
	"Spikenard": "n. 1 tall sweet-smelling indian plant. 2 hist. Perfumed ointment formerly made from this. [medieval latin spica nardi]",
	"Spiky": "adj. (-ier, -iest) 1 like a spike; having or sticking up in spikes. 2 colloq. Touchy, irritable. spikily adv. Spikiness n.",
	"Spill1": "—v. (past and past part. Spilt or spilled) 1 fall or run or cause (liquid, powder, etc.) To fall or run out of a container, esp. Accidentally. 2 a throw from a vehicle, saddle, etc. B (foll. By into, out etc.) (esp. Of a crowd) leave a place quickly. 3 slang disclose (information etc.). 4 shed (blood). —n. 1 spilling or being spilt. 2 tumble, esp. From a horse, bicycle, etc. spill the beans colloq. Divulge information etc. Spill over overflow. spillage n. [old english]",
	"Spill2": "n. Thin strip of wood or paper etc. For lighting a fire, pipe, etc. [low german or dutch]",
	"Spillikin": "n. 1 splinter of wood etc. 2 (in pl.) Game in which thin rods are removed one at a time from a heap without moving the others. [from *spill2]",
	"Spillway": "n. Passage for surplus water from a dam.",
	"Spin": "—v. (-nn-; past and past part. Spun) 1 (cause to) turn or whirl round quickly. 2 (also absol.) A draw out and twist (wool, cotton, etc.) Into threads. B make (yarn) in this way. 3 (of a spider, silkworm, etc.) Make (a web, cocoon, etc.) By extruding a fine viscous thread. 4 (esp. Of the head) be dizzy through excitement etc. 5 tell or write (a story etc.). 6 (as spun adj.) Made into threads (spun glass; spun gold). 7 toss (a coin). 8 = spin-dry (*spin-drier). —n. 1 spinning motion; whirl. 2 rotating dive of an aircraft. 3 secondary twisting motion, e.g. Of a ball in flight. 4 colloq. Brief drive, esp. In a car. spin out prolong. Spin a yarn tell a story. [old english]",
	"Spina bifida": "n. Congenital spinal defect in which part of the spinal cord protrudes. [latin, = cleft spine]",
	"Spinach": "n. Green vegetable with edible leaves. [french espinache]",
	"Spinal": "adj. Of the spine. [latin: related to *spine]",
	"Spinal column": "n. Spine.",
	"Spinal cord": "n. Cylindrical nervous structure within the spine.",
	"Spin bowler": "n. Cricket bowler who imparts spin to a ball.",
	"Spindle": "n. 1 slender rod or bar, often tapered, for twisting and winding thread. 2 pin or axis that revolves or on which something revolves. 3 turned piece of wood used as a banister, chair leg, etc. [old english: related to *spin]",
	"Spindle tree": "n. Tree with hard wood used for spindles.",
	"Spindly": "adj. (-ier, -iest) long or tall and thin; thin and weak.",
	"Spin-drier": "n. (also spin-dryer) machine for drying clothes by spinning them in a rapidly revolving drum. spin-dry v.",
	"Spindrift": "n. Spray on the surface of the sea. [scots var. Of spoondrift from obsolete spoon scud]",
	"Spine": "n. 1 vertebrae extending from the skull to the coccyx; backbone. 2 needle-like outgrowth of an animal or plant. 3 part of a book enclosing the page-fastening. 4 sharp ridge or projection. [latin spina]",
	"Spine-chiller": "n. Frightening and usu. Exciting story, film, etc. spine-chilling adj.",
	"Spineless": "adj. 1 having no spine; invertebrate. 2 lacking resolve, feeble.",
	"Spinet": "n. Hist. Small harpsichord with oblique strings. [italian spinetta]",
	"Spinnaker": "n. Large triangular sail opposite the mainsail of a racing-yacht. [sphinx, name of the yacht first using it]",
	"Spinner": "n. 1 spin bowler. 2 person or thing that spins, esp. A manufacturer engaged in cotton-spinning. 3 revolving bait.",
	"Spinneret": "n. 1 spinning-organ in a spider etc. 2 device for forming synthetic fibre.",
	"Spinney": "n. (pl. -s) small wood; thicket. [latin spinetum from spina thorn]",
	"Spinning-jenny": "n. Hist. Machine for spinning fibres with more than one spindle at a time.",
	"Spinning wheel": "n. Household device for spinning yarn or thread, with a spindle driven by a wheel with a crank or treadle.",
	"Spin-off": "n. Incidental result or benefit, esp. From technology.",
	"Spinster": "n. 1 formal unmarried woman. 2 woman, esp. Elderly, thought unlikely to marry. spinsterish adj. [originally = woman who spins]",
	"Spiny": "adj. (-ier, -iest) having many spines.",
	"Spiny anteater": "n. = *echidna.",
	"Spiraea": "n. (us spirea) shrub with clusters of small white or pink flowers. [greek: related to *spiral]",
	"Spiral": "—adj. 1 coiled in a plane or as round a cylinder or cone. 2 having this shape. —n. 1 spiral curve or thing (spiral of smoke). 2 progressive rise or fall of two or more quantities alternately because each depends on the other(s). —v. (-ll-; us -l-) 1 move in a spiral course. 2 (of prices, wages, etc.) Rise or fall continuously. spirally adv. [greek speira coil]",
	"Spiral staircase": "n. Circular staircase round a central axis.",
	"Spirant": "—adj. Uttered with a continuous expulsion of breath. —n. Such a consonant. [latin spiro breathe]",
	"Spire": "n. 1 tapering structure, esp. On a church tower. 2 any tapering thing. [old english]",
	"Spirea": "n. (brit. Spiraea) shrub with clusters of small white or pink flowers. [greek: related to *spiral]",
	"Spirit": "—n. 1 person's essence or intelligence; soul. 2 a rational or intelligent being without a material body. B ghost. 3 a person's character (an unbending spirit). B attitude (took it in the wrong spirit). C type of person (is a free spirit; a kindred spirit). D prevailing tendency (spirit of the age). 4 a (usu. In pl.) Strong distilled liquor, e.g. Whisky or gin. B distilled volatile liquid (wood spirit). C purified alcohol (methylated spirit). 5 a courage, vivacity. B (in pl.) State of mind, mood (in high spirits; his spirits were dashed). 6 essential as opposed to formal meaning (the spirit of the law). —v. (-t-) (usu. Foll. By away, off, etc.) Convey rapidly or mysteriously. in spirit inwardly. [latin spiritus: related to *spirant]",
	"Spirited": "adj. 1 lively, courageous. 2 (in comb.) In a specified mood (high-spirited). spiritedly adv.",
	"Spirit gum": "n. Quick-drying gum for attaching false hair.",
	"Spirit-lamp": "n. Lamp burning methylated spirit etc. Instead of oil.",
	"Spiritless": "adj. Lacking vigour.",
	"Spirit-level": "n. Device with a glass tube nearly filled with alcohol, used to test horizontality.",
	"Spiritual": "—adj. 1 of the spirit or soul (spiritual relationship; spiritual home). 2 religious, divine, inspired. 3 refined, sensitive. —n. (also negro spiritual) religious song orig. Of american blacks. spirituality n. Spiritually adv.",
	"Spiritualism": "n. Belief in, and supposed practice of, communication with the dead, esp. Through mediums. spiritualist n. Spiritualistic adj.",
	"Spirituous": "adj. 1 very alcoholic. 2 distilled as well as fermented.",
	"Spirochaete": "n. Any of various flexible spiral-shaped bacteria. [latin from greek speira coil, khaite long hair]",
	"Spirogyra": "n. Freshwater alga containing spiral bands of chlorophyll. [greek speira coil, guros round]",
	"Spit1": "—v. (-tt-; past and past part. Spat or spit) 1 a (also absol.) Eject (esp. Saliva) from the mouth. B do this in contempt or anger. 2 utter vehemently. 3 (of a fire, gun, etc.) Throw out with an explosion. 4 (of rain) fall lightly. 5 make a spitting noise. —n. 1 spittle. 2 act of spitting. spit it out colloq. Say it quickly and concisely. [old english]",
	"Spit2": "—n. 1 rod for skewering meat for roasting on a fire etc. 2 point of land projecting into the sea. —v. (-tt-) pierce (as) with a spit. [old english]",
	"Spit and polish": "n. Colloq. Esp. Military cleaning and polishing.",
	"Spite": "—n. Ill will, malice. —v. (-ting) hurt, harm, or frustrate (a person) through spite. in spite of notwithstanding. [french: related to *despite]",
	"Spiteful": "adj. Malicious. spitefully adv.",
	"Spitfire": "n. Person of fiery temper.",
	"Spit-roast": "v. Roast on a spit.",
	"Spitting distance": "n. Colloq. Very short distance.",
	"Spitting image": "n. (foll. By of) colloq. Double of (a person).",
	"Spittle": "n. Saliva. [related to *spit1]",
	"Spittoon": "n. Vessel to spit into.",
	"Spiv": "n. Colloq. Man, esp. A flashily-dressed one, living from shady dealings. spivvish adj. Spivvy adj. [origin unknown]",
	"Splash": "—v. 1 scatter or cause (liquid) to scatter in drops. 2 wet with spattered liquid etc. 3 a (usu. Foll. By across, along, about, etc.) Move while spattering liquid etc. B jump or fall into water etc. With a splash. 4 display (news) prominently. 5 decorate with scattered colour. 6 spend (money) ostentatiously. —n. 1 act or noise of splashing. 2 quantity of liquid splashed. 3 mark etc. Made by splashing. 4 prominent news feature, display, etc. 5 patch of colour. 6 colloq. Small quantity of soda water etc. (in drink). make a splash attract attention. Splash out colloq. Spend money freely. splashy adj. (-ier, -iest). [imitative]",
	"Splashback": "n. Panel behind a sink etc. To protect the wall from splashes.",
	"Splashdown": "n. Landing of a spacecraft on the sea. splash down v.",
	"Splat": "colloq. —n. Sharp splattering sound. —adv. With a splat. —v. (-tt-) fall or hit with a splat. [abbreviation of *splatter]",
	"Splatter": "—v. Splash esp. With a continuous noisy action; spatter. —n. Noisy splashing sound. [imitative]",
	"Splay": "—v. 1 spread apart. 2 (of an opening) have its sides diverging. 3 construct (an opening) with divergent sides. —n. Surface at an oblique angle to another. —adj. Splayed. [from *display]",
	"Spleen": "n. 1 abdominal organ regulating the quality of the blood. 2 moroseness, irritability (from the earlier belief that the spleen was the seat of such feelings). [greek splen]",
	"Spleenwort": "n. Evergreen fern formerly used as a remedy.",
	"Splendid": "adj. 1 magnificent, sumptuous. 2 impressive, glorious, dignified (splendid isolation). 3 excellent; fine. splendidly adv. [latin: related to *splendour]",
	"Splendiferous": "adj. Colloq. Splendid. [from *splendour]",
	"Splendor": "n. (brit. Splendour) dazzling brightness; magnificence. [latin splendeo shine]",
	"Splendour": "n. (us splendor) dazzling brightness; magnificence. [latin splendeo shine]",
	"Splenetic": "adj. Bad-tempered; peevish. splenetically adv. [latin: related to *spleen]",
	"Splenic": "adj. Of or in the spleen. [latin from greek: related to *spleen]",
	"Splice": "—v. (-cing) 1 join (ropes) by interweaving strands. 2 join (pieces of wood or tape etc.) By overlapping. 3 (esp. As spliced adj.) Colloq. Join in marriage. —n. Join made by splicing. splice the main brace naut. Hist. Slang issue an extra tot of rum. [probably dutch splissen]",
	"Splint": "—n. Strip of wood etc. Bound to a broken limb while it sets. —v. Secure with a splint. [low german or dutch]",
	"Splinter": "—n. Small sharp fragment of wood, stone, glass, etc. —v. Break into splinters; shatter. splintery adj. [dutch: related to *splint]",
	"Splinter group": "n. Breakaway political group.",
	"Split": "—v. (-tt-; past and past part. Split) 1 a break, esp. With the grain or into halves; break forcibly. B (often foll. By up) divide into parts, esp. Equal shares (they split the money). 2 (often foll. By off, away) remove or be removed by breaking or dividing. 3 a (usu. Foll. By on, over, etc.) Divide into disagreeing or hostile parties (split on the question of picketing). B (foll. By with) quarrel or cease association with. 4 cause the fission of (an atom). 5 slang leave, esp. Suddenly. 6 (usu. Foll. By on) colloq. Inform. 7 a (as splitting adj.) (of a headache) severe. B (of the head) suffer from a severe headache, noise, etc. —n. 1 act or result of splitting. 2 disagreement; schism. 3 (in pl.) Feat of leaping in the air or sitting down with the legs at right angles to the body in front and behind or on either side. 4 dish of split bananas etc. With ice-cream. split the difference take the average of two proposed amounts. Split hairs make insignificant distinctions. Split one's sides laugh uncontrollably. Split up separate, end a relationship. [dutch]",
	"Split infinitive": "n. Infinitive with an adverb etc. Inserted between to and the verb.",
	"Split-level": "adj. (of a room etc.) With more than one level.",
	"Split pea": "n. Pea dried and split in half for cooking.",
	"Split personality": "n. Condition in which a person seems to have two alternating personalities.",
	"Split pin": "n. Metal cotter passed through a hole and held by the pressing back of the two ends.",
	"Split-screen": "n. Screen on which two or more separate images are displayed.",
	"Split second": "—n. 1 very brief moment. 2 (of timing) very accurate. —attrib. Adj. (split-second) 1 very rapid. 2 (of timing) very accurate.",
	"Splodge": "colloq. —n. Daub, blot, or smear. —v. (-ging) make a splodge on. splodgy adj. [alteration of *splotch]",
	"Splosh": "colloq. —v. Move with a splashing sound. —n. 1 splashing sound. 2 splash of water etc. [imitative]",
	"Splotch": "n. & v. = *splodge. splotchy adj. [origin uncertain]",
	"Splurge": "colloq. —n. 1 sudden extravagance. 2 ostentatious display or effort. —v. (-ging) (usu. Foll. By on) spend large sums of money or make a great effort. [probably imitative]",
	"Splutter": "—v. 1 a speak, say, or express in a choking manner. B emit spitting sounds. 2 speak rapidly or incoherently. —n. Spluttering speech or sound. [from *sputter]",
	"Spoil": "—v. (past and past part. Spoilt or spoiled) 1 a make or become useless or unsatisfactory. B reduce the enjoyment etc. Of (the news spoiled his dinner). 2 make (esp. A child) unpleasant by over-indulgence. 3 (of food) go bad. 4 render (a ballot-paper) invalid by improper marking. —n. (usu. In pl.) 1 plunder, stolen goods. 2 profit or advantage from success or position. be spoiling for aggressively seek (a fight etc.). Spoilt for choice having so many choices that it is difficult to choose. [latin spolio]",
	"Spoilage": "n. 1 paper spoilt in printing. 2 spoiling of food etc. By decay.",
	"Spoiler": "n. 1 retarding device on an aircraft, interrupting the air flow. 2 similar device on a vehicle to increase contact with the ground at speed.",
	"Spoilsport": "n. Person who spoils others' enjoyment.",
	"Spoilt": "past and past part. Of *spoil.",
	"Spoke1": "n. Each of the rods running from the hub to the rim of a wheel. put a spoke in a person's wheel thwart or hinder a person. spoked adj. [old english]",
	"Spoke2": "past of *speak.",
	"Spoken": "past part. Of *speak. —adj. (in comb.) Speaking in a specified way (well-spoken). spoken for claimed (this seat is spoken for).",
	"Spokeshave": "n. Tool for planing curved surfaces. [from *spoke1]",
	"Spokesman": "n. (fem. Spokeswoman) person speaking for a group etc. [from *spoke2]",
	"Spokesperson": "n. (pl. -s or -people) spokesman or spokeswoman.",
	"Spoliation": "n. Plundering, pillage. [latin: related to *spoil]",
	"Spondee": "n. Metrical foot consisting of two long syllables (&spondee.). spondaic adj. [greek sponde libation, with which songs in this metre were associated]",
	"Sponge": "—n. 1 sea animal with a porous body wall and a rigid internal skeleton. 2 this skeleton or a piece of porous rubber etc. Used in bathing, cleaning, etc. 3 thing like a sponge in consistency etc., esp. A sponge cake. 4 act of sponging. —v. (-ging) 1 wipe or cleanse with a sponge. 2 (often foll. By out, away, etc.) Wipe off or efface (as) with a sponge. 3 (often foll. By up) absorb (as) with a sponge. 4 (often foll. By on, off) live as a parasite. spongiform adj. (esp. In senses 1, 2 of the n.). [latin spongia]",
	"Sponge bag": "n. Waterproof bag for toilet articles.",
	"Sponge cake": "n. Light spongy cake.",
	"Sponge pudding": "n. Light spongy pudding.",
	"Sponger": "n. Parasitic person.",
	"Sponge rubber": "n. Porous rubber.",
	"Spongy": "adj. (-ier, -iest) like a sponge, porous, elastic, absorbent. sponginess n.",
	"Sponsor": "—n. 1 person who pledges money to a charity etc. In return for another person fulfilling a sporting etc. Challenge. 2 a patron of an artistic or sporting activity etc. B company etc. Supporting a broadcast in return for advertising time. 3 person who introduces legislation. 4 godparent at a baptism or (esp. Rc ch.) Person who presents a candidate for baptism. —v. Be a sponsor for. sponsorial adj. Sponsorship n. [latin spondeo spons- pledge]",
	"Spontaneous": "adj. 1 acting, done, or occurring without external cause. 2 instinctive, automatic, natural. 3 (of style or manner) gracefully natural. spontaneity n. Spontaneously adv. [latin sponte of one's own accord]",
	"Spontaneous combustion": "n. Ignition of a substance from internal heat.",
	"Spoof": "n. & v. Colloq. 1 parody. 2 hoax, swindle. [invented word]",
	"Spook": "—n. Colloq. Ghost. —v. Esp. Us frighten, unnerve. [low german or dutch]",
	"Spooky": "adj. (-ier, -iest) colloq. Ghostly, eerie. spookily adv. Spookiness n.",
	"Spool": "—n. 1 reel for winding magnetic tape, yarn, etc., on. 2 revolving cylinder of an angler's reel. —v. Wind on a spool. [french espole or germanic spole]",
	"Spoon": "—n. 1 a utensil with a bowl and a handle for lifting food to the mouth, stirring, etc. B spoonful, esp. Of sugar. 2 spoon-shaped thing, esp. (in full spoon-bait) a revolving metal fish-lure. —v. 1 (often foll. By up, out) take (liquid etc.) With a spoon. 2 hit (a ball) feebly upwards. 3 colloq. Kiss and cuddle. spoonful n. (pl. -s). [old english]",
	"Spoonbill": "n. Wading bird with a broad flat-tipped bill.",
	"Spoonerism": "n. (usu. Accidental) transposition of the initial letters etc. Of two or more words. [spooner, name of a scholar]",
	"Spoonfeed": "v. (past and past part. -fed) 1 feed with a spoon. 2 give such extensive help etc. To (a person) that he or she need make no effort.",
	"Spoor": "n. Animal's track or scent. [dutch]",
	"Sporadic": "adj. Occurring only sparsely or occasionally. sporadically adv. [greek sporas -ad- scattered]",
	"Spore": "n. Reproductive cell of many plants and micro-organisms. [greek spora seed]",
	"Sporran": "n. Pouch worn in front of the kilt. [gaelic sporan]",
	"Sport": "—n. 1 a game or competitive activity, usu. Played outdoors and involving physical exertion, e.g. Cricket, football, racing. B these collectively. 2 (in pl.) Meeting for competing in sports, esp. Athletics. 3 amusement, fun. 4 colloq. A fair, generous, or sporting person. B person with a specified attitude to games, rules, etc. 5 animal or plant deviating from the normal type. —v. 1 amuse oneself, play about. 2 wear or exhibit, esp. Ostentatiously. in sport jestingly. Make sport of ridicule. [from *disport]",
	"Sporting": "adj. 1 interested or concerned in sport. 2 generous, fair. a sporting chance some possibility of success. sportingly adv.",
	"Sportive": "adj. Playful.",
	"Sports car": "n. Low-built fast car.",
	"Sports coat": "n. (also sports jacket) man's informal jacket.",
	"Sports ground": "n. Piece of land used for sports.",
	"Sportsman": "n. (fem. Sportswoman) 1 person who takes part in sport, esp. Professionally. 2 fair and generous person. sportsmanlike adj. Sportsmanship n.",
	"Sportswear": "n. Clothes for sports or informal wear.",
	"Sporty": "adj. (-ier, -iest) colloq. 1 fond of sport. 2 rakish, showy. sportily adv. Sportiness n.",
	"Spot": "—n. 1 small roundish area or mark differing in colour, texture, etc., from the surface it is on. 2 pimple or blemish. 3 moral blemish or stain. 4 particular place, locality. 5 particular part of one's body or aspect of one's character. 6 colloq. One's esp. Regular position in an organization, programme, etc. 7 a colloq. Small quantity (spot of trouble). B drop (spot of rain). 8 = *spotlight. 9 (usu. Attrib.) Money paid or goods delivered immediately after a sale (spot cash). —v. (-tt-) 1 colloq. Pick out, recognize, catch sight of. 2 watch for and take note of (trains, talent, etc.). 3 (as spotted adj.) Marked or decorated with spots. 4 make spots, rain slightly. in a spot (or in a tight etc. Spot) colloq. In difficulty. On the spot 1 at the scene of an event. 2 colloq. In a position demanding response or action. 3 without delay. 4 without moving forwards or backwards (running on the spot). [perhaps from low german or dutch]",
	"Spot check": "n. Sudden or random check.",
	"Spotless": "adj. Absolutely clean or pure. spotlessly adv.",
	"Spotlight": "—n. 1 beam of light directed on a small area. 2 lamp projecting this. 3 full publicity. —v. (past and past part. -lighted or -lit) 1 direct a spotlight on. 2 draw attention to.",
	"Spot on": "adj. Colloq. Precise; on target.",
	"Spotted dick": "n. Suet pudding containing currants.",
	"Spotter": "n. 1 (often in comb.) Person who spots people or things (train-spotter). 2 (in full spotter plane) aircraft used to locate enemy positions etc.",
	"Spotty": "adj. (-ier, -iest) 1 marked with spots. 2 patchy, irregular. spottiness n.",
	"Spot-weld": "v. Join (two metal surfaces) by welding at discrete points. spot weld n. Spot welder n. Spot welding n.",
	"Spouse": "n. Husband or wife. [latin sponsus sponsa betrothed]",
	"Spout": "—n. 1 projecting tube or lip used for pouring from a teapot, kettle, jug, etc., or on a fountain, roof-gutter, etc. 2 jet or column of liquid etc. —v. 1 discharge or issue forcibly in a jet. 2 utter or speak at length or pompously. up the spout slang 1 useless, ruined, broken down. 2 pregnant. [dutch]",
	"Sprain": "—v. Wrench (an ankle, wrist, etc.), causing pain or swelling. —n. Such a wrench. [origin unknown]",
	"Sprang": "past of *spring.",
	"Sprat": "n. Small edible marine fish. [old english]",
	"Sprawl": "—v. 1 a sit, lie, or fall with limbs flung out untidily. B spread (one's limbs) thus. 2 (of writing, a plant, a town, etc.) Be irregular or straggling. —n. 1 sprawling movement, position, or mass. 2 straggling urban expansion. [old english]",
	"Spray1": "—n. 1 water etc. Flying in small drops. 2 liquid sprayed with an aerosol etc. 3 device for this. —v. 1 (also absol.) Throw (liquid) as spray. 2 (also absol.) Sprinkle (an object) thus, esp. With insecticide. 3 (of a tom-cat) mark its environment with urine, to attract females. sprayer n. [origin uncertain]",
	"Spray2": "n. 1 sprig of flowers or leaves, or a small branch; decoratively arranged bunch of flowers. 2 ornament in a similar form. [old english]",
	"Spray-gun": "n. Device for spraying paint etc.",
	"Spread": "—v. (past and past part. Spread) 1 (often foll. By out) a open, extend, or unfold. B cause to cover a surface or larger area. C display thus. 2 (often foll. By out) have a wide, specified, or increasing extent. 3 become or make widely known, felt, etc. (rumours are spreading). 4 a cover (spread the wall with paint). B lay (a table). —n. 1 act of spreading. 2 capability or extent of spreading (has a large spread). 3 diffusion (spread of learning). 4 breadth. 5 increased girth (middle-aged spread). 6 difference between two rates, prices, etc. 7 colloq. Elaborate meal. 8 paste for spreading on bread etc. 9 bedspread. 10 printed matter spread across more than one column. spread oneself be lavish or discursive. Spread one's wings develop one's powers fully. [old english]",
	"Spread eagle": "—n. Figure of an eagle with legs and wings extended as an emblem. —v. (spread-eagle) 1 (usu. As spread-eagled adj.) Place (a person) with arms and legs spread out. 2 defeat utterly.",
	"Spreadsheet": "n. Computer program for the manipulation and retrieval of esp. Tabulated figures, esp. For accounting.",
	"Spree": "n. Colloq. 1 extravagant outing (shopping spree). 2 bout of fun or drinking etc. [origin unknown]",
	"Sprig": "—n. 1 small branch or shoot. 2 ornament resembling this, esp. On fabric. —v. (-gg-) ornament with sprigs (sprigged muslin). [low german sprick]",
	"Sprightly": "adj. (-ier, -iest) vivacious, lively, brisk. sprightliness n. [from spright, var. Of *sprite]",
	"Spring": "—v. (past sprang; past part. Sprung) 1 rise rapidly or suddenly, leap, jump. 2 move rapidly by or as by the action of a spring. 3 (usu. Foll. By from) originate (from ancestors, a source, etc.). 4 act or appear suddenly or unexpectedly (a breeze sprang up; spring to mind; spring to life). 5 (often foll. By on) present (a thing or circumstance etc.) Suddenly or unexpectedly (sprang it on me). 6 slang contrive the escape of (a person from prison etc.). 7 rouse (game) from a covert etc. 8 (usu. As sprung adj.) Provide (a mattress etc.) With springs. —n. 1 jump, leap. 2 recoil. 3 elasticity. 4 elastic device, usu. Of coiled metal, used esp. To drive clockwork or for cushioning in furniture or vehicles. 5 a (often attrib.) The first season of the year, in which new vegetation begins to appear. B (often foll. By of) early stage of life etc. 6 place where water, oil, etc., wells up from the earth; basin or flow so formed. 7 motive for or origin of an action, custom, etc. spring a leak develop a leak. Spring up come into being, appear. springlike adj. [old english]",
	"Spring balance": "n. Balance that measures weight by the tension of a spring.",
	"Springboard": "n. 1 flexible board for leaping or diving from. 2 source of impetus.",
	"Springbok": "n. (pl. Same or -s) s. African gazelle. [afrikaans]",
	"Spring chicken": "n. 1 young fowl for eating. 2 youthful person.",
	"Spring-clean": "—n. (also spring-cleaning) thorough cleaning of a house, esp. In spring. —v. Clean (a house) thus.",
	"Spring equinox": "n. (also vernal equinox) equinox about 20 march.",
	"Springer": "n. Small spaniel of a breed used to spring game.",
	"Spring fever": "n. Restlessness or lethargy associated with spring.",
	"Spring greens": "n.pl. Young cabbage leaves.",
	"Spring onion": "n. Young onion eaten raw.",
	"Spring roll": "n. Chinese fried pancake filled with vegetables.",
	"Spring tide": "n. Tide just after the new and the full moon when there is the greatest difference between high and low water.",
	"Springtime": "n. Season of spring.",
	"Springy": "adj. (-ier, -iest) springing back quickly when squeezed, bent, or stretched; elastic. springiness n.",
	"Sprinkle": "—v. (-ling) 1 scatter in small drops or particles. 2 (often foll. By with) subject to sprinkling with liquid etc. 3 (of liquid etc.) Fall on in this way. 4 distribute in small amounts. —n. (usu. Foll. By of) 1 light shower. 2 = *sprinkling. [origin uncertain]",
	"Sprinkler": "n. Device for sprinkling a lawn or extinguishing fires.",
	"Sprinkling": "n. Small sparse number or amount.",
	"Sprint": "—v. 1 run a short distance at full speed. 2 run (a specified distance) thus. —n. 1 such a run. 2 short burst in cycling, swimming, etc. sprinter n. [old norse]",
	"Sprit": "n. Small diagonal spar from the mast to the upper outer corner of a sail. [old english]",
	"Sprite": "n. Elf, fairy. [sprit, contraction of *spirit]",
	"Spritsail": "n. Sail extended by a sprit.",
	"Spritzer": "n. Drink of wine with soda water. [german, = a splash]",
	"Sprocket": "n. Each of several teeth on a wheel engaging with links of a chain. [origin unknown]",
	"Sprout": "—v. 1 put forth (shoots, hair, etc.). 2 begin to grow. —n. 1 shoot of a plant. 2 = *brussels sprout. [old english]",
	"Spruce1": "—adj. Neatly dressed etc.; smart. —v. (-cing) (usu. Foll. By up) make or become smart. sprucely adv. Spruceness n. [perhaps from *spruce2]",
	"Spruce2": "n. 1 conifer with dense conical foliage. 2 its wood. [obsolete pruce prussia]",
	"Sprung": "see *spring.",
	"Spry": "adj. (spryer, spryest) lively, nimble. spryly adv. [origin unknown]",
	"Spud": "—n. 1 colloq. Potato. 2 small narrow spade for weeding. —v. (-dd-) (foll. By up, out) remove with a spud. [origin unknown]",
	"Spue": "var. Of *spew.",
	"Spumante": "n. Italian sparkling white wine. [italian, = sparkling]",
	"Spume": "n. & v. (-ming) froth, foam. spumy adj. (-ier, -iest). [latin spuma]",
	"Spun": "past and past part. Of *spin.",
	"Spunk": "n. 1 colloq. Courage, mettle, spirit. 2 coarse slang semen. 3 touchwood. [origin unknown]",
	"Spunky": "adj. (-ier, -iest) colloq. Brave, spirited.",
	"Spun silk": "n. Cheap material containing waste silk.",
	"Spur": "—n. 1 small spike or spiked wheel worn on a rider's heel for urging on a horse. 2 stimulus, incentive. 3 spur-shaped thing, esp.: a a projection from a mountain or mountain range. B a branch road or railway. C a hard projection on a cock's leg. —v. (-rr-) 1 prick (a horse) with spurs. 2 incite or stimulate. on the spur of the moment on impulse. [old english]",
	"Spurge": "n. Plant with an acrid milky juice. [latin expurgare to clean out]",
	"Spurious": "adj. Not genuine, fake. [latin]",
	"Spurn": "v. Reject with disdain or contempt. [old english]",
	"Spurt": "—v. 1 (cause to) gush out in a jet or stream. 2 make a sudden effort. —n. 1 sudden gushing out, jet. 2 short burst of speed, growth, etc. [origin unknown]",
	"Sputnik": "n. Russian artificial satellite orbiting the earth. [russian]",
	"Sputter": "—v. Make a series of quick explosive sounds, splutter. —n. This sound. [dutch (imitative)]",
	"Sputum": "n. (pl. Sputa) 1 saliva. 2 expectorated matter, used esp. In diagnosis. [latin]",
	"Spy": "—n. (pl. Spies) 1 person who secretly collects and reports information for a government, company, etc. 2 person watching others secretly. —v. (spies, spied) 1 discern, see. 2 (often foll. By on) act as a spy. 3 (often foll. By into) pry. spy out explore or discover, esp. Secretly. [french espie, espier]",
	"Spyglass": "n. Small telescope.",
	"Spyhole": "n. Peep-hole.",
	"Sq.": "Abbr. Square.",
	"Sqn. Ldr.": "Abbr. Squadron leader.",
	"Squab": "—n. 1 young (esp. Unfledged) pigeon or other bird. 2 short fat person. 3 stuffed cushion, esp. As part of a car-seat. 4 sofa, ottoman. —adj. Short and fat, squat. [perhaps from scandinavian]",
	"Squabble": "—n. Petty or noisy quarrel. —v. (-ling) engage in this. [probably imitative]",
	"Squad": "n. 1 small group sharing a task etc., esp. Of soldiers or policemen (drug squad). 2 sport team. [french escouade]",
	"Squad car": "n. Police car.",
	"Squaddie": "n. (also squaddy) (pl. -ies) slang recruit; private.",
	"Squadron": "n. 1 unit of the raf with 10–18 aircraft. 2 detachment of warships employed on a particular duty. 3 organized group etc., esp. A cavalry division of two troops. [italian squadrone: related to *squad]",
	"Squadron leader": "n. Commander of an raf squadron, next below wing commander.",
	"Squalid": "adj. 1 filthy, dirty. 2 mean or poor in appearance. [latin]",
	"Squall": "—n. 1 sudden or violent wind, esp. With rain, snow, or sleet. 2 discordant cry; scream (esp. Of a baby). —v. 1 utter a squall; scream. 2 utter with a squall. squally adj. [probably alteration of *squeal after *bawl]",
	"Squalor": "n. Filthy or squalid state. [latin]",
	"Squander": "v. Spend wastefully. [origin unknown]",
	"Square": "—n. 1 rectangle with four equal sides. 2 object of (approximately) this shape. 3 open (usu. Four-sided) area surrounded by buildings. 4 product of a number multiplied by itself (16 is the square of 4). 5 l- or t-shaped instrument for obtaining or testing right angles. 6 slang conventional or old-fashioned person. —adj. 1 square-shaped. 2 having or in the form of a right angle (square corner). 3 angular, not round. 4 designating a unit of measure equal to the area of a square whose side is one of the unit specified (square metre). 5 (often foll. By with) level, parallel. 6 (usu. Foll. By to) at right angles. 7 sturdy, squat (a man of square frame). 8 arranged; settled (get things square). 9 (also all square) a with no money owed. B (of scores) equal. 10 fair and honest. 11 direct (met with a square refusal). 12 slang conventional or old-fashioned. —adv. 1 squarely (hit me square on the jaw). 2 fairly, honestly. —v. (-ring) 1 make square. 2 multiply (a number) by itself. 3 (usu. Foll. By to, with) adjust; make or be suitable or consistent; reconcile. 4 mark out in squares. 5 settle or pay (a bill etc.). 6 place (one's shoulders etc.) Squarely facing forwards. 7 colloq. Pay or bribe (a person). 8 (also absol.) Make the scores of (a match etc.) Equal. back to square one colloq. Back to the starting-point with no progress made. Out of square not at right angles. Square the circle 1 construct a square equal in area to a given circle. 2 do what is impossible. Square peg in a round hole see *peg. Square up settle an account etc. Square up to 1 move threateningly towards (a person). 2 face and tackle (a difficulty etc.) Resolutely. squarely adv. Squareness n. Squarish adj. [french esquare, latin quadra]",
	"Square-bashing": "n. Slang military drill on a barrack-square.",
	"Square brackets": "n.pl. Brackets of the form [ ].",
	"Square dance": "n. Dance with usu. Four couples facing inwards from four sides.",
	"Square deal": "n. Fair bargain or treatment.",
	"Square leg": "n. Fielding position in cricket at some distance on the batsman's leg side and nearly opposite the stumps.",
	"Square meal": "n. Substantial meal.",
	"Square measure": "n. Measure expressed in square units.",
	"Square-rigged": "adj. With the principal sails at right angles to the length of the ship.",
	"Square root": "n. Number that multiplied by itself gives a specified number.",
	"Squash1": "—v. 1 crush or squeeze, esp. Flat or into pulp. 2 (often foll. By into) colloq. Put or make one's way by squeezing. 3 belittle, bully (a person). 4 suppress (a proposal, allegation, etc.). —n. 1 crowd; crowded state. 2 drink made of crushed fruit. 3 (in full squash rackets) game played with rackets and a small ball in a closed court.",
	"Squash2": "n. (pl. Same or -es) 1 trailing annual plant. 2 edible gourd of this. [narragansett]",
	"Squat": "—v. (-tt-) 1 sit on one's heels or on the ground with the knees drawn up. 2 colloq. Sit down. 3 occupy a building as a squatter. —adj. (squatter, squattest) short and thick, dumpy. —n. 1 squatting posture. 2 place occupied by squatters. [french esquatir flatten]",
	"Squatter": "n. Person who inhabits unoccupied premises without permission.",
	"Squaw": "n. N. American indian woman or wife. [narragansett]",
	"Squawk": "—n. 1 loud harsh cry, esp. Of a bird. 2 complaint. —v. Utter a squawk. [imitative]",
	"Squeak": "—n. 1 short high-pitched cry or sound. 2 (also narrow squeak) narrow escape. —v. 1 make a squeak. 2 utter (words) shrilly. 3 (foll. By by, through) colloq. Pass narrowly. 4 slang turn informer. [imitative: related to *squeal, *shriek]",
	"Squeaky": "adj. (-ier, -iest) making a squeaking sound. squeakily adv. Squeakiness n.",
	"Squeaky clean": "adj. (usu. Hyphenated when attrib.) Colloq. 1 completely clean. 2 above criticism.",
	"Squeal": "—n. Prolonged shrill sound or cry. —v. 1 make, or utter with, a squeal. 2 slang turn informer. 3 colloq. Protest vociferously. [imitative]",
	"Squeamish": "adj. 1 easily nauseated or disgusted. 2 fastidious. squeamishly adv. Squeamishness n. [anglo-french escoymos]",
	"Squeegee": "n. Rubber-edged implement on a handle, for cleaning windows etc. [squeege, alteration of *squeeze]",
	"Squeeze": "—v. (-zing) 1 (often foll. By out) a exert pressure on, esp. To extract moisture etc. B extract (moisture) by squeezing. 2 reduce in size or alter in shape by squeezing. 3 force or push into or through a small or narrow space. 4 a harass or pressure (a person). B (usu. Foll. By out of) obtain by extortion, entreaty, etc. 5 press (a person's hand) in sympathy etc. —n. 1 squeezing or being squeezed. 2 close embrace. 3 crowd, crowded state. 4 small quantity produced by squeezing (squeeze of lemon). 5 restriction on borrowing, investment, etc., in a financial crisis. put the squeeze on colloq. Coerce or pressure. [origin unknown]",
	"Squeeze-box": "n. Colloq. Accordion or concertina.",
	"Squelch": "—v. 1 a make a sucking sound as of treading in thick mud. B move with a squelching sound. 2 disconcert, silence. —n. Act or sound of squelching. squelchy adj. [imitative]",
	"Squib": "n. 1 small hissing firework that finally explodes. 2 satirical essay. [perhaps imitative]",
	"Squid": "n. (pl. Same or -s) ten-armed marine cephalopod used as food. [origin unknown]",
	"Squidgy": "adj. (-ier, -iest) colloq. Squashy, soggy. [imitative]",
	"Squiffy": "adj. (-ier, -iest) slang slightly drunk. [origin unknown]",
	"Squiggle": "n. Short curly line, esp. In handwriting. squiggly adj. [imitative]",
	"Squill": "n. Bulbous plant resembling a bluebell. [latin squilla]",
	"Squint": "—v. 1 have eyes that do not move together but look in different directions. 2 (often foll. By at) look obliquely or with half-closed eyes. —n. 1 condition causing squinting. 2 stealthy or sidelong glance. 3 colloq. Glance, look. 4 oblique opening in a church wall affording a view of the altar. [obsolete asquint, perhaps from dutch schuinte slant]",
	"Squire": "—n. 1 country gentleman, esp. The chief landowner of a district. 2 hist. Knight's attendant. —v. (-ring) (of a man) attend or escort (a woman). [related to *esquire]",
	"Squirearchy": "n. (pl. -ies) landowners collectively.",
	"Squirm": "—v. 1 wriggle, writhe. 2 show or feel embarrassment. —n. Squirming movement. [imitative]",
	"Squirrel": "—n. 1 bushy-tailed usu. Tree-living rodent. 2 its fur. 3 hoarder. —v. (-ll-; us -l-) 1 (often foll. By away) hoard. 2 (often foll. By around) bustle about. [greek skiouros, from skia shade, oura tail]",
	"Squirt": "—v. 1 eject (liquid etc.) In a jet. 2 be ejected in this way. 3 splash with a squirted substance. —n. 1 a jet of water etc. B small quantity squirted. 2 syringe. 3 colloq. Insignificant but self-assertive person. [imitative]",
	"Squish": "colloq. —n. Slight squelching sound. —v. Move with a squish. squishy adj. (-ier, -iest). [imitative]",
	"Sr": "symb. Strontium.",
	"Sr.": "Abbr. 1 senior. 2 señor. 3 signor.",
	"Srn": "abbr. State registered nurse.",
	"Ss": "abbr. 1 steamship. 2 hist. Nazi special police force. 3 saints. [sense 2 from german schutz-staffel]",
	"Sse": "abbr. South-south-east.",
	"Ssw": "abbr. South-south-west.",
	"St": "abbr. Saint.",
	"St.": "Abbr. Street.",
	"St.": "Abbr. Stone (in weight).",
	"Stab": "—v. (-bb-) 1 pierce or wound with a knife etc. 2 (often foll. By at) aim a blow with such a weapon. 3 cause a sensation like being stabbed (stabbing pain). 4 hurt or distress (a person, feelings, etc.). —n. 1 act of stabbing. 2 wound from this. 3 colloq. Attempt. [origin unknown]",
	"Stability": "n. Being stable. [latin: related to *stable]",
	"Stabilize": "v. (also -ise) (-zing or -sing) make or become stable. stabilization n.",
	"Stabilizer": "n. (also -iser) 1 device used to keep esp. A ship, aircraft, or (in pl.) Child's bicycle stable. 2 food additive for preserving texture.",
	"Stab in the back": "—n. Treacherous attack. —v. Betray.",
	"Stable": "—adj. (-bler, -blest) 1 firmly fixed or established; not likely to move or change. 2 (of a person) not easily upset or disturbed. —n. 1 building for keeping horses. 2 establishment for training racehorses. 3 racehorses from one stable. 4 persons, products, etc., having a common origin or affiliation. 5 such an origin or affiliation. —v. (-ling) put or keep in a stable. stably adv. [latin stabilis from sto to stand]",
	"Stable-companion": "n. (also stable-mate) 1 horse of the same stable. 2 member of the same organization.",
	"Stabling": "n. Accommodation for horses.",
	"Staccato": "esp. Mus. —adv. & adj. With each sound or note sharply distinct. —n. (pl. -s) staccato passage or delivery. [italian]",
	"Stack": "—n. 1 (esp. Orderly) pile or heap. 2 = *haystack. 3 colloq. Large quantity (a stack of work; stacks of money). 4 a = *chimney-stack. B = *smokestack. C tall factory chimney. 5 stacked group of aircraft. 6 part of a library where books are compactly stored. 7 high detached rock, esp. Off the coast of scotland. —v. 1 pile in a stack or stacks. 2 a arrange (cards) secretly for cheating. B manipulate (circumstances etc.) To suit one. 3 cause (aircraft) to fly in circles while waiting to land. [old norse]",
	"Stadium": "n. (pl. -s) athletic or sports ground with tiered seats for spectators. [greek stadion]",
	"Staff": "—n. 1 a stick or pole for use in walking or as a weapon. B stick or rod as a sign of office etc. C person or thing that supports. 2 a people employed in a business etc. B those in authority in a school etc. C body of officers assisting an officer in high command (general staff). 3 (pl. -s or staves) mus. Set of usu. Five parallel lines on or between which notes are placed to indicate their pitch. —v. Provide (an institution etc.) With staff. [old english]",
	"Staff college": "n. College where officers are trained for staff duties.",
	"Staff nurse": "n. Nurse ranking just below a sister.",
	"Staff sergeant": "n. Senior sergeant of a non-infantry company.",
	"Stag": "n. 1 adult male deer. 2 stock exch. Slang person who applies for new shares, intending to sell at once for a profit. [old english]",
	"Stag beetle": "n. Beetle with branched mandibles like antlers.",
	"Stage": "—n. 1 point or period in a process or development. 2 a raised platform, esp. For performing plays etc. On. B (prec. By the) theatrical profession, drama. C scene of action. 3 a regular stopping-place on a route. B distance between two of these. 4 astronaut. Section of a rocket with a separate engine. —v. (-ging) 1 present (a play etc.) On stage. 2 arrange, organize (staged a demonstration). [french estage, ultimately from latin sto stand]",
	"Stagecoach": "n. Hist. Large closed horse-drawn coach running on a regular route by stages.",
	"Stagecraft": "n. Theatrical skill or experience.",
	"Stage direction": "n. Instruction in a play as to actors' movements, sound effects, etc.",
	"Stage fright": "n. Performer's fear of an audience.",
	"Stage-hand": "n. Person moving stage scenery etc.",
	"Stage-manage": "v. 1 be the stage-manager of. 2 arrange and control for effect.",
	"Stage-manager": "n. Person responsible for lighting and mechanical arrangements etc. On stage.",
	"Stage-struck": "adj. Obsessed with becoming an actor.",
	"Stage whisper": "n. 1 an aside. 2 loud whisper meant to be overheard.",
	"Stagey": "var. Of *stagy.",
	"Stagflation": "n. Econ. State of inflation without a corresponding increase of demand and employment. [blend of stagnation, inflation]",
	"Stagger": "—v. 1 (cause to) walk unsteadily. 2 shock, confuse. 3 arrange (events etc.) So that they do not coincide. 4 arrange (objects) so that they are not in line. —n. 1 tottering movement. 2 (in pl.) Disease, esp. Of horses and cattle, causing staggering. [old norse]",
	"Staggering": "adj. Astonishing, bewildering. staggeringly adv.",
	"Staghound": "n. Large dog used for hunting deer.",
	"Staging": "n. 1 presentation of a play etc. 2 a platform or support, esp. Temporary. B shelves for plants in a greenhouse.",
	"Staging post": "n. Regular stopping-place, esp. On an air route.",
	"Stagnant": "adj. 1 (of liquid) motionless, having no current. 2 dull, sluggish. stagnancy n. [latin stagnum pool]",
	"Stagnate": "v. (-ting) be or become stagnant. stagnation n.",
	"Stag-party": "n. Colloq. All-male celebration held esp. For a man about to marry.",
	"Stagy": "adj. (also stagey) (-ier, -iest) theatrical, artificial, exaggerated.",
	"Staid": "adj. Of quiet and steady character; sedate. [= stayed, past part. Of *stay1]",
	"Stain": "—v. 1 discolour or be discoloured by the action of liquid sinking in. 2 spoil, damage (a reputation, character, etc.). 3 colour (wood, glass, etc.) With a penetrating substance. 4 impregnate (a specimen) with a colouring agent for microscopic examination. —n. 1 discoloration; spot, mark. 2 blot, blemish; damage to a reputation etc. 3 substance used in staining. [earlier distain from french desteindre]",
	"Stained glass": "n. Coloured glass in a leaded window etc.",
	"Stainless": "adj. 1 without stains. 2 not liable to stain.",
	"Stainless steel": "n. Chrome steel resisting rust or tarnish.",
	"Stair": "n. 1 each of a set of fixed indoor steps. 2 (usu. In pl.) Set of these. [old english]",
	"Staircase": "n. Flight of stairs and the supporting structure.",
	"Stair-rod": "n. Rod securing a carpet between two steps.",
	"Stairway": "n. = *staircase.",
	"Stairwell": "n. Shaft for a staircase.",
	"Stake1": "—n. 1 stout sharpened stick driven into the ground as a support, boundary mark, etc. 2 hist. A post to which a condemned person was tied to be burnt alive. B (prec. By the) such death as a punishment. —v. (-king) 1 secure or support with a stake or stakes. 2 (foll. By off, out) mark off (an area) with stakes. 3 establish (a claim). stake out colloq. Place under surveillance. [old english]",
	"Stake2": "—n. 1 sum of money etc. Wagered on an event. 2 (often foll. By in) interest or concern, esp. Financial. 3 (in pl.) A prize-money, esp. In a horse-race. B such a race. —v. 1 wager. 2 us colloq. Support, esp. Financially. at stake risked, to be won or lost. [old english]",
	"Stakeholder": "n. Independent party with whom money etc. Wagered is deposited.",
	"Stake-out": "n. Esp. Us colloq. Period of surveillance.",
	"Stakhanovite": "n. (often attrib.) Exceptionally productive worker. [stakhanov, name of a russian coalminer]",
	"Stalactite": "n. Icicle-like deposit of calcium carbonate hanging from the roof of a cave etc. [greek stalaktos dripping]",
	"Stalagmite": "n. Icicle-like deposit of calcium carbonate rising from the floor of a cave etc. [greek stalagma a drop]",
	"Stale": "—adj. 1 a not fresh. B musty, insipid, or otherwise the worse for age or use. 2 trite, unoriginal (stale joke). 3 (of an athlete or performer) impaired by excessive training. —v. (-ling) make or become stale. staleness n. [anglo-french estaler halt]",
	"Stalemate": "—n. 1 chess position counting as a draw, in which a player cannot move except into check. 2 deadlock. —v. (-ting) 1 chess bring (a player) to a stalemate. 2 bring to a deadlock. [obsolete stale: related to *stale, *mate2]",
	"Stalinism": "n. Centralized authoritarian form of socialism associated with stalin. stalinist n. & adj. [stalin, a soviet statesman]",
	"Stalk1": "n. 1 main stem of a herbaceous plant. 2 slender attachment or support of a leaf, flower, fruit, etc. 3 similar support for an organ etc. In an animal. [diminutive of (now dial.) Stale rung]",
	"Stalk2": "—v. 1 pursue (game or an enemy) stealthily. 2 stride, walk in a haughty manner. 3 formal or rhet. Move silently or threateningly through (a place) (fear stalked the land). —n. 1 stalking of game. 2 haughty gait. [old english: related to *steal]",
	"Stalking-horse": "n. 1 horse concealing a hunter. 2 pretext concealing one's real intentions or actions. 3 weak political candidate forcing an election in the hope of a more serious contender coming forward.",
	"Stall1": "—n. 1 trader's booth or table in a market etc. 2 compartment for one animal in a stable or cowhouse. 3 fixed, usu. Partly enclosed, seat in the choir or chancel of a church. 4 (usu. In pl.) Each of the seats on the ground floor of a theatre. 5 a compartment for one person in a shower-bath etc. B compartment for one horse at the start of a race. 6 a stalling of an engine or aircraft. B condition resulting from this. —v. 1 (of a vehicle or its engine) stop because of an overload on the engine or an inadequate supply of fuel to it. 2 (of an aircraft or its pilot) lose control because the speed is too low. 3 cause to stall. [old english]",
	"Stall2": "v. 1 play for time when being questioned etc. 2 delay, obstruct. [stall ‘decoy’: probably related to *stall1]",
	"Stallholder": "n. Person in charge of a stall at a market etc.",
	"Stallion": "n. Uncastrated adult male horse. [french estalon]",
	"Stalwart": "—adj. 1 strong, sturdy. 2 courageous, resolute, reliable. —n. Stalwart person, esp. A loyal comrade. [old english, = place, *worth]",
	"Stamen": "n. Organ producing pollen in a flower. [latin, = warp, thread]",
	"Stamina": "n. Physical or mental endurance. [latin, pl. Of *stamen]",
	"Stammer": "—v. 1 speak haltingly, esp. With pauses or rapid repetitions of the same syllable. 2 (often foll. By out) utter (words) in this way. —n. 1 tendency to stammer. 2 instance of stammering. [old english]",
	"Stamp": "—v. 1 a bring down (one's foot) heavily, esp. On the ground. B (often foll. By on) crush or flatten in this way. C walk heavily. 2 a impress (a design, mark, etc.) On a surface. B impress (a surface) with a pattern etc. 3 affix a postage or other stamp to. 4 assign a specific character to; mark out. —n. 1 instrument for stamping. 2 a mark or design made by this. B impression of an official mark required to be made on deeds, bills of exchange, etc., as evidence of payment of tax. 3 small adhesive piece of paper indicating that payment has been made, esp. A postage stamp. 4 mark or label etc. On a commodity as evidence of quality etc. 5 act or sound of stamping the foot. 6 characteristic mark or quality. stamp on 1 impress (an idea etc.) On (the memory etc.). 2 suppress.",
	"Stamp-collector": "n. Philatelist.",
	"Stamp-duty": "n. Duty imposed on certain legal documents.",
	"Stampede": "—n. 1 sudden flight or hurried movement of animals or people. 2 response of many persons at once to a common impulse. —v. (-ding) (cause to) take part in a stampede. [spanish estampida crash, uproar]",
	"Stamping-ground": "n. Colloq. Favourite haunt.",
	"Stance": "n. 1 standpoint; attitude. 2 attitude or position of the body, esp. When hitting a ball etc. [italian stanza standing]",
	"Stanch": "v. (also staunch) 1 restrain the flow of (esp. Blood). 2 restrain the flow from (esp. A wound). [french estanchier]",
	"Stanchion": "n. 1 upright post or support. 2 upright bar or frame for confining cattle in a stall. [anglo-french]",
	"Stand": "—v. (past and past part. Stood) 1 have, take, or maintain an upright position, esp. On the feet or a base. 2 be situated (here once stood a village). 3 be of a specified height. 4 be in a specified state (stands accused; it stands as follows). 5 set in an upright or specified position (stood it against the wall). 6 a move to and remain in a specified position (stand aside). B take a specified attitude (stand aloof). 7 maintain a position; avoid falling, moving, or being moved. 8 assume a stationary position; cease to move. 9 remain valid or unaltered. 10 naut. Hold a specified course. 11 endure, tolerate. 12 provide at one's own expense (stood him a drink). 13 (often foll. By for) be a candidate (for office etc.) (stood for parliament). 14 act in a specified capacity (stood proxy). 15 undergo (trial). —n. 1 cessation from progress, stoppage. 2 a mil. Halt made to repel an attack. B resistance to attack or compulsion (esp. Make a stand). C cricket prolonged period at the wicket by two batsmen. 3 position taken up; attitude adopted. 4 rack, set of shelves, etc. For storage. 5 open-fronted stall or structure for a trader, exhibitor, etc. 6 standing-place for vehicles. 7 a raised structure to sit or stand on. B us witness-box. 8 each halt made for a performance on a tour. 9 group of growing plants (stand of trees). as it stands 1 in its present condition. 2 in the present circumstances. Stand by 1 stand nearby; look on without interfering. 2 uphold, support (a person). 3 adhere to (a promise etc.). 4 be ready for action. Stand a chance see *chance. Stand corrected accept correction. Stand down withdraw from a position or candidacy. Stand for 1 represent, signify, imply. 2 colloq. Endure, tolerate. Stand one's ground not yield. Stand in (usu. Foll. By for) deputize. Stand off 1 move or keep away. 2 temporarily dismiss (an employee). Stand on insist on, observe scrupulously. Stand on one's own feet (or own two feet) be self-reliant or independent. Stand out 1 be prominent or outstanding. 2 (usu. Foll. By against, for) persist in opposition or support. Stand to 1 mil. Stand ready for an attack. 2 abide by. 3 be likely or certain to. Stand to reason be obvious. Stand up 1 a rise to one's feet. B come to, remain in, or place in a standing position. 2 (of an argument etc.) Be valid. 3 colloq. Fail to keep an appointment with.",
	"Standard": "—n. 1 object, quality, or measure serving as a basis, example, or principle to which others conform or should conform or by which others are judged. 2 a level of excellence etc. Required or specified (not up to standard). B average quality (of a low standard). 3 ordinary procedure etc. 4 distinctive flag. 5 a upright support. B upright pipe. 6 a tree or shrub that stands without support. B shrub grafted on an upright stem and trained in tree form. 7 tune or song of established popularity. —adj. 1 serving or used as a standard. 2 of a normal or prescribed quality, type, or size. 3 of recognized and permanent value; authoritative (standard book on jazz). 4 (of language) conforming to established educated usage. [anglo-french: related to *extend, and in senses 5 and 6 of n. Influenced by *stand]",
	"Standard assessment task": "n. Standard test given to schoolchildren.",
	"Standard-bearer": "n. 1 soldier who carries a standard. 2 prominent leader in a cause.",
	"Standardize": "v. (also -ise) (-zing or -sing) cause to conform to a standard. standardization n.",
	"Standard lamp": "n. Lamp on a tall upright with a base.",
	"Standard of living": "n. Degree of material comfort of a person or group.",
	"Standard time": "n. Uniform time for places in approximately the same longitude, established in a country or region by law or custom.",
	"Stand-by": "n. (pl. -bys) 1 (often attrib.) Person or thing ready if needed in an emergency etc. 2 readiness for duty (on stand-by).",
	"Stand-in": "n. Deputy or substitute.",
	"Standing": "—n. 1 esteem or repute, esp. High; status. 2 duration (of long standing). —adj. 1 that stands, upright. 2 established, permanent (a standing rule; a standing army). 3 (of a jump, start, etc.) Performed with no run-up. 4 (of water) stagnant.",
	"Standing committee": "n. Committee that is permanent during the existence of the appointing body.",
	"Standing joke": "n. Object of permanent ridicule.",
	"Standing order": "n. Instruction to a banker to make regular payments, or to a retailer for a regular supply of goods.",
	"Standing orders": "n.pl. Rules governing procedure in a parliament, council, etc.",
	"Standing ovation": "n. Prolonged applause from an audience which has risen to its feet.",
	"Standing-room": "n. Space to stand in.",
	"Stand-off half": "n. Rugby half-back forming a link between the scrum-half and the three-quarters.",
	"Standoffish": "adj. Cold or distant in manner.",
	"Standpipe": "n. Vertical pipe extending from a water supply, esp. One connecting a temporary tap to the mains.",
	"Standpoint": "n. Point of view.",
	"Standstill": "n. Stoppage; inability to proceed.",
	"Stand-up": "attrib. Adj. 1 (of a meal) eaten standing. 2 (of a fight) violent and thorough. 3 (of a collar) not turned down. 4 (of a comedian) telling jokes to an audience.",
	"Stank": "past of *stink.",
	"Stanza": "n. Basic metrical unit of a poem etc., typically of four to twelve rhymed lines. [italian]",
	"Staphylococcus": "n. (pl. -cocci) bacterium sometimes forming pus. staphylococcal adj. [greek staphule bunch of grapes, kokkos berry]",
	"Staple1": "—n. U-shaped metal bar or piece of wire with pointed ends for driving into and holding papers together, or holding an electrical wire in place, etc. —v. (-ling) fasten or provide with a staple. stapler n. [old english]",
	"Staple2": "—n. 1 principal or important article of commerce (staples of british industry). 2 chief element or main component. 3 fibre of cotton or wool etc. With regard to its quality (cotton of fine staple). —attrib. Adj. 1 main or principal (staple diet). 2 important as a product or export. [french estaple market]",
	"Star": "—n. 1 celestial body appearing as a luminous point in the night sky. 2 large naturally luminous gaseous body such as the sun. 3 celestial body regarded as influencing fortunes etc. 4 thing like a star in shape or appearance. 5 decoration or mark of rank or excellence etc., usu. With radiating points. 6 a famous or brilliant person; principal performer (star of the show).",
	"Starboard": "—n. Right-hand side of a ship or aircraft looking forward. —v. (also absol.) Turn (the helm) to starboard. [old english, = steer board]",
	"Starch": "—n. 1 polysaccharide obtained chiefly from cereals and potatoes. 2 preparation of this for stiffening fabric. 3 stiffness of manner; formality. —v. Stiffen (clothing) with starch. [old english: related to *stark]",
	"Starchy": "adj. (-ier, -iest) 1 of, like, or containing starch. 2 prim, formal. starchily adv. Starchiness n.",
	"Stardust": "n. 1 multitude of stars looking like dust. 2 romance, magic feeling.",
	"Stare": "—v. (-ring) 1 (usu. Foll. By at) look fixedly, esp. In curiosity, surprise, horror, etc. 2 reduce (a person) to a specified condition by staring (stared me into silence). —n. Staring gaze. stare a person in the face be evident or imminent. Stare a person out stare at a person until he or she looks away. [old english]",
	"Starfish": "n. (pl. Same or -es) echinoderm with five or more radiating arms.",
	"Star-gazer": "n. Colloq. Usu. Derog. Or joc. Astronomer or astrologer.",
	"Stark": "—adj. 1 sharply evident (in stark contrast). 2 desolate, bare. 3 absolute (stark madness). —adv. Completely, wholly (stark naked). starkly adv. Starkness n. [old english]",
	"Starkers": "predic. Adj. Slang stark naked.",
	"Starlet": "n. Promising young performer, esp. A film actress.",
	"Starlight": "n. Light of the stars.",
	"Starling": "n. Gregarious bird with blackish speckled lustrous plumage. [old english]",
	"Starlit": "adj. 1 lit by stars. 2 with stars visible.",
	"Star of david": "n. Two interlaced equilateral triangles used as a jewish and israeli symbol.",
	"Starry": "adj. (-ier, -iest) 1 full of stars. 2 like a star.",
	"Starry-eyed": "adj. Colloq. 1 enthusiastic but impractical. 2 euphoric.",
	"Stars and stripes": "n.pl. National flag of the us.",
	"Star-studded": "adj. Covered with stars; featuring many famous performers.",
	"Start": "abbr. Strategic arms reduction treaty (or talks).",
	"Start": "—v. 1 begin. 2 set in motion or action (started a fire). 3 set oneself in motion or action. 4 begin a journey etc. 5 (often foll. By up) (cause to) begin operating. 6 a cause or enable (a person) to make a beginning (started me in business). B (foll. By pres. Part.) Cause (a person) to begin (started me coughing). 7 (often foll. By up) establish. 8 give a signal to (competitors) to start in a race. 9 (often foll. By up, from, etc.) Jump in surprise, pain, etc. 10 spring out, up, etc. 11 conceive (a baby). 12 rouse (game etc.). 13 a (of timbers etc.) Spring out; give way. B cause (timbers etc.) To do this. —n. 1 beginning. 2 place from which a race etc. Begins. 3 advantage given at the beginning of a race etc. 4 advantageous initial position in life, business, etc. 5 sudden movement of surprise, pain, etc. for a start colloq. As a beginning. Start off begin; begin to move. Start out begin a journey. Start up arise; occur. [old english]",
	"Starter": "n. 1 device for starting a vehicle engine etc. 2 first course of a meal. 3 person giving the signal for the start of a race. 4 horse or competitor starting in a race. for starters colloq. To start with.",
	"Starting-block": "n. Shaped block for a runner's feet at the start of a race.",
	"Starting price": "n. Odds ruling at the start of a horse-race.",
	"Startle": "v. (-ling) shock or surprise. [old english]",
	"Star turn": "n. Main item in an entertainment etc.",
	"Starve": "v. (-ving) 1 (cause to) die of hunger or suffer from malnourishment. 2 colloq. Feel very hungry (i'm starving). 3 a suffer from mental or spiritual want. B (foll. By for) feel a strong craving for. 4 (foll. By of) deprive of. 5 compel by starving (starved into surrender). starvation n. [old english, = die]",
	"Starveling": "n. Archaic starving person or animal.",
	"Star wars": "n.pl. Colloq. Strategic defence initiative.",
	"Stash": "colloq. —v. (often foll. By away) 1 conceal; put in a safe place. 2 hoard. —n. 1 hiding-place. 2 thing hidden. [origin unknown]",
	"Stasis": "n. (pl. Stases) 1 inactivity; stagnation. 2 stoppage of circulation. [greek]",
	"State": "—n. 1 existing condition or position of a person or thing. 2 colloq. A excited or agitated mental condition (esp. In a state). B untidy condition. 3 (usu. State) a political community under one government. B this as part of a federal republic. 4 (usu. State) (attrib.) A of, for, or concerned with the state. B reserved for or done on occasions of ceremony. 5 (usu. State) civil government. 6 pomp. 7 (the states) usa. —v. (-ting) 1 express in speech or writing. 2 fix, specify. 3 mus. Play (a theme etc.), esp. For the first time. in state with all due ceremony. Lie in state be laid in a public place of honour before burial. [partly from *estate, partly from latin *status]",
	"Stateless": "adj. Having no nationality or citizenship.",
	"Stately": "adj. (-ier, -iest) dignified; imposing. stateliness n.",
	"Stately home": "n. Large historic house, esp. One open to the public.",
	"Statement": "n. 1 stating or being stated; expression in words. 2 thing stated. 3 formal account of facts. 4 record of transactions in a bank account etc. 5 notification of the amount due to a tradesman etc.",
	"State of emergency": "n. Condition of danger or disaster in a country, with normal constitutional procedures suspended.",
	"State of the art": "—n. Current stage of esp. Technological development. —attrib. Adj. (usu. State-of-the-art) absolutely up-to-date (state-of-the-art weaponry).",
	"Stateroom": "n. 1 state apartment. 2 large private cabin in a passenger ship.",
	"State school": "n. School largely managed and funded by the public authorities.",
	"Statesman": "n. (fem. Stateswoman) distinguished and capable politician or diplomat. statesmanlike adj. Statesmanship n.",
	"Static": "—adj. 1 stationary; not acting or changing. 2 physics concerned with bodies at rest or forces in equilibrium. —n. 1 static electricity. 2 atmospherics. statically adv. [greek statikos from sta- stand]",
	"Static electricity": "n. Electricity not flowing as a current.",
	"Statics": "n.pl. (usu. Treated as sing.) 1 science of bodies at rest or of forces in equilibrium. 2 = *static.",
	"Station": "—n. 1 a regular stopping-place on a railway line. B buildings of this. C (in comb.) Centre where vehicles of a specified type depart and arrive (coach station). 2 person or thing's allotted place or building etc. 3 centre for a particular service or activity. 4 establishment involved in broadcasting. 5 a military or naval base. B inhabitants of this. 6 position in life; rank, status. 7 austral. & nz large sheep or cattle farm. —v. 1 assign a station to. 2 put in position. [latin statio from sto stat- stand]",
	"Stationary": "adj. 1 not moving. 2 not meant to be moved. 3 unchanging. [latin: related to *station]",
	"Stationer": "n. Dealer in stationery.",
	"Stationery": "n. Writing-materials, office supplies, etc.",
	"Stationery office": "n. The government's publishing house.",
	"Stationmaster": "n. Official in charge of a railway station.",
	"Station of the cross": "n. Rc ch. Each of a series of images representing the events in christ's passion before which prayers are said.",
	"Station-wagon": "n. Esp. Us estate car.",
	"Statistic": "n. Statistical fact or item. [german: related to *state]",
	"Statistical": "adj. Of statistics. statistically adv.",
	"Statistics": "n.pl. 1 (usu. Treated as sing.) Science of collecting and analysing significant numerical data. 2 such analysed data. statistician n.",
	"Statuary": "—adj. Of or for statues (statuary art). —n. (pl. -ies) 1 statues collectively. 2 making statues. 3 sculptor. [latin: related to *statue]",
	"Statue": "n. Sculptured figure of a person or animal, esp. Life-size or larger. [latin statua]",
	"Statuesque": "adj. Like, or having the dignity or beauty of, a statue.",
	"Statuette": "n. Small statue.",
	"Stature": "n. 1 height of a (esp. Human) body. 2 calibre, esp. Moral; eminence. [latin statura]",
	"Status": "n. 1 rank, social position, relative importance. 2 superior social etc. Position. [latin: related to *stature]",
	"Status quo": "n. Existing state of affairs. [latin]",
	"Status symbol": "n. A possession etc. Intended to indicate the owner's superiority.",
	"Statute": "n. 1 written law passed by a legislative body. 2 rule of a corporation, founder, etc., intended to be permanent. [latin statutum from statuo set up]",
	"Statute-book": "n. 1 book(s) containing the statute law. 2 body of a country's statutes.",
	"Statute law": "n. 1 (collect.) Body of principles and rules of law laid down in statutes. 2 a statute.",
	"Statute mile": "see *mile 1.",
	"Statutory": "adj. Required or enacted by statute. statutorily adv.",
	"Staunch1": "adj. 1 loyal. 2 (of a ship, joint, etc.) Strong, watertight, airtight, etc. staunchly adv. [french estanche]",
	"Staunch2": "var. Of *stanch.",
	"Stave": "—n. 1 each of the curved slats forming the sides of a cask, pail, etc. 2 = *staff n. 3. 3 stanza or verse. —v. (-ving; past and past part. Stove or staved) (usu. Foll. By in) break a hole in, damage, crush by forcing inwards. stave off avert or defer (danger etc.). [from *staff]",
	"Stay1": "—v. 1 continue in the same place or condition; not depart or change. 2 (often foll. By at, in, with) reside temporarily. 3 archaic or literary a stop or check. B (esp. In imper.) Pause. 4 postpone (judgement etc.). 5 assuage (hunger etc.), esp. Temporarily. —n. 1 act or period of staying. 2 suspension or postponement of a sentence, judgement, etc. 3 prop, support. 4 (in pl.) Hist. (esp. Boned) corset. stay the course endure to the end. Stay in remain indoors. Stay the night remain overnight. Stay put colloq. Remain where it is placed or where one is. Stay up not go to bed (until late). [anglo-french from latin sto stand: sense 3 of n. From french, formed as *stay2]",
	"Stay2": "n. 1 naut. Rope or guy supporting a mast, flagstaff, etc. 2 supporting cable on an aircraft etc. [old english from germanic]",
	"Stay-at-home": "—attrib. Adj. Rarely going out. —n. Such a person.",
	"Stayer": "n. Person or animal with great endurance.",
	"Staying power": "n. Endurance.",
	"Staysail": "n. Sail extended on a stay.",
	"Std": "abbr. Subscriber trunk dialling.",
	"Stead": "n. in a person's (or thing's) stead as a substitute; in a person's or thing's place. Stand a person in good stead be advantageous or useful to him or her. [old english, = place]",
	"Steadfast": "adj. Constant, firm, unwavering. steadfastly adv. Steadfastness n. [old english: related to *stead]",
	"Steady": "—adj. (-ier, -iest) 1 firmly fixed or supported; unwavering. 2 uniform and regular (steady pace; steady increase). 3 a constant. B persistent. 4 (of a person) serious and dependable. 5 regular, established (steady girlfriend). —v. (-ies, -ied) make or become steady. —adv. Steadily. —n. (pl. -ies) colloq. Regular boyfriend or girlfriend. go steady (often foll. By with) colloq. Have as a regular boyfriend or girlfriend. Steady on! Be careful! steadily adv. Steadiness n. [from *stead]",
	"Steady state": "n. Unvarying condition, esp. In a physical process.",
	"Steak": "n. 1 thick slice of meat (esp. Beef) or fish, usu. Grilled or fried. 2 beef cut for stewing or braising. [old norse]",
	"Steak-house": "n. Restaurant specializing in beefsteaks.",
	"Steal": "—v. (past stole; past part. Stolen) 1 (also absol.) Take (another's property) illegally or without right or permission, esp. In secret. 2 obtain surreptitiously, insidiously, or artfully (stole a kiss). 3 (foll. By in, out, away, up, etc.) Move, esp. Silently or stealthily. —n. 1 us colloq. Act of stealing or theft. 2 colloq. Easy task or good bargain. steal a march on get an advantage over by surreptitious means. Steal the show outshine other performers, esp. Unexpectedly. Steal a person's thunder take away the attention due to someone else by using his or her words, ideas, etc. [old english]",
	"Stealth": "n. Secrecy, secret behaviour. [old english: related to *steal]",
	"Stealthy": "adj. (-ier, -iest) done or moving with stealth; furtive. stealthily adv. Stealthiness n.",
	"Steam": "—n. 1 a gas into which water is changed by boiling. B condensed vapour formed from this. 2 a power obtained from steam. B colloq. Power or energy. —v. 1 a cook (food) in steam. B treat with steam. 2 give off steam. 3 a move under steam power. B (foll. By ahead, away, etc.) Colloq. Proceed or travel fast or with vigour. 4 (usu. Foll. By up) a cover or become covered with condensed steam. B (as steamed up adj.) Colloq. Angry or excited. [old english]",
	"Steamboat": "n. Steam-driven boat.",
	"Steam engine": "n. 1 engine which uses steam to generate power. 2 locomotive powered by this.",
	"Steamer": "n. 1 steamship. 2 vessel for steaming food in.",
	"Steam hammer": "n. Forging-hammer powered by steam.",
	"Steam iron": "n. Electric iron that emits steam.",
	"Steamroller": "—n. 1 heavy slow-moving vehicle with a roller, used to flatten new-made roads. 2 a crushing power or force. —v. Crush or move forcibly or indiscriminately; force.",
	"Steamship": "n. Steam-driven ship.",
	"Steam train": "n. Train pulled by a steam engine.",
	"Steamy": "adj. (-ier, -iest) 1 like or full of steam. 2 colloq. Erotic. steamily adv. Steaminess n.",
	"Steatite": "n. Impure form of talc, esp. Soapstone. [greek stear steat- tallow]",
	"Steed": "n. Archaic or poet. Horse. [old english]",
	"Steel": "—n. 1 strong malleable alloy of iron and carbon, used esp. For making tools, weapons, etc. 2 strength, firmness (nerves of steel). 3 steel rod for sharpening knives. —adj. Of or like steel. —v. (also refl.) Harden or make resolute. [old english]",
	"Steel band": "n. Band playing chiefly calypso-style music on percussion instruments made from oil drums.",
	"Steel wool": "n. Abrasive substance consisting of a mass of fine steel shavings.",
	"Steelworks": "n.pl. (usu. Treated as sing.) Factory producing steel. steelworker n.",
	"Steely": "adj. (-ier, -iest) 1 of or like steel. 2 severe; resolute. steeliness n.",
	"Steelyard": "n. Balance with a graduated arm along which a weight is moved.",
	"Steep1": "—adj. 1 sloping sharply. 2 (of a rise or fall) rapid. 3 (predic.) Colloq. A exorbitant; unreasonable. B exaggerated; incredible. —n. Steep slope; precipice. steepen v. Steepish adj. Steeply adv. Steepness n. [old english]",
	"Steep2": "—v. Soak or bathe in liquid. —n. 1 act of steeping. 2 liquid for steeping. steep in 1 pervade or imbue with. 2 make deeply acquainted with (a subject etc.). [old english]",
	"Steeple": "n. Tall tower, esp. With a spire, above the roof of a church. [old english: related to *steep1]",
	"Steeplechase": "n. 1 horse-race with ditches, hedges, etc., to jump. 2 cross-country foot-race. steeplechasing n.",
	"Steeplejack": "n. Repairer of tall chimneys, steeples, etc.",
	"Steer1": "v. 1 (also absol.) Guide (a vehicle, ship, etc.) With a wheel or rudder etc. 2 direct or guide (one's course, other people, a conversation, etc.) In a specified direction. steer clear of avoid. steering n. [old english]",
	"Steer2": "n. = *bullock. [old english]",
	"Steerage": "n. 1 act of steering. 2 archaic cheapest part of a ship's accommodation.",
	"Steering-column": "n. Column on which a steering-wheel is mounted.",
	"Steering committee": "n. Committee deciding the order of business, the course of operations, etc.",
	"Steering-wheel": "n. Wheel by which a vehicle etc. Is steered.",
	"Steersman": "n. Person who steers a ship.",
	"Stegosaurus": "n. (pl. -ruses) plant-eating dinosaur with a double row of bony plates along the spine. [greek stege covering, sauros lizard]",
	"Stela": "n. (pl. Stelae) (also stele) archaeol. Upright slab or pillar usu. Inscribed and sculpted, esp. As a gravestone. [latin and greek]",
	"Stellar": "adj. Of a star or stars. [latin stella star]",
	"Stem1": "—n. 1 main body or stalk of a plant. 2 stalk of a fruit, flower, or leaf. 3 stem-shaped part, as: a the slender part of a wineglass. B the tube of a tobacco-pipe. C a vertical stroke in a letter or musical note. 4 gram. Root or main part of a noun, verb, etc., to which inflections are added. 5 main upright timber at the bow of a ship (from stem to stern). —v. (-mm-) (foll. By from) spring or originate from. [old english]",
	"Stem2": "v. (-mm-) check or stop. [old norse]",
	"Stench": "n. Foul smell. [old english: related to *stink]",
	"Stencil": "—n. 1 (in full stencil-plate) thin sheet in which a pattern is cut, placed on a surface and printed or inked over etc. To reproduce the pattern. 2 pattern so produced. 3 waxed sheet etc. From which a stencil is made by a typewriter. —v. (-ll-; us -l-) 1 (often foll. By on) produce (a pattern) with a stencil. 2 mark (a surface) in this way. [french estanceler sparkle, from latin scintilla spark]",
	"Sten gun": "n. Lightweight sub-machine-gun. [s and t (initials of its inventors' surnames) + -en after *bren]",
	"Stenographer": "n. Esp. Us shorthand typist. [greek stenos narrow]",
	"Stentorian": "adj. Loud and powerful. [stentor, name of a herald in homer's iliad]",
	"Step": "—n. 1 a complete movement of one leg in walking or running. B distance so covered. 2 unit of movement in dancing. 3 measure taken, esp. One of several in a course of action. 4 surface of a stair, stepladder, etc.; tread. 5 short distance. 6 sound or mark made by a foot in walking etc. 7 manner of walking etc. 8 degree in the scale of promotion or precedence etc. 9 a stepping in unison or to music (esp. In or out of step). B state of conforming (refuses to keep step with the team). 10 (in pl.) (also pair of steps) = *stepladder. —v. (-pp-) 1 lift and set down one's foot or alternate feet in walking. 2 come or go in a specified direction by stepping. 3 make progress in a specified way (stepped into a new job). 4 (foll. By off, out) measure (distance) by stepping. 5 perform (a dance). mind (or watch) one's step be careful. Step by step gradually; cautiously. Step down resign. Step in 1 enter. 2 intervene. Step on it colloq. Accelerate; hurry up. Step out 1 be active socially. 2 take large steps. Step out of line behave inappropriately or disobediently. Step up increase, intensify. [old english]",
	"Step-": "comb. Form denoting a relationship resulting from a parent's later marriage. [old english, = orphaned]",
	"Stepbrother": "n. Son of one's step-parent by a previous partner.",
	"Stepchild": "n. One's husband's or wife's child by a previous partner.",
	"Stepdaughter": "n. Female stepchild.",
	"Stepfather": "n. Male step-parent.",
	"Stephanotis": "n. Fragrant tropical climbing plant. [greek]",
	"Stepladder": "n. Short folding ladder with flat steps.",
	"Stepmother": "n. Female step-parent.",
	"Step-parent": "n. Mother's or father's spouse who is not one's own parent.",
	"Steppe": "n. Level grassy unforested plain. [russian]",
	"Stepping-stone": "n. 1 large stone in a stream etc. Helping one to cross. 2 means of progress.",
	"Stepsister": "n. Daughter of one's step-parent by a previous partner.",
	"Stepson": "n. Male stepchild.",
	"-ster": "suffix denoting a person engaged in or associated with a particular activity or quality (brewster; gangster; youngster). [old english]",
	"Stereo": "—n. (pl. -s) 1 a stereophonic record-player etc. B stereophonic sound reproduction (see *stereophonic). 2 = *stereoscope. —adj. 1 = *stereophonic. 2 = stereoscopic (see *stereoscope). [abbreviation]",
	"Stereo-": "comb. Form solid; having three dimensions. [greek stereos solid]",
	"Stereophonic": "adj. Using two or more channels, giving the effect of naturally distributed sound.",
	"Stereoscope": "n. Device for producing a three-dimensional effect by viewing two slightly different photographs together. stereoscopic adj.",
	"Stereotype": "—n. 1 a person or thing seeming to conform to a widely accepted type. B such a type, idea, or attitude. 2 printing-plate cast from a mould of composed type. —v. (-ping) 1 (esp. As stereotyped adj.) Cause to conform to a type; standardize. 2 a print from a stereotype. B make a stereotype of. [french: related to *stereo-]",
	"Sterile": "adj. 1 unable to produce a crop, fruit, or young; barren. 2 unproductive (sterile discussion). 3 free from living micro-organisms etc. sterility n. [latin]",
	"Sterilize": "v. (also -ise) (-zing or -sing) 1 make sterile. 2 deprive of reproductive powers. sterilization n.",
	"Sterling": "—adj. 1 of or in british money (pound sterling). 2 (of a coin or precious metal) genuine; of standard value or purity. 3 (of a person etc.) Genuine, reliable. —n. British money. [old english, = penny]",
	"Sterling silver": "n. Silver of 921/2% purity.",
	"Stern1": "adj. Severe, grim; authoritarian. sternly adv. Sternness n. [old english]",
	"Stern2": "n. Rear part, esp. Of a ship or boat. [old norse: related to *steer1]",
	"Sternum": "n. (pl. -na or -nums) breastbone. [greek sternon chest]",
	"Steroid": "n. Any of a group of organic compounds including many hormones, alkaloids, and vitamins. [from *sterol]",
	"Sterol": "n. Naturally occurring steroid alcohol. [from *cholesterol, etc.]",
	"Stertorous": "adj. (of breathing etc.) Laboured and noisy. [latin sterto snore]",
	"Stet": "v. (-tt-) (usu. Written on a proof-sheet etc.) Ignore or cancel (the alteration); let the original stand. [latin, = let it stand]",
	"Stethoscope": "n. Instrument used in listening to the heart, lungs, etc. [greek stethos breast]",
	"Stetson": "n. Slouch hat with a very wide brim and high crown. [stetson, name of a hat-maker]",
	"Stevedore": "n. Person employed in loading and unloading ships. [spanish estivador]",
	"Stew": "—v. 1 cook by long simmering in a closed vessel. 2 fret, be anxious. 3 colloq. Swelter. 4 (of tea etc.) Become bitter or strong from infusing too long. 5 (as stewed adj.) Colloq. Drunk. —n. 1 dish of stewed meat etc. 2 colloq. Agitated or angry state. stew in one's own juice suffer the consequences of one's actions. [french estuver]",
	"Steward": "—n. 1 passengers' attendant on a ship, aircraft, or train. 2 official supervising a meeting, show, etc. 3 person responsible for supplies of food etc. For a college or club etc. 4 property manager. —v. Act as a steward (of). stewardship n. [old english, = house-warden]",
	"Stewardess": "n. Female steward, esp. On a ship or aircraft.",
	"Stick1": "n. 1 a short slender length of wood. B this as a support or weapon. 2 thin rod of wood etc. For a particular purpose (cocktail stick). 3 implement used to propel the ball in hockey or polo etc. 4 gear lever. 5 conductor's baton. 6 sticklike piece of celery, dynamite, etc. 7 (often prec. By the) punishment, esp. By beating. 8 colloq. Adverse criticism. 9 colloq. Piece of wood as part of a house or furniture. 10 colloq. Person, esp. When dull or unsociable. [old english]",
	"Stick2": "v. (past and past part. Stuck) 1 (foll. By in, into, through) insert or thrust (a thing or its point). 2 stab. 3 (foll. By in, into, on, etc.) A fix or be fixed on a pointed thing. B fix or be fixed (as) by a pointed end. 4 fix or be fixed (as) by adhesive etc. 5 remain (in the mind).",
	"Sticker": "n. 1 adhesive label. 2 persistent person.",
	"Sticking-plaster": "n. Adhesive plaster for wounds etc.",
	"Stick insect": "n. Insect with a twiglike body.",
	"Stick-in-the-mud": "n. Colloq. Unprogressive or old-fashioned person.",
	"Stickleback": "n. Small spiny-backed fish. [old english, = thorn-back]",
	"Stickler": "n. (foll. By for) person who insists on something (stickler for accuracy). [obsolete stickle be umpire]",
	"Stick-up": "n. Colloq. Robbery using a gun.",
	"Sticky": "adj. (-ier, -iest) 1 tending or intended to stick or adhere. 2 glutinous, viscous. 3 humid. 4 colloq. Difficult, awkward; unpleasant, painful (sticky problem). stickily adv. Stickiness n.",
	"Sticky wicket": "n. Colloq. Difficult circumstances.",
	"Stiff": "—adj. 1 rigid; inflexible. 2 hard to bend, move, or turn etc. 3 hard to cope with; needing strength or effort (stiff climb). 4 severe or strong (stiff penalty). 5 formal, constrained. 6 (of a muscle, person, etc.) Aching owing to exertion, injury, etc. 7 (of esp. An alcoholic drink) strong. 8 (foll. By with) colloq. Abounding in. —adv. Colloq. Utterly, extremely (bored stiff). —n. Slang 1 corpse. 2 foolish or useless person. stiffish adj. Stiffly adv. Stiffness n. [old english]",
	"Stiffen": "v. Make or become stiff. stiffening n.",
	"Stiff-necked": "adj. Obstinate; haughty.",
	"Stiff upper lip": "n. Appearance of being calm in adversity.",
	"Stifle": "v. (-ling) 1 suppress. 2 feel or make unable to breathe easily; suffocate. 3 kill by suffocating. stifling adj. & adv. [origin uncertain]",
	"Stigma": "n. (pl. -s or, esp. In sense 3, stigmata) 1 shame, disgrace. 2 part of the pistil that receives the pollen in pollination. 3 (in pl.) (in christian belief) marks like those on christ's body after the crucifixion, appearing on the bodies of certain saints etc. [greek stigma -mat- brand, dot]",
	"Stigmatize": "v. (also -ise) (-zing or -sing) (often foll. By as) brand as unworthy or disgraceful. [greek stigmatizo: related to *stigma]",
	"Stile": "n. Steps allowing people but not animals to climb over a fence or wall. [old english]",
	"Stiletto": "n. (pl. -s) 1 short dagger. 2 (in full stiletto heel) a long tapering heel of a shoe. B shoe with such a heel. 3 pointed instrument for making eyelets etc. [italian diminutive: related to *style]",
	"Still1": "—adj. 1 not or hardly moving. 2 with little or no sound; calm and tranquil. 3 (of a drink) not effervescing. —n. 1 deep silence (still of the night). 2 static photograph (as opposed to a motion picture), esp. A single shot from a cinema film. —adv. 1 without moving (sit still). 2 even now or at a particular time (is he still here?). 3 nevertheless. 4 (with compar.) Even, yet, increasingly (still greater efforts). —v. Make or become still; quieten. stillness n. [old english]",
	"Still2": "n. Apparatus for distilling spirits etc. [obsolete still (v.) = *distil]",
	"Stillbirth": "n. Birth of a dead child.",
	"Stillborn": "adj. 1 born dead. 2 abortive.",
	"Still life": "n. (pl. Lifes) painting or drawing of inanimate objects, e.g. Fruit or flowers.",
	"Still-room": "n. 1 room for distilling. 2 housekeeper's storeroom or pantry.",
	"Stilt": "n. 1 either of a pair of poles with foot supports for walking at a distance above the ground. 2 each of a set of piles or posts supporting a building etc. [low german or dutch]",
	"Stilted": "adj. 1 (of literary style etc.) Stiff and unnatural; bombastic. 2 standing on stilts.",
	"Stilton": "n. Propr. Strong rich esp. Blue-veined cheese. [stilton in england]",
	"Stimulant": "—adj. Stimulating, esp. Bodily or mental activity. —n. Stimulant substance or influence. [latin: related to *stimulate]",
	"Stimulate": "v. (-ting) 1 act as a stimulus to. 2 animate, excite, arouse. stimulation n. Stimulative adj. Stimulator n. [latin: related to *stimulus]",
	"Stimulus": "n. (pl. -li) thing that rouses to activity. [latin, = goad]",
	"Sting": "—n. 1 sharp wounding organ of an insect, snake, nettle, etc. 2 a act of inflicting a wound with this. B the wound itself or the pain caused by it. 3 painful quality or effect. 4 pungency, vigour. 5 slang swindle. —v. (past and past part. Stung) 1 a wound or pierce with a sting. B be able to sting. 2 feel or give a tingling physical or sharp mental pain. 3 (foll. By into) incite, esp. Painfully (stung into replying). 4 slang swindle, charge exorbitantly. sting in the tail unexpected final pain or difficulty. [old english]",
	"Stinger": "n. Stinging animal or thing, esp. A sharp blow.",
	"Stinging-nettle": "n. Nettle with stinging hairs.",
	"Stingray": "n. Broad flat-fish with a poisonous spine at the base of its tail.",
	"Stingy": "adj. (-ier, -iest) colloq. Niggardly, mean. stingily adv. Stinginess n. [perhaps from *sting]",
	"Stink": "—v. (past stank or stunk; past part. Stunk) 1 emit a strong offensive smell. 2 (often foll. By out) fill (a place) with a stink. 3 (foll. By out etc.) Drive (a person) out etc. By a stink. 4 colloq. Be or seem very unpleasant. —n. 1 strong or offensive smell. 2 colloq. Row or fuss. [old english]",
	"Stink bomb": "n. Device emitting a stink when opened.",
	"Stinker": "n. Slang objectionable or difficult person or thing.",
	"Stinking": "—adj. 1 that stinks. 2 slang very objectionable. —adv. Slang extremely and usu. Objectionably (stinking rich).",
	"Stint": "—v. 1 supply (food or aid etc.) Meanly or grudgingly. 2 (often refl.) Supply (a person etc.) In this way. —n. 1 limitation of supply or effort (without stint). 2 allotted amount of work (do one's stint). 3 small sandpiper. [old english]",
	"Stipend": "n. Salary, esp. Of a clergyman. [latin stipendium]",
	"Stipendiary": "—adj. Receiving a stipend. —n. (pl. -ies) person receiving a stipend. [latin: related to *stipend]",
	"Stipendiary magistrate": "n. Paid professional magistrate.",
	"Stipple": "—v. (-ling) 1 draw or paint or engrave etc. With dots instead of lines. 2 roughen the surface of (paint, cement, etc.). —n. 1 stippling. 2 effect of stippling. [dutch]",
	"Stipulate": "v. (-ting) demand or specify as part of a bargain etc. stipulation n. [latin stipulari]",
	"Stir1": "—v. (-rr-) 1 love a spoon etc. Round and round in (a liquid etc.), esp. To mix ingredients. 2 a cause to move, esp. Slightly. B be or begin to be in motion. 3 rise from sleep. 4 arouse, inspire, or excite (the emotions, a person, etc.). 5 colloq. Cause trouble between people by gossiping etc. —n. 1 act of stirring. 2 commotion, excitement. stir in add (an ingredient) by stirring. Stir up 1 mix thoroughly by stirring. 2 stimulate, excite. stirrer n. [old english]",
	"Stir2": "n. Slang prison. [origin unknown]",
	"Stir-fry": "—v. Fry rapidly while stirring. —n. Stir-fried dish.",
	"Stirrup": "n. Metal loop supporting a horse-rider's foot. [old english, = climbing-rope]",
	"Stirrup-cup": "n. Cup of wine etc. Offered to a departing traveller, orig. A rider.",
	"Stirrup-leather": "n. (also stirrup-strap) strap attaching a stirrup to a saddle.",
	"Stirrup-pump": "n. Hand-operated water-pump with a foot-rest, used to extinguish small fires.",
	"Stitch": "—n. 1 a (in sewing, knitting, or crocheting) single pass of a needle, or the resulting thread or loop etc. B particular method of sewing etc. 2 least bit of clothing (hadn't a stitch on). 3 sharp pain in the side induced by running etc. —v. Sew; make stitches (in). in stitches colloq. Laughing uncontrollably. Stitch up 1 join or mend by sewing. 2 slang trick, cheat, betray. [old english: related to *stick2]",
	"Stitch in time": "n. Timely remedy.",
	"Stoat": "n. Mammal of the weasel family with brown fur turning mainly white in the winter. [origin unknown]",
	"Stock": "—n. 1 store of goods etc. Ready for sale or distribution etc. 2 supply or quantity of anything for use. 3 equipment or raw material for manufacture or trade etc. (rolling-stock). 4 farm animals or equipment. 5 a capital of a business. B shares in this. 6 reputation or popularity (his stock is rising). 7 a money lent to a government at fixed interest. B right to receive such interest. 8 line of ancestry (comes of cornish stock). 9 liquid basis for soup etc. Made by stewing bones, vegetables, etc. 10 fragrant-flowered cruciferous cultivated plant. 11 plant into which a graft is inserted. 12 main trunk of a tree etc. 13 (in pl.) Hist. Timber frame with holes for the feet in which offenders were locked as a public punishment. 14 base, support, or handle for an implement or machine. 15 butt of a rifle etc. 16 (in pl.) Supports for a ship during building or repair. 17 band of cloth worn round the neck. —attrib. Adj. 1 kept in stock and so regularly available. 2 hackneyed, conventional. —v. 1 have (goods) in stock. 2 provide (a shop or a farm etc.) With goods, livestock, etc. 3 fit (a gun etc.) With a stock. in (or out of) stock available (or not available) immediately for sale etc. Stock up (often foll. By with) provide with or get stocks or supplies (of). Take stock 1 make an inventory of one's stock. 2 (often foll. By of) review (a situation etc.). [old english]",
	"Stockade": "—n. Line or enclosure of upright stakes. —v. (-ding) fortify with this. [spanish estacada]",
	"Stockbreeder": "n. Livestock farmer.",
	"Stockbroker": "n. = *broker 2. stockbroking n.",
	"Stock-car": "n. Specially strengthened car for use in racing with deliberate bumping.",
	"Stock exchange": "n. 1 place for dealing in stocks and shares. 2 dealers working there.",
	"Stockholder": "n. Owner of stocks or shares.",
	"Stockinet": "n. (also stockinette) elastic knitted fabric. [probably from stocking-net]",
	"Stocking": "n. 1 long knitted covering for the leg and foot, of nylon, wool, silk, etc. 2 differently-coloured lower leg of a horse etc. in one's stocking (or stockinged) feet without shoes. [from *stock]",
	"Stocking-stitch": "n. Alternate rows of plain and purl.",
	"Stock-in-trade": "n. 1 requisite(s) of a trade or profession. 2 characteristic or essential product; characteristic behaviour, actions, etc.",
	"Stockist": "n. Dealer in specified types of goods.",
	"Stockjobber": "n. = *jobber 2.",
	"Stock market": "n. 1 = *stock exchange. 2 transactions on this.",
	"Stockpile": "—n. Accumulated stock of goods etc. Held in reserve. —v. (-ling) accumulate a stockpile of.",
	"Stockpot": "n. Pot for making soup stock.",
	"Stockroom": "n. Room for storing goods.",
	"Stock-still": "adj. Motionless.",
	"Stocktaking": "n. 1 making an inventory of stock. 2 review of one's position etc.",
	"Stocky": "adj. (-ier, -iest) short and sturdy. stockily adv. Stockiness n.",
	"Stockyard": "n. Enclosure for the sorting or temporary keeping of cattle.",
	"Stodge": "n. Colloq. Heavy fattening food. [imitative, after stuff and podge]",
	"Stodgy": "adj. (-ier, -iest) 1 (of food) heavy and glutinous. 2 dull and uninteresting. stodgily adv. Stodginess n.",
	"Stoic": "—n. 1 member of the ancient greek school of philosophy which sought virtue as the greatest good and taught control of one's feelings and passions. 2 (stoic) stoical person. —adj. 1 of or like the stoics. 2 (stoic) = *stoical. [greek stoa portico]",
	"Stoical": "adj. Having or showing great self-control in adversity. stoically adv.",
	"Stoicism": "n. 1 philosophy of the stoics. 2 (stoicism) stoical attitude.",
	"Stoke": "v. (-king) (often foll. By up) 1 feed and tend (a fire or furnace etc.). 2 colloq. Fill oneself with food. [back-formation from *stoker]",
	"Stokehold": "n. Compartment in a steamship containing its boilers and furnace.",
	"Stokehole": "n. Space for stokers in front of a furnace.",
	"Stoker": "n. Person who tends a furnace, esp. On a steamship. [dutch]",
	"Stol": "abbr. Short take-off and landing.",
	"Stole1": "n. 1 woman's garment like a long wide scarf, worn over the shoulders. 2 strip of silk etc. Worn similarly by a priest. [greek stole equipment, clothing]",
	"Stole2": "past of *steal.",
	"Stolen": "past part. Of *steal.",
	"Stolid": "adj. Not easily excited or moved; impassive, unemotional. stolidity n. Stolidly adv. [latin]",
	"Stoma": "n. (pl. -s or stomata) 1 minute pore in the epidermis of a leaf. 2 small mouthlike artificial orifice made in the stomach. [greek stoma mouth]",
	"Stomach": "—n. 1 a internal organ in which digestion occurs. B any of several such organs in animals. 2 lower front of the body. 3 (usu. Foll. By for) a appetite. B inclination. —v. 1 find palatable. 2 endure (usu. With neg.: cannot stomach it). [greek stoma mouth]",
	"Stomach-ache": "n. Pain in the belly or bowels.",
	"Stomacher": "n. Hist. Pointed bodice of a dress, often jewelled or embroidered. [probably french: related to *stomach]",
	"Stomach-pump": "n. Syringe for forcing liquid etc. Into or out of the stomach.",
	"Stomach upset": "n. Temporary digestive disorder.",
	"Stomp": "—v. Tread or stamp heavily. —n. Lively jazz dance with heavy stamping. [var. Of *stamp]",
	"Stone": "—n. 1 a solid non-metallic mineral matter; rock. B small piece of this. 2 (often in comb.) Piece of stone of a definite shape or for a particular purpose. 3 a thing resembling stone, e.g. The hard case of the kernel in some fruits. B (often in pl.) Hard morbid concretion in the body. 4 (pl. Same) unit of weight equal to 14 lb. 5 = *precious stone. 6 (attrib.) Made of stone. —v. (-ning) 1 pelt with stones. 2 remove the stones from (fruit). cast (or throw) stones speak ill of a person. Leave no stone unturned try all possible means. A stone's throw a short distance. [old english]",
	"Stone age": "n. Prehistoric period when weapons and tools were made of stone.",
	"Stonechat": "n. Small brown bird with black and white markings.",
	"Stone-cold": "adj. Completely cold.",
	"Stone-cold sober": "predic. Adj. Completely sober.",
	"Stonecrop": "n. Succulent rock-plant.",
	"Stoned": "adj. Slang drunk or drugged.",
	"Stone-dead": "adj. Completely dead.",
	"Stone-deaf": "adj. Completely deaf.",
	"Stone-fruit": "n. Fruit with flesh enclosing a stone.",
	"Stoneground": "adj. (of flour) ground with millstones.",
	"Stonemason": "n. Person who cuts, prepares, and builds with stone.",
	"Stonewall": "v. 1 obstruct (a discussion or investigation) with evasive answers etc. 2 cricket bat with excessive caution.",
	"Stoneware": "n. Ceramic ware which is impermeable and partly vitrified but opaque.",
	"Stonewashed": "adj. (esp. Of denim) washed with abrasives to give a worn or faded look.",
	"Stonework": "n. Masonry.",
	"Stonker": "n. Slang excellent person or thing. stonking adj. [20th c.: origin unknown]",
	"Stony": "adj. (-ier, -iest) 1 full of stones. 2 a hard, rigid. B unfeeling, uncompromising. stonily adv. Stoniness n.",
	"Stony-broke": "adj. Slang entirely without money.",
	"Stood": "past and past part. Of *stand.",
	"Stooge": "colloq. —n. 1 butt or foil, esp. For a comedian. 2 assistant or subordinate, esp. For routine or unpleasant work. —v. (-ging) 1 (foll. By for) act as a stooge for. 2 (foll. By about, around, etc.) Move about aimlessly. [origin unknown]",
	"Stook": "—n. Group of sheaves of grain stood on end in a field. —v. Arrange in stooks. [related to low german stuke]",
	"Stool": "n. 1 single seat without a back or arms. 2 = *footstool. 3 (usu. In pl.) = *faeces. [old english]",
	"Stoolball": "n. Team game with pairs of batters scoring runs between two bases.",
	"Stool-pigeon": "n. 1 person acting as a decoy. 2 police informer.",
	"Stoop1": "—v. 1 lower the body, sometimes bending the knee; bend down. 2 stand or walk with the shoulders habitually bent forward. 3 (foll. By to + infin.) Condescend. 4 (foll. By to) descend to (some conduct). —n. Stooping posture. [old english]",
	"Stoop2": "n. Us porch, small veranda, or steps in front of a house. [dutch stoep]",
	"Stop": "—v. (-pp-) 1 a put an end to the progress, motion, or operation of. B effectively hinder or prevent. C discontinue (stop playing). 2 come to an end (supplies suddenly stopped). 3 cease from motion, speaking, or action. 4 defeat. 5 slang receive (a blow etc.). 6 remain; stay for a short time. 7 (often foll. By up) block or close up (a hole, leak, etc.). 8 not permit or supply as usual (stop their wages). 9 (in full stop payment of or on) instruct a bank to withhold payment on (a cheque). 10 fill (a tooth). 11 press (a violin etc. String) to obtain the required pitch. —n. 1 stopping or being stopped. 2 designated stopping-place for a bus or train etc. 3 = *full stop. 4 device for stopping motion at a particular point. 5 change of pitch effected by stopping a string. 6 a (in an organ) row of pipes of one character. B knob etc. Operating these. 7 optics & photog. = *diaphragm 3a. 8 a effective diameter of a lens. B device for reducing this. 9 (of sound) = *plosive. pull out all the stops make extreme effort. Put a stop to cause to end. Stop at nothing be ruthless. Stop off (or over) break one's journey. [old english]",
	"Stopcock": "n. Externally operated valve regulating the flow through a pipe etc.",
	"Stopgap": "n. Temporary substitute.",
	"Stop-go": "n. Alternate stopping and restarting, esp. Of the economy.",
	"Stopoff": "n. Break in a journey.",
	"Stopover": "n. Break in a journey, esp. Overnight.",
	"Stoppage": "n. 1 interruption of work owing to a strike etc. 2 (in pl.) Sum deducted from pay, for tax, national insurance, etc. 3 condition of being blocked or stopped.",
	"Stopper": "—n. Plug for closing a bottle etc. —v. Close with this.",
	"Stop press": "n. (often attrib.) Late news inserted in a newspaper after printing has begun.",
	"Stopwatch": "n. Watch that can be stopped and started, used to time races etc.",
	"Storage": "n. 1 a storing of goods etc. B method of or space for storing. 2 cost of storing. 3 storing of data in a computer etc.",
	"Storage battery": "n. (also storage cell) battery (or cell) for storing electricity.",
	"Storage heater": "n. Electric heater releasing heat stored outside peak hours.",
	"Store": "—n. 1 quantity of something kept available for use. 2 (in pl.) A articles gathered for a particular purpose. B supply of, or place for keeping, these. 3 a = *department store. B esp. Us shop. C (often in pl.) Shop selling basic necessities. 4 warehouse for keeping furniture etc. Temporarily. 5 device in a computer for keeping retrievable data. —v. (-ring) 1 (often foll. By up, away) accumulate for future use. 2 put (furniture etc.) In a store. 3 stock or provide with something useful. 4 keep (data) for retrieval. in store 1 kept in readiness. 2 coming in the future. 3 (foll. By for) awaiting. Set store by consider important. [french estore(r) from latin instauro renew]",
	"Storehouse": "n. Storage place.",
	"Storekeeper": "n. 1 storeman. 2 us shopkeeper.",
	"Storeman": "n. Person in charge of a store of goods.",
	"Storeroom": "n. Storage room.",
	"Storey": "n. (pl. -s) 1 = *floor n. 3. 2 thing forming a horizontal division. -storeyed adj. (in comb.). [anglo-latin: related to *history, perhaps originally meaning a tier of painted windows]",
	"Storied": "adj. Literary celebrated in or associated with stories or legends.",
	"Stork": "n. Long-legged usu. White wading bird. [old english]",
	"Storm": "—n. 1 violent atmospheric disturbance with strong winds and usu. Thunder, rain, or snow. 2 violent political etc. Disturbance. 3 (foll. By of) a violent shower of missiles or blows. B outbreak of applause, hisses, etc. 4 a direct assault by troops on a fortified place. B capture by such an assault. —v. 1 attack or capture by storm. 2 (usu. Foll. By in, out of, etc.) Move violently or angrily (stormed out). 3 (often foll. By at, away) talk violently, rage, bluster. take by storm 1 capture by direct assault. 2 rapidly captivate. [old english]",
	"Storm centre": "n. 1 point to which the wind spirals inward in a cyclonic storm. 2 centre of controversy etc.",
	"Storm cloud": "n. 1 heavy rain-cloud. 2 threatening situation.",
	"Storm-door": "n. Additional outer door.",
	"Storm in a teacup": "n. Great excitement over a trivial matter.",
	"Storm petrel": "n. (also stormy petrel) 1 small black and white n. Atlantic petrel. 2 person causing unrest.",
	"Storm trooper": "n. Member of the storm troops.",
	"Storm troops": "n.pl. 1 = *shock troops. 2 hist. Nazi political militia.",
	"Stormy": "adj. (-ier, -iest) 1 of or affected by storms. 2 (of a wind etc.) Violent. 3 full of angry feeling or outbursts (stormy meeting). stormily adv. Storminess n.",
	"Stormy petrel": "var. Of *storm petrel.",
	"Story": "n. (pl. -ies) 1 account of imaginary or past events; tale, anecdote. 2 history of a person or institution etc. 3 (in full story-line) narrative or plot of a novel, play, etc. 4 facts or experiences worthy of narration. 5 colloq. Fib. [anglo-french estorie from latin: related to *history]",
	"Storyteller": "n. 1 person who tells stories. 2 colloq. Liar. storytelling n. & adj.",
	"Stoup": "n. 1 basin for holy-water. 2 archaic flagon, beaker. [old norse]",
	"Stout": "—adj. 1 rather fat, corpulent, bulky. 2 thick or strong. 3 brave, resolute. —n. Strong dark beer. stoutly adv. Stoutness n. [anglo-french from germanic]",
	"Stout-hearted": "adj. Courageous.",
	"Stove1": "n. Closed apparatus burning fuel or using electricity for heating or cooking. [low german or dutch]",
	"Stove2": "past and past part. Of *stave v.",
	"Stove-pipe": "n. Pipe carrying smoke and gases from a stove to a chimney.",
	"Stow": "v. Pack (goods, cargo, etc.) Tidily and compactly. stow away 1 place (a thing) out of the way. 2 be a stowaway on a ship etc. [from *bestow]",
	"Stowage": "n. 1 stowing. 2 place for this.",
	"Stowaway": "n. Person who hides on a ship or aircraft etc. To travel free.",
	"Strabismus": "n. Med. Squinting, squint. [greek strabos squinting]",
	"Straddle": "v. (-ling) 1 a sit or stand across (a thing) with the legs spread. B be situated on both sides of. 2 part (one's legs) widely. [from *stride]",
	"Strafe": "v. (-fing) bombard; attack with gunfire. [german, = punish]",
	"Straggle": "—v. (-ling) 1 lack compactness or tidiness. 2 be dispersed or sporadic. 3 trail behind in a race etc. —n. Straggling or scattered group. straggler n. Straggly adj. (-ier, -iest). [origin uncertain]",
	"Straight": "—adj. 1 extending uniformly in the same direction; not bent or curved. 2 successive, uninterrupted (three straight wins). 3 ordered; level; tidy (put things straight). 4 honest, candid. 5 (of thinking etc.) Logical. 6 (of theatre, music, etc.) Serious, classical, not popular or comic. 7 a unmodified. B (of a drink) undiluted. 8 colloq. A (of a person etc.) Conventional, respectable. B heterosexual. 9 direct, undeviating. —n. 1 straight part, esp. The concluding stretch of a racetrack. 2 straight condition. 3 sequence of five cards in poker. 4 colloq. Conventional person; heterosexual. —adv. 1 in a straight line; direct. 2 in the right direction. 3 correctly. go straight (of a criminal) become honest. Straight away immediately. Straight off colloq. Without hesitation. straightish adj. Straightness n. [originally a past part. Of *stretch]",
	"Straightaway": "adv. = straight away.",
	"Straighten": "v. 1 (often foll. By out) make or become straight. 2 (foll. By up) stand erect after bending.",
	"Straight eye": "n. Ability to detect deviation from the straight.",
	"Straight face": "n. Intentionally expressionless face. straight-faced adj.",
	"Straight fight": "n. Polit. Contest between two candidates only.",
	"Straight flush": "n. Flush in numerical sequence.",
	"Straightforward": "adj. 1 honest or frank. 2 (of a task etc.) Simple.",
	"Straight man": "n. Comedian's stooge.",
	"Strain1": "—v. 1 stretch tightly; make or become taut or tense. 2 injure by overuse or excessive demands. 3 exercise (oneself, one's senses, a thing, etc.) Intensely; press to extremes. 4 strive intensively. 5 (foll. By at) tug, pull. 6 distort from the true intention or meaning. 7 a clear (a liquid) of solid matter by passing it through a sieve etc. B (foll. By out) filter (solids) out from a liquid. —n. 1 a act of straining. B force exerted in this. 2 injury caused by straining a muscle etc. 3 severe mental or physical demand or exertion (suffering from strain). 4 snatch of music or poetry. 5 tone or tendency in speech or writing (more in the same strain). [french estrei(g)n- from latin stringo]",
	"Strain2": "n. 1 breed or stock of animals, plants, etc. 2 tendency; characteristic. [old english, = begetting]",
	"Strained": "adj. 1 constrained, artificial. 2 (of a relationship) mutually distrustful or tense.",
	"Strainer": "n. Device for straining liquids etc.",
	"Strait": "n. 1 (in sing. Or pl.) Narrow channel connecting two large bodies of water. 2 (usu. In pl.) Difficulty or distress. [french estreit from latin strictus narrow]",
	"Straitened": "adj. Of or marked by poverty.",
	"Strait-jacket": "—n. 1 strong garment with long sleeves for confining a violent prisoner etc. 2 restrictive measures. —v. (-t-) 1 restrain with a strait-jacket. 2 severely restrict.",
	"Strait-laced": "adj. Puritanical.",
	"Strand1": "—v. 1 run aground. 2 (as stranded adj.) In difficulties, esp. Without money or transport. —n. Foreshore; beach. [old english]",
	"Strand2": "n. 1 each of the twisted threads or wires making a rope or cable etc. 2 single thread or strip of fibre. 3 lock of hair. 4 element; component. [origin unknown]",
	"Strange": "adj. 1 unusual, peculiar, surprising, eccentric. 2 (often foll. By to) unfamiliar, foreign. 3 (foll. By to) unaccustomed. 4 not at ease. strangely adv. Strangeness n. [french estrange from latin extraneus]",
	"Stranger": "n. 1 person new to a particular place or company. 2 (often foll. By to) person one does not know. 3 (foll. By to) person unaccustomed to (no stranger to controversy).",
	"Strangle": "v. (-ling) 1 squeeze the windpipe or neck of, esp. So as to kill. 2 hamper, suppress. strangler n. [latin strangulo]",
	"Stranglehold": "n. 1 throttling hold in wrestling. 2 deadly grip. 3 complete control.",
	"Strangulate": "v. (-ting) compress (a vein, intestine, etc.), preventing circulation. [latin: related to *strangle]",
	"Strangulation": "n. 1 strangling or being strangled. 2 strangulating.",
	"Strap": "—n. 1 strip of leather etc., often with a buckle, for holding things together etc. 2 narrow strip of fabric worn over the shoulders as part of a garment. 3 loop for grasping to steady oneself in a moving vehicle. 4 (the strap) punishment by beating with a leather strap. —v. (-pp-) 1 (often foll. By down, up, etc.) Secure or bind with a strap. 2 beat with a strap. strapless adj. [dial., = *strop]",
	"Straphanger": "n. Slang standing passenger in a bus, train, etc. straphang v.",
	"Strapping": "adj. Large and sturdy.",
	"Strata": "pl. Of *stratum.",
	"Usage": "it is incorrect to use strata as the singular noun instead of stratum.",
	"Stratagem": "n. 1 cunning plan or scheme. 2 trickery. [greek strategos a general]",
	"Strategic": "adj. 1 of or promoting strategy. 2 (of materials) essential in war. 3 (of bombing or weapons) done or for use as a longer-term military objective. strategically adv.",
	"Strategy": "n. (pl. -ies) 1 long-term plan or policy (economic strategy). 2 art of war. 3 art of moving troops, ships, aircraft, etc. Into favourable positions. strategist n.",
	"Strathspey": "n. 1 slow scottish dance. 2 music for this. [strathspey, valley of the river spey]",
	"Stratify": "v. (-ies, -ied) (esp. As stratified adj.) Arrange in strata or grades etc. stratification n. [french: related to *stratum]",
	"Stratigraphy": "n. Geol. & archaeol. 1 relative position of strata. 2 the study of this. stratigraphic adj. [from *stratum]",
	"Stratosphere": "n. Layer of atmosphere above the troposphere, extending to about 50 km from the earth's surface. stratospheric adj. [from *stratum]",
	"Stratum": "n. (pl. Strata) 1 layer or set of layers of any deposited substance, esp. Of rock. 2 atmospheric layer. 3 social class. [latin sterno strew]",
	"Straw": "n. 1 dry cut stalks of grain as fodder or material for bedding, packing, etc. 2 single stalk of straw. 3 thin tube for sucking drink through. 4 insignificant thing. 5 pale yellow colour. clutch at straws try any remedy in desperation. Straw in the wind indication of future developments. [old english]",
	"Strawberry": "n. (pl. -ies) 1 pulpy red fruit with a seed-studded surface. 2 plant with runners and white flowers bearing this. [old english: related to *straw, for unknown reason]",
	"Strawberry mark": "n. Reddish birthmark.",
	"Straw vote": "n. (also straw poll) unofficial ballot as a test of opinion.",
	"Stray": "—v. 1 wander from the right place or from one's companions; go astray. 2 deviate morally or mentally. —n. Strayed person, animal, or thing. —adj. 1 strayed, lost. 2 isolated, occasional. 3 physics wasted or unwanted. [anglo-french strey: related to *astray]",
	"Streak": "—n. 1 long thin usu. Irregular line or band, esp. Of colour. 2 strain in a person's character. 3 spell or series (winning streak). —v. 1 mark with streaks. 2 move very rapidly. 3 colloq. Run naked in public. streaker n. [old english, = pen-stroke]",
	"Streaky": "adj. (-ier, -iest) 1 full of streaks. 2 (of bacon) with streaks of fat.",
	"Stream": "—n. 1 flowing body of water, esp. A small river. 2 flow of a fluid or of a mass of people. 3 current or direction in which things are moving or tending (against the stream). 4 group of schoolchildren of similar ability taught together. —v. 1 move as a stream. 2 run with liquid. 3 be blown in the wind. 4 emit a stream of (blood etc.). 5 arrange (schoolchildren) in streams. on stream in operation or production.",
	"Streamer": "n. 1 long narrow strip of ribbon or paper. 2 long narrow flag. 3 banner headline.",
	"Streamline": "v. (-ning) 1 give (a vehicle etc.) The form which presents the least resistance to motion. 2 make simple or more efficient.",
	"Street": "n. 1 a public road in a city, town, or village. B this with the houses etc. On each side. 2 people who live or work in a particular street. on the streets living by prostitution. Streets ahead (often foll. By of) colloq. Much superior (to). Up (or right up) one's street colloq. What one likes, knows about, etc. [old english]",
	"Streetcar": "n. Us tram.",
	"Street credibility": "n. (also street cred) slang familiarity with a fashionable urban subculture.",
	"Streetwalker": "n. Prostitute seeking customers in the street.",
	"Streetwise": "n. Knowing how to survive modern urban life.",
	"Strength": "n. 1 being strong; degree or manner of this. 2 a person or thing giving strength. B positive attribute. 3 number of people present or available; full number. from strength to strength with ever-increasing success. In strength in large numbers. On the strength of on the basis of. [old english: related to *strong]",
	"Strengthen": "v. Make or become stronger.",
	"Strenuous": "adj. 1 requiring or using great effort. 2 energetic. strenuously adv. [latin]",
	"Streptococcus": "n. (pl. -cocci) bacterium of a type often causing infectious diseases. streptococcal adj. [greek streptos twisted, kokkos berry]",
	"Streptomycin": "n. Antibiotic effective against many disease-producing bacteria. [greek streptos twisted, mukes fungus]",
	"Stress": "—n. 1 a pressure or tension. B quantity measuring this. 2 a physical or mental strain. B distress caused by this. 3 a emphasis. B emphasis on a syllable or word. —v. 1 emphasize. 2 subject to stress. lay stress on emphasize. [shortening of *distress]",
	"Stressful": "adj. Causing stress.",
	"Stretch": "—v. 1 draw, be drawn, or be able to be drawn out in length or size. 2 make or become taut. 3 place or lie at full length or spread out. 4 (also absol.) A extend (a limb etc.). B thrust out one's limbs and tighten one's muscles after being relaxed. 5 have a specified length or extension; extend. 6 strain or exert extremely; exaggerate (stretch the truth). —n. 1 continuous extent, expanse, or period. 2 stretching or being stretched. 3 (attrib.) Elastic (stretch fabric). 4 colloq. Period of imprisonment etc. 5 us straight side of a racetrack. at a stretch in one period. Stretch one's legs exercise oneself by walking. Stretch out 1 extend (a limb etc.). 2 last; prolong. Stretch a point agree to something not normally allowed. stretchy adj. (-ier, -iest). [old english]",
	"Stretcher": "n. 1 two poles with canvas etc. Between, for carrying a person in a lying position. 2 brick etc. Laid along the face of a wall.",
	"Strew": "v. (past part. Strewn or strewed) 1 scatter or spread about over a surface. 2 (usu. Foll. By with) spread (a surface) with scattered things. [old english: related to *straw]",
	"'Strewth": "var. Of *'struth.",
	"Stria": "n. (pl. Striae) slight ridge or furrow. [latin]",
	"Striate": "—adj. (also striated) marked with striae. —v. (-ting) mark with slight ridges. striation n.",
	"Stricken": "adj. Overcome with illness or misfortune etc. [archaic past part. Of *strike]",
	"Strict": "adj. 1 precisely limited or defined; undeviating (strict diet). 2 requiring complete obedience or exact performance. strictly speaking applying words or rules in their strict sense. strictly adv. Strictness n. [latin stringo strict- draw tight]",
	"Stricture": "n. (usu. In pl.; often foll. By on, upon) critical or censorious remark. [latin: related to *strict]",
	"Stride": "—v. (-ding; past strode; past part. Stridden) 1 walk with long firm steps. 2 cross with one step. 3 bestride. —n. 1 a single long step. B length of this. 2 gait as determined by the length of stride. 3 (usu. In pl.) Progress (great strides). 4 steady progress (get into one's stride). take in one's stride manage easily. [old english]",
	"Strident": "adj. Loud and harsh. stridency n. Stridently adv. [latin strido creak]",
	"Strife": "n. Conflict; struggle. [french estrif: related to *strive]",
	"Strike": "—v. (-king; past struck; past part. Struck or archaic stricken) 1 deliver (a blow) or inflict a blow on; hit. 2 come or bring sharply into contact with (ship struck a rock). 3 propel or divert with a blow. 4 (cause to) penetrate (struck terror into him). 5 ignite (a match) or produce (sparks etc.) By friction. 6 make (a coin) by stamping. 7 produce (a musical note) by striking. 8 a (also absol.) (of a clock) indicate (the time) with a chime etc. B (of time) be so indicated. 9 a attack suddenly. B (of a disease) afflict. 10 cause to become suddenly (struck dumb). 11 reach or achieve (strike a balance). 12 agree on (a bargain). 13 assume (an attitude) suddenly and dramatically. 14 discover or find (oil etc.) By drilling etc. 15 occur to or appear to (strikes me as silly). 16 (of employees) engage in a strike. 17 lower or take down (a flag or tent etc.). 18 take a specified direction. 19 (also absol.) Secure a hook in the mouth of (a fish) by jerking the tackle. —n. 1 act of striking. 2 a organized refusal to work until a grievance is remedied. B similar refusal to participate. 3 sudden find or success. 4 attack, esp. From the air. on strike taking part in an industrial etc. Strike. Strike home 1 deal an effective blow. 2 have the intended effect. Strike off 1 remove with a stroke. 2 delete (a name etc.) From a list, esp. A professional register. Strike out 1 hit out. 2 act vigorously. 3 delete (an item or name etc.). 4 set off (struck out eastwards). Strike up 1 start (an acquaintance, conversation, etc.), esp. Casually. 2 (also absol.) Begin playing (a tune etc.). Struck on colloq. Infatuated with. [old english, = go, stroke]",
	"Strikebreaker": "n. Person working or employed in place of strikers.",
	"Strike pay": "n. Allowance paid to strikers by their union.",
	"Striker": "n. 1 employee on strike. 2 football attacking player positioned forward.",
	"Striking": "adj. Impressive; attracting attention. strikingly adv.",
	"Strine": "n. 1 comic transliteration of australian pronunciation. 2 (esp. Uneducated) australian english. [= australian in strine]",
	"String": "—n. 1 twine or narrow cord. 2 piece of this or of similar material used for tying or holding together, pulling, forming the head of a racket, etc. 3 length of catgut or wire etc. On a musical instrument, producing a note by vibration. 4 a (in pl.) Stringed instruments in an orchestra etc. B (attrib.) Of stringed instruments (string quartet). 5 (in pl.) Condition or complication (no strings attached). 6 set of things strung together; series or line. 7 tough side of a bean-pod etc. —v. (past and past part. Strung) 1 fit (a racket, violin, archer's bow, etc.) With a string or strings, or (a violin etc. Bow) with horsehairs etc. 2 tie with string. 3 thread on a string. 4 arrange in or as a string. 5 remove the strings from (a bean). on a string under one's control. String along colloq. 1 deceive. 2 (often foll. By with) keep company (with). String out extend; prolong. String up 1 hang up on strings etc. 2 kill by hanging. 3 (usu. As strung up adj.) Make tense. [old english]",
	"String-course": "n. Raised horizontal band of bricks etc. On a building.",
	"Stringed": "adj. (of musical instruments) having strings.",
	"Stringent": "adj. (of rules etc.) Strict, precise; leaving no loophole for discretion. stringency n. Stringently adv. [latin: related to *strict]",
	"Stringer": "n. 1 longitudinal structural member in a framework, esp. Of a ship or aircraft. 2 colloq. Freelance newspaper correspondent.",
	"String vest": "n. Vest with large meshes.",
	"Stringy": "adj. (-ier, -iest) like string, fibrous. stringiness n.",
	"Strip1": "—v. (-pp-) 1 (often foll. By of) remove the clothes or covering from. 2 (often foll. By off) undress oneself. 3 (often foll. By of) deprive (a person) of property or titles. 4 leave bare. 5 (often foll. By down) remove the accessory fittings of or take apart (a machine etc.). 6 damage the thread of (a screw) or the teeth of (a gearwheel). 7 remove (paint) or remove paint from (a surface) with solvent. 8 (often foll. By from) pull (a covering etc.) Off (stripped the masks from their faces). —n. 1 act of stripping, esp. In striptease. 2 colloq. Distinctive outfit worn by a sports team. [old english]",
	"Strip2": "n. Long narrow piece. tear a person off a strip colloq. Rebuke a person. [low german strippe strap]",
	"Strip cartoon": "n. = *comic strip.",
	"Strip club": "n. Club at which striptease is performed.",
	"Stripe": "n. 1 long narrow band or strip differing in colour or texture from the surface on either side of it. 2 mil. Chevron etc. Denoting military rank. [perhaps from low german or dutch]",
	"Striped": "adj. Marked with stripes.",
	"Strip light": "n. Tubular fluorescent lamp.",
	"Stripling": "n. Youth not yet fully grown. [from *strip2]",
	"Stripper": "n. 1 person or thing that strips something. 2 device or solvent for removing paint etc. 3 striptease performer.",
	"Strip-search": "—n. Search involving the removal of all a person's clothes. —v. Search in this way.",
	"Striptease": "n. Entertainment in which the performer slowly and erotically undresses.",
	"Stripy": "adj. (-ier, -iest) striped.",
	"Strive": "v. (-ving; past strove; past part. Striven) 1 try hard (strive to succeed). 2 (often foll. By with, against) struggle. [french estriver]",
	"Strobe": "n. Colloq. Stroboscope. [abbreviation]",
	"Stroboscope": "n. 1 physics instrument for determining speeds of rotation etc. By shining a bright light at intervals so that a rotating object appears stationary. 2 lamp made to flash intermittently, esp. For this purpose. stroboscopic adj. [greek strobos whirling]",
	"Strode": "past of *stride.",
	"Stroke": "—n. 1 act of striking; blow, hit. 2 sudden disabling attack caused esp. By thrombosis; apoplexy. 3 a action or movement, esp. As one of a series. B slightest action (stroke of work). 4 single complete motion of a wing, oar, etc. 5 (in rowing) the mode or action of moving the oar (row a fast stroke). 6 whole motion of a piston in either direction. 7 specified mode of swimming. 8 specially successful or skilful effort (a stroke of diplomacy).",
	"Stroll": "—v. Walk in a leisurely way. —n. Short leisurely walk. [probably from german strolch vagabond]",
	"Strolling players": "n.pl. Hist. Travelling actors etc.",
	"Strong": "—adj. (stronger; strongest) 1 able to resist; not easily damaged, overcome, or disturbed. 2 healthy. 3 capable of exerting great force or of doing much; muscular, powerful. 4 forceful in effect (strong wind). 5 firmly held (strong suspicion). 6 (of an argument etc.) Convincing. 7 intense (strong light). 8 formidable (strong candidate). 9 (of a solution or drink etc.) Not very diluted. 10 of a specified number (200 strong). 11 gram. (of a verb) forming inflections by a change of vowel within the stem (e.g. Swim, swam). —adv. Strongly. come on strong behave aggressively. Going strong colloq. Continuing vigorously; in good health etc. strongish adj. Strongly adv. [old english]",
	"Strong-arm": "attrib. Adj. Using force (strong-arm tactics).",
	"Strongbox": "n. Small strongly made chest for valuables.",
	"Stronghold": "n. 1 fortified place. 2 secure refuge. 3 centre of support for a cause etc.",
	"Strong language": "n. Swearing.",
	"Strong-minded": "adj. Determined.",
	"Strong point": "n. (also strong suit) thing at which one excels.",
	"Strongroom": "n. Room, esp. In a bank, for keeping valuables safe from fire and theft.",
	"Strontium": "n. Soft silver-white metallic element. [strontian in scotland]",
	"Strontium-90": "n. Radioactive isotope of strontium found in nuclear fallout and concentrated in bones and teeth when ingested.",
	"Strop": "—n. Device, esp. A strip of leather, for sharpening razors. —v. (-pp-) sharpen on a strop. [low german or dutch]",
	"Stroppy": "adj. (-ier, -iest) colloq. Bad-tempered; awkward to deal with. [origin uncertain]",
	"Strove": "past of *strive.",
	"Struck": "past and past part. Of *strike.",
	"Structural": "adj. Of a structure. structurally adv.",
	"Structuralism": "n. Doctrine that structure rather than function is important. structuralist n. & adj.",
	"Structure": "—n. 1 a constructed unit, esp. A building. B way in which a building etc. Is constructed. 2 framework (new wages structure). —v. (-ring) give structure to; organize. [latin struo struct- build]",
	"Strudel": "n. Thin leaved pastry rolled round a filling and baked. [german]",
	"Struggle": "—v. (-ling) 1 violently try to get free of restraint. 2 (often foll. By for, or to + infin.) Try hard under difficulties (struggled for power; struggled to win). 3 (foll. By with, against) contend; fight. 4 (foll. By along, up, etc.) Progress with difficulty. 5 (esp. As struggling adj.) Have difficulty in gaining recognition or a living (struggling artist). —n. 1 act or spell of struggling. 2 hard or confused contest. [origin uncertain]",
	"Strum": "—v. (-mm-) 1 (often foll. By on; also absol.) Play on (a guitar, piano, etc.), esp. Carelessly or unskilfully. 2 play (a tune etc.) In this way. —n. Sound or spell of strumming. [imitative: cf. *thrum1]",
	"Strumpet": "n. Archaic or rhet. Prostitute. [origin unknown]",
	"Strung": "past and past part. Of *string.",
	"Strung": "past and past part. Of *string.",
	"Strut": "—n. 1 bar in a framework, designed to resist compression. 2 strutting gait. —v. (-tt-) 1 walk stiffly and pompously. 2 brace with struts. [old english]",
	"'Struth": "int. (also 'strewth) colloq. Exclamation of surprise. [god's truth]",
	"Strychnine": "n. Highly poisonous alkaloid used in small doses as a stimulant. [greek strukhnos nightshade]",
	"Sts": "abbr. Saints.",
	"Stub": "—n. 1 remnant of a pencil or cigarette etc. 2 counterfoil of a cheque or receipt etc. 3 stump. —v. (-bb-) 1 strike (one's toe) against something. 2 (usu. Foll. By out) extinguish (a cigarette) by pressure. [old english]",
	"Stubble": "n. 1 stalks of corn etc. Left in the ground after the harvest. 2 short stiff hair or bristles. stubbly adj. [latin stupula]",
	"Stubborn": "adj. Obstinate, inflexible. stubbornly adj. Stubbornness n. [origin unknown]",
	"Stubby": "adj. (-ier, -est) short and thick.",
	"Stucco": "—n. (pl. -es) plaster or cement for coating walls or moulding into decorations. —v. (-es, -ed) coat with stucco. [italian]",
	"Stuck": "past and past part. Of *stick2.",
	"Stuck-up": "adj. Conceited, snobbish. [*stick2]",
	"Stud1": "—n. 1 large-headed projecting nail, boss, or knob, esp. For ornament. 2 double button, esp. For use with two buttonholes in a shirt-front. —v. (-dd-) 1 set with or as with studs. 2 (as studded adj.) (foll. By with) thickly set or strewn with. [old english]",
	"Stud2": "n. 1 a number of horses kept for breeding etc. B place where these are kept. 2 stallion. 3 colloq. Young man, esp. One noted for sexual prowess. 4 (in full stud poker) form of poker with betting after the dealing of cards face up. at stud (of a stallion) hired out for breeding. [old english]",
	"Stud-book": "n. Book containing the pedigrees of horses.",
	"Studding-sail": "n. Extra sail set in light winds. [low german or dutch]",
	"Student": "n. 1 person who is studying, esp. At a place of higher or further education. 2 (attrib.) Studying in order to become (student nurse). studentship n. [latin: related to *study]",
	"Stud-farm": "n. Place where horses are bred.",
	"Studio": "n. (pl. -s) 1 workroom of a painter, photographer, etc. 2 place for making films, recordings, or broadcast programmes. [italian]",
	"Studio couch": "n. Couch convertible into a bed.",
	"Studio flat": "n. One-roomed flat.",
	"Studious": "adj. 1 assiduous in study. 2 painstaking. studiously adv. [latin: related to *study]",
	"Study": "—n. (pl. -ies) 1 acquisition of knowledge, esp. From books. 2 (in pl.) Pursuit of academic knowledge. 3 private room used for reading, writing, etc. 4 piece of work, esp. A drawing, done for practice or as an experiment. 5 portrayal in literature etc. Of behaviour or character etc. 6 musical composition designed to develop a player's skill. 7 thing worth observing (his face was a study). 8 thing that is or deserves to be investigated. —v. (-ies, -ied) 1 make a study of; investigate (a subject) (study law). 2 (often foll. By for) apply oneself to study. 3 scrutinize closely (a visible object). 4 learn (one's role etc.). 5 take pains to achieve (a result) or pay regard to (a subject or principle etc.). 6 (as studied adj.) Deliberate, affected (studied politeness). [latin studium]",
	"Stuff": "—n. 1 material; fabric. 2 substance or things not needing to be specified (lot of stuff on the news). 3 particular knowledge or activity (know one's stuff). 4 woollen fabric. 5 trash, nonsense. 6 (prec. By the) a colloq. Supply, esp. Of drink or drugs. B slang money. —v. 1 pack (a receptacle) tightly (stuff a cushion with feathers). 2 (foll. By in, into) force or cram (a thing). 3 fill out the skin of (an animal etc.) With material to restore the original shape. 4 fill (food, esp. Poultry) with a mixture, esp. Before cooking. 5 (also refl.) Fill with food; eat greedily. 6 push, esp. Hastily or clumsily. 7 (usu. In passive; foll. By up) block up (the nose etc.).",
	"Stuffed shirt": "n. Colloq. Pompous person.",
	"Stuffing": "n. 1 padding for cushions etc. 2 mixture used to stuff food, esp. Before cooking.",
	"Stuffy": "adj. (-ier, -iest) 1 (of a room etc.) Lacking fresh air. 2 dull or uninteresting. 3 (of the nose etc.) Stuffed up. 4 dull and conventional. stuffily adv. Stuffiness n.",
	"Stultify": "v. (-ies, -ied) make ineffective or useless, esp. By routine. stultification n. [latin stultus foolish]",
	"Stumble": "—v. (-ling) 1 involuntarily lurch forward or almost fall. 2 (often foll. By along) walk with repeated stumbles. 3 speak haltingly. 4 (foll. By on, upon, across) find by chance. —n. Act of stumbling. [related to *stammer]",
	"Stumbling-block": "n. Obstacle.",
	"Stump": "—n. 1 part of a cut or fallen tree still in the ground. 2 similar part (e.g. Of a branch or limb) cut off or worn down. 3 cricket each of the three uprights of a wicket. 4 (in pl.) Joc. Legs. —v. 1 (of a question etc.) Be too hard for; baffle. 2 (as stumped adj.) At a loss, baffled. 3 cricket put (a batsman) out by touching the stumps with the ball while he is out of the crease. 4 walk stiffly or noisily. 5 (also absol.) Us traverse (a district) making political speeches. stump up colloq. Pay or produce (the money required). [low german or dutch]",
	"Stumpy": "adj. (-ier, -iest) short and thick. stumpiness n.",
	"Stun": "v. (-nn-) 1 knock senseless; stupefy. 2 bewilder, shock. [french: related to *astonish]",
	"Stung": "past and past part. Of *sting.",
	"Stunk": "past and past part. Of *stink.",
	"Stunner": "n. Colloq. Stunning person or thing.",
	"Stunning": "adj. Colloq. Extremely attractive or impressive. stunningly adv.",
	"Stunt1": "v. Retard the growth or development of. [obsolete stunt foolish, short]",
	"Stunt2": "n. 1 something unusual done for publicity. 2 trick or daring feat. [origin unknown]",
	"Stunt man": "n. Man employed to perform dangerous stunts in place of an actor.",
	"Stupefy": "v. (-ies, -ied) 1 make stupid or insensible. 2 astonish, amaze. stupefaction n. [french from latin stupeo be amazed]",
	"Stupendous": "adj. Amazing or prodigious, esp. In size. stupendously adv. [latin: related to *stupefy]",
	"Stupid": "adj. (stupider, stupidest) 1 unintelligent, foolish (a stupid fellow). 2 typical of stupid persons (stupid mistake). 3 uninteresting, boring. 4 in a stupor. stupidity n. (pl. -ies). Stupidly adv. [latin: related to *stupendous]",
	"Stupor": "n. Dazed, torpid, or helplessly amazed state. [latin: related to *stupefy]",
	"Sturdy": "adj. (-ier, -iest) 1 robust; strongly built. 2 vigorous (sturdy resistance). sturdily adv. Sturdiness n. [french esturdi]",
	"Sturgeon": "n. (pl. Same or -s) large sharklike fish yielding caviare. [anglo-french from germanic]",
	"Stutter": "—v. 1 stammer, esp. By involuntary repetition of the initial consonants of words. 2 (often foll. By out) utter (words) in this way. —n. Act or habit of stuttering. [dial. Stut]",
	"Sty1": "n. (pl. Sties) = *pigsty. [old english]",
	"Sty2": "n. (also stye) (pl. Sties or styes) inflamed swelling on the edge of an eyelid. [old english]",
	"Sty2": "n. (also stye) (pl. Sties or styes) inflamed swelling on the edge of an eyelid. [old english]",
	"Stygian": "adj. Literary dark, gloomy. [literally = of the styx, a river round hades in greek mythology]",
	"Style": "—n. 1 kind or sort, esp. In regard to appearance and form (elegant style of house). 2 manner of writing, speaking, or performing. 3 distinctive manner of a person, artistic school, or period. 4 correct way of designating a person or thing. 5 superior quality or manner (do it in style). 6 fashion in dress etc. 7 pointed tool for scratching or engraving. 8 bot. Narrow extension of the ovary supporting the stigma. —v. (-ling) 1 design or make etc. In a particular (esp. Fashionable) style. 2 designate in a specified way. [latin stilus]",
	"Stylish": "adj. 1 fashionable; elegant. 2 superior. stylishly adv. Stylishness n.",
	"Stylist": "n. 1 a designer of fashionable styles etc. B hairdresser. 2 stylish writer or performer.",
	"Stylistic": "adj. Of esp. Literary style. stylistically adv.",
	"Stylized": "adj. (also -ised) painted, drawn, etc. In a conventional non-realistic style.",
	"Stylus": "n. (pl. -luses) 1 sharp needle following a groove in a gramophone record and transmitting the recorded sound for reproduction. 2 pointed writing tool. [latin: related to *style]",
	"Stymie": "(also stimy) —n. (pl. -ies) 1 golf situation where an opponent's ball lies between one's ball and the hole. 2 difficult situation. —v. (-mies, -mied, -mying or -mieing) 1 obstruct; thwart. 2 golf block with a stymie. [origin unknown]",
	"Styptic": "—adj. Checking bleeding. —n. Styptic substance. [greek stupho contract]",
	"Styrene": "n. Liquid hydrocarbon easily polymerized and used in making plastics etc. [greek sturax a resin]",
	"Suasion": "n. Formal persuasion (moral suasion). [latin suadeo suas- urge]",
	"Suave": "adj. Smooth; polite; sophisticated. suavely adv. Suavity n. [latin suavis]",
	"Sub": "colloq. —n. 1 submarine. 2 subscription. 3 substitute. 4 sub-editor. —v. (-bb-) 1 (usu. Foll. By for) act as a substitute. 2 sub-edit. [abbreviation]",
	"Sub-": "prefix 1 at, to, or from a lower position (subordinate; submerge; subtract). 2 secondary or inferior position (subclass; subtotal). 3 nearly; more or less (subarctic). [latin]",
	"Subaltern": "n. Officer below the rank of captain, esp. A second lieutenant. [latin: related to *alternate]",
	"Sub-aqua": "adj. Of underwater swimming or diving.",
	"Subaquatic": "adj. Underwater.",
	"Subatomic": "adj. Occurring in, or smaller than, an atom.",
	"Subcommittee": "n. Committee formed from a main committee for a special purpose.",
	"Subconscious": "—adj. Of the part of the mind which is not fully conscious but influences actions etc. —n. This part of the mind. subconsciously adv.",
	"Subcontinent": "n. Large land mass, smaller than a continent.",
	"Subcontract": "—v. 1 employ another contractor to do (work) as part of a larger project. 2 make or carry out a subcontract. —n. Secondary contract. subcontractor n.",
	"Subculture": "n. Distinct cultural group within a larger culture.",
	"Subcutaneous": "adj. Under the skin.",
	"Subdivide": "v. (-ding) divide again after a first division. subdivision n.",
	"Subdue": "v. (-dues, -dued, -duing) 1 conquer, subjugate, or tame. 2 (as subdued adj.) Softened; lacking in intensity; toned down. [latin subduco]",
	"Sub-editor": "n. 1 assistant editor. 2 person who edits material for printing. sub-edit v. (-t-).",
	"Subfusc": "—adj. Formal dull; dusky. —n. Formal clothing at some universities. [latin fuscus dark brown]",
	"Subgroup": "n. Subset of a group.",
	"Subheading": "n. Subordinate heading or title.",
	"Subhuman": "adj. (of behaviour, intelligence, etc.) Less than human.",
	"Subject": "—n. 1 a matter, theme, etc. To be discussed, described, represented, etc. B (foll. By for) person, circumstance, etc., giving rise to a specified feeling, action, etc. (subject for congratulation). 2 field of study. 3 logic & gram.",
	"Subjective": "adj. 1 (of art, written history, an opinion, etc.) Not impartial or literal; personal. 2 esp. Philos. Of the individual consciousness or perception; imaginary, partial, or distorted. 3 gram. Of the subject. subjectively adv. Subjectivity n. [latin: related to *subject]",
	"Subjoin": "v. Add (an illustration, anecdote, etc.) At the end. [latin subjungo -junct-]",
	"Sub judice": "adj. Law under judicial consideration and therefore prohibited from public discussion elsewhere. [latin]",
	"Subjugate": "v. (-ting) bring into subjection; vanquish. subjugation n. Subjugator n. [latin jugum yoke]",
	"Subjunctive": "gram. —adj. (of a mood) expressing what is imagined, wished, or possible (e.g. If i were you; be that as it may). —n. This mood or form. [latin: related to *subjoin]",
	"Sublease": "—n. Lease granted by a tenant to a subtenant. —v. (-sing) lease to a subtenant.",
	"Sublet": "—n. = *sublease n. —v. (-tt-; past and past part. -let) = *sublease v.",
	"Sub-lieutenant": "n. Officer ranking next below lieutenant.",
	"Sublimate": "—v. (-ting) 1 divert (esp. Sexual energy) into socially more acceptable activity. 2 convert (a substance) from the solid state directly to vapour by heat, and usu. Allow it to solidify again. 3 refine; purify; idealize. —n. Sublimated substance. sublimation n. [latin: related to *sublime]",
	"Sublime": "—adj. (sublimer, sublimest) 1 of the most exalted or noble kind; awe-inspiring. 2 arrogantly unruffled (sublime indifference). —v. 1 = *sublimate v. 2. 2 purify or elevate by or as if by sublimation; make sublime. 3 become pure (as if) by sublimation. sublimely adv. Sublimity n. [latin sublimis]",
	"Subliminal": "adj. Psychol. (of a stimulus etc.) Below the threshold of sensation or consciousness. subliminally adv. [latin limen -min- threshold]",
	"Sub-machine-gun": "n. Hand-held lightweight machine-gun.",
	"Submarine": "—n. Vessel, esp. An armed warship, capable of operating under water. —attrib. Adj. Existing, occurring, done, or used under the sea. submariner n.",
	"Submerge": "v. (-ging) 1 place, go, or dive under water. 2 inundate with work, problems, etc. submergence n. Submersion n. [latin mergo mers- dip]",
	"Submersible": "—n. Submarine operating under water for short periods. —adj. Capable of submerging.",
	"Submicroscopic": "adj. Too small to be seen by an ordinary microscope.",
	"Submission": "n. 1 a submitting or being submitted. B thing submitted. 2 submissiveness. [latin submissio: related to *submit]",
	"Submissive": "adj. Humble, obedient. submissively adv. Submissiveness n.",
	"Submit": "v. (-tt-) 1 (usu. Foll. By to) a cease resistance; yield. B refl. Surrender (oneself) to the control of another etc. 2 present for consideration. 3 (usu. Foll. By to) subject (a person or thing) to a process, treatment, etc. [latin mitto miss- send]",
	"Subnormal": "adj. Below or less than normal, esp. In intelligence.",
	"Suborder": "n. Taxonomic category between an order and a family.",
	"Subordinate": "—adj. (usu. Foll. By to) of inferior importance or rank; secondary, subservient. —n. Person working under another. —v. (-ting) (usu. Foll. By to) make or treat as subordinate. subordination n. [latin: related to *ordain]",
	"Subordinate clause": "n. Clause serving as an adjective, adverb, or noun in a main sentence.",
	"Suborn": "v. Induce by bribery etc. To commit perjury etc. [latin orno equip]",
	"Sub-plot": "n. Secondary plot in a play etc.",
	"Subpoena": "—n. Writ ordering a person to attend a lawcourt. —v. (past and past part. -naed or -na'd) serve a subpoena on. [latin, = under penalty]",
	"Sub rosa": "adj. & adv. In secrecy or confidence. [latin, = under the rose]",
	"Subroutine": "n. Computing routine designed to perform a frequently used operation within a program.",
	"Subscribe": "v. (-bing) 1 (usu. Foll. By to, for) a pay (a specified sum), esp. Regularly, for membership of an organization, receipt of a publication, etc. B contribute money to a fund, for a cause, etc. 2 (usu. Foll. By to) agree with an opinion etc. (i subscribe to that). subscribe to arrange to receive (a periodical etc.) Regularly. [latin scribo script- write]",
	"Subscriber": "n. 1 person who subscribes. 2 person hiring a telephone line.",
	"Subscriber trunk dialling": "n. Automatic connection of trunk calls by dialling.",
	"Subscript": "—adj. Written or printed below the line. —n. Subscript number etc.",
	"Subscription": "—n. 1 a act of subscribing. B money subscribed. 2 membership fee, esp. Paid regularly. —attrib. Adj. Paid for mainly by advance sales of tickets (subscription concert).",
	"Subsection": "n. Division of a section.",
	"Subsequent": "adj. (usu. Foll. By to) following, esp. As a consequence. subsequently adv. [latin sequor follow]",
	"Subservient": "adj. 1 servile. 2 (usu. Foll. By to) instrumental. 3 (usu. Foll. By to) subordinate. subservience n. [latin subservio]",
	"Subset": "n. Set of which all the elements are contained in another set.",
	"Subside": "v. (-ding) 1 become tranquil; abate (excitement subsided). 2 (of water etc.) Sink. 3 (of the ground) cave in; sink. subsidence n. [latin subsido]",
	"Subsidiary": "—adj. 1 supplementary; auxiliary. 2 (of a company) controlled by another. —n. (pl. -ies) subsidiary thing, person, or company. [latin: related to *subsidy]",
	"Subsidize": "v. (also -ise) (-zing or -sing) 1 pay a subsidy to. 2 partially pay for by subsidy.",
	"Subsidy": "n. (pl. -ies) 1 money granted esp. By the state to keep down the price of commodities etc. 2 any monetary grant. [latin subsidium help]",
	"Subsist": "v. 1 (often foll. By on) keep oneself alive; be kept alive. 2 remain in being; exist. [latin subsisto]",
	"Subsistence": "n. 1 state or instance of subsisting. 2 a means of support; livelihood. B (often attrib.) Minimal level of existence or income.",
	"Subsistence farming": "n. Farming which supports the farmer's household but produces no surplus.",
	"Subsoil": "n. Soil immediately under the surface soil.",
	"Subsonic": "adj. Of speeds less than that of sound.",
	"Substance": "n. 1 particular kind of material having uniform properties. 2 reality; solidity. 3 content or essence as opposed to form etc. (substance of his remarks). 4 wealth and possessions (woman of substance). in substance generally; essentially. [latin substantia]",
	"Substandard": "adj. Of less than the required or normal quality or size.",
	"Substantial": "adj. 1 a of real importance or value. B large in size or amount. 2 solid; sturdy. 3 commercially successful; wealthy. 4 essential; largely true. 5 real; existing. substantially adv. [latin: related to *substance]",
	"Substantiate": "v. (-ting) prove the truth of (a charge, claim, etc.). substantiation n.",
	"Substantive": "—adj. 1 genuine, actual, real. 2 not slight; substantial. —n. Gram. = *noun. substantively adv.",
	"Substitute": "—n. 1 (also attrib.) Person or thing acting or used in place of another. 2 artificial alternative to a food etc. —v. (-ting) (often foll. By for) (cause to) act as a substitute. substitution n. [latin substituo -tut-]",
	"Substratum": "n. (pl. -ta) underlying layer or substance.",
	"Substructure": "n. Underlying or supporting structure.",
	"Subsume": "v. (-ming) (usu. Foll. By under) include (an instance, idea, category, etc.) In a rule, class, etc. [latin sumo take]",
	"Subtenant": "n. Person renting a room etc. From its tenant. subtenancy n. (pl. -ies).",
	"Subtend": "v. (of a line) be opposite (an angle or arc). [latin: related to *tend1]",
	"Subterfuge": "n. 1 attempt to avoid blame or defeat esp. By lying or deceit. 2 statement etc. Used for such a purpose. [latin]",
	"Subterranean": "adj. Underground. [latin terra land]",
	"Subtext": "n. Underlying theme.",
	"Subtitle": "—n. 1 secondary or additional title of a book etc. 2 caption on a film etc., esp. Translating dialogue. —v. (-ling) provide with a subtitle or subtitles.",
	"Subtle": "adj. (subtler, subtlest) 1 elusive, mysterious; hard to grasp. 2 (of scent, colour, etc.) Faint, delicate. 3 a perceptive (subtle intellect). B ingenious (subtle device). subtlety n. (pl. -ies). Subtly adv. [latin subtilis]",
	"Subtotal": "n. Total of one part of a group of figures to be added.",
	"Subtract": "v. (often foll. By from) deduct (a number etc.) From another. subtraction n. [latin subtraho draw away]",
	"Subtropics": "n.pl. Regions adjacent to the tropics. subtropical adj.",
	"Suburb": "n. Outlying district of a city. [latin urbs city]",
	"Suburban": "adj. 1 of or characteristic of suburbs. 2 derog. Provincial in outlook. suburbanite n.",
	"Suburbia": "n. Often derog. Suburbs, their inhabitants, and their way of life.",
	"Subvention": "n. Subsidy. [latin subvenio assist]",
	"Subversive": "—adj. Seeking to subvert (esp. A government). —n. Subversive person. subversion n. Subversively adv. Subversiveness n. [medieval latin subversivus: related to *subvert]",
	"Subvert": "v. Overthrow or weaken (a government etc.). [latin verto vers- turn]",
	"Subway": "n. 1 pedestrian tunnel beneath a road etc. 2 esp. Us underground railway.",
	"Subzero": "adj. (esp. Of temperature) lower than zero.",
	"Suc-": "prefix assim. Form of *sub- before c.",
	"Succeed": "v. 1 a (often foll. By in) have success. B be successful. 2 follow; come next after. 3 (often foll. By to) come into an inheritance, office, title, or property (succeeded to the throne). [latin succedo -cess- come after]",
	"Success": "n. 1 accomplishment of an aim; favourable outcome. 2 attainment of wealth, fame, or position. 3 successful thing or person. [latin: related to *succeed]",
	"Successful": "adj. Having success; prosperous. successfully adv.",
	"Succession": "n. 1 a process of following in order; succeeding. B series of things or people one after another. 2 a right of succeeding to the throne, an office, inheritance, etc. B act or process of so succeeding. C those having such a right. in succession one after another. In succession to as the successor of.",
	"Successive": "adj. Following one after another; consecutive. successively adv.",
	"Successor": "n. (often foll. By to) person or thing that succeeds another.",
	"Succinct": "adj. Brief; concise. succinctly adv. Succinctness n. [latin cingo cinct- gird]",
	"Succor": "(brit. Succour) —n. Aid, esp. In time of need. —v. Give succour to. [latin succurro run to help]",
	"Succour": "(us succor) —n. Aid, esp. In time of need. —v. Give succour to. [latin succurro run to help]",
	"Succubus": "n. (pl. -buses or -bi) female demon formerly believed to have sexual intercourse with sleeping men. [latin, = prostitute]",
	"Succulent": "—adj. 1 juicy; palatable. 2 bot. (of a plant, its leaves, or stems) thick and fleshy. —n. Bot. Succulent plant. succulence n. [latin succus juice]",
	"Succumb": "v. (usu. Foll. By to) 1 surrender (succumbed to temptation). 2 die (from) (succumbed to his injuries). [latin cumbo lie]",
	"Such": "—adj. 1 (often foll. By as) of the kind or degree indicated (such people; people such as these). 2 so great or extreme (not such a fool as that). 3 of a more than normal kind or degree (such awful food). —pron. Such a person or persons; such a thing or things. as such as being what has been indicated or named; in itself (there is no theatre as such). Such as for example. [old english, = so like]",
	"Such-and-such": "—attrib. Adj. Of a particular kind but not needing to be specified. —n. Such a person or thing.",
	"Suchlike": "colloq. —attrib. Adj. Of such a kind. —n. Things, people, etc. Of such a kind.",
	"Suck": "—v. 1 draw (a fluid) into the mouth by suction. 2 (also absol.) Draw fluid from (a thing) in this way. 3 roll the tongue round (a sweet etc.). 4 make a sucking action or sound. 5 (usu. Foll. By down, in) engulf or drown in a sucking movement. —n. Act or period of sucking. suck dry exhaust the contents of by sucking. Suck in 1 absorb. 2 involve (a person) esp. Against his or her will. Suck up 1 (often foll. By to) colloq. Behave obsequiously. 2 absorb. [old english]",
	"Sucker": "n. 1 a gullible person. B (foll. By for) person susceptible to. 2 a rubber cup etc. Adhering by suction. B similar organ of an organism. 3 shoot springing from a root or stem below ground.",
	"Suckle": "v. (-ling) 1 feed (young) from the breast or udder. 2 feed by sucking the breast etc.",
	"Suckling": "n. Unweaned child or animal.",
	"Sucrose": "n. Sugar from sugar cane, sugar beet, etc. [french sucre *sugar]",
	"Suction": "n. 1 act of sucking. 2 a production of a partial vacuum by the removal of air etc. So that liquid etc. Is forced in or adhesion is procured. B force so produced. [latin sugo suct- suck]",
	"Sudanese": "—adj. Of sudan. —n. (pl. Same) 1 native, national, or inhabitant of sudan. 2 person of sudanese descent. [sudan in ne africa]",
	"Sudden": "adj. Done or occurring unexpectedly or abruptly. all of a sudden suddenly. suddenly adv. Suddenness n. [latin subitaneus]",
	"Sudden death": "n. Colloq. Decision in a tied game etc. Dependent on one move, card, etc.",
	"Sudden infant death syndrome": "n. = *cot-death.",
	"Sudorific": "—adj. Causing sweating. —n. Sudorific drug. [latin sudor sweat]",
	"Suds": "n.pl. Froth of soap and water. sudsy adj. [low german sudde or dutch sudse marsh, bog]",
	"Sue": "v. (sues, sued, suing) 1 (also absol.) Begin a law suit against. 2 (often foll. By to, for) make application to a lawcourt for redress. 3 (often foll. By to, for) make entreaty to a person for a favour. [anglo-french suer from latin sequor follow]",
	"Suede": "n. (often attrib.) 1 leather with the flesh side rubbed to a nap. 2 cloth imitating it. [french, = sweden]",
	"Suet": "n. Hard white fat on the kidneys or loins of oxen, sheep, etc. suety adj. [anglo-french seu, from latin sebum]",
	"Suf-": "prefix assim. Form of *sub- before f.",
	"Suffer": "v. 1 undergo pain, grief, damage, etc. 2 undergo, experience, or be subjected to (pain, loss, grief, defeat, change, etc.). 3 tolerate (does not suffer fools gladly). 4 (usu. Foll. By to + infin.) Archaic allow. sufferer n. [latin suffero]",
	"Sufferance": "n. Tacit consent. on sufferance tolerated but not encouraged. [latin: related to *suffer]",
	"Suffice": "v. (-cing) 1 (often foll. By for, or to + infin.) Be adequate. 2 satisfy. suffice it to say i shall say only this. [latin sufficio]",
	"Sufficiency": "n. (pl. -ies) (often foll. By of) adequate amount.",
	"Sufficient": "adj. Sufficing, adequate. sufficiently adv.",
	"Suffix": "—n. Letter(s) added at the end of a word to form a derivative. —v. Append, esp. As a suffix. [latin figo fix- fasten]",
	"Suffocate": "v. (-ting) 1 choke or kill by stopping breathing, esp. By pressure, fumes, etc. 2 (often foll. By by, with) produce a choking or breathlessness in. 3 be or feel suffocated. suffocating adj. Suffocation n. [latin suffoco from fauces throat]",
	"Suffragan": "n. 1 bishop assisting a diocesan bishop. 2 bishop in relation to his archbishop or metropolitan. [medieval latin suffraganeus]",
	"Suffrage": "n. Right of voting in political elections. [latin suffragium]",
	"Suffragette": "n. Hist. Woman seeking suffrage by organized protest.",
	"Suffuse": "v. (-sing) (of colour, moisture, etc.) Spread throughout from within. suffusion n. [latin suffundo pour over]",
	"Sufi": "n. (pl. -s) muslim mystic. sufic adj. Sufism n. [arabic]",
	"Sug-": "prefix assim. Form of *sub- before g.",
	"Sugar": "—n. 1 sweet crystalline substance esp. From sugar cane and sugar beet, used in cookery etc.; sucrose. 2 chem. Soluble usu. Sweet crystalline carbohydrate, e.g. Glucose. 3 esp. Us colloq. Darling (as a term of address). —v. Sweeten or coat with sugar. [french sukere, from arabic sukkar]",
	"Sugar beet": "n. Beet yielding sugar.",
	"Sugar cane": "n. Tropical grass yielding sugar.",
	"Sugar-daddy": "n. Slang elderly man who lavishes gifts on a young woman.",
	"Sugar loaf": "n. Conical moulded mass of sugar.",
	"Sugar soap": "n. Alkaline compound for cleaning or removing paint.",
	"Sugary": "adj. 1 containing or like sugar. 2 excessively sweet or esp. Sentimental. sugariness n.",
	"Suggest": "v. 1 (often foll. By that) propose (a theory, plan, etc.). 2 a evoke (an idea etc.). B hint at. suggest itself (of an idea etc.) Come into the mind. [latin suggero -gest-]",
	"Suggestible": "adj. 1 easily influenced. 2 capable of being suggested. suggestibility n.",
	"Suggestion": "n. 1 suggesting or being suggested. 2 theory, plan, etc., suggested. 3 slight trace, hint. 4 psychol. Insinuation of a belief etc. Into the mind. [latin: related to *suggest]",
	"Suggestive": "adj. 1 (usu. Foll. By of) hinting (at). 2 (of a remark, joke, etc.) Indecent. suggestively adv.",
	"Suicidal": "adj. 1 inclined to commit suicide. 2 of suicide. 3 self-destructive; rash. suicidally adv.",
	"Suicide": "n. 1 a intentional killing of oneself. B person who commits suicide. 2 self-destructive action or course (political suicide). [latin sui of oneself, *-cide]",
	"Sui generis": "adj. Of its own kind; unique. [latin]",
	"Suit": "—n. 1 set of matching clothes, usu. A jacket and trousers or skirt. 2 (esp. In comb.) Clothes for a special purpose (swimsuit). 3 any of the four sets (spades, hearts, diamonds, clubs) making up a pack of cards. 4 lawsuit. 5 a petition, esp. To a person in authority. B archaic courting a woman (paid suit to her). —v. 1 go well with (a person's appearance etc.). 2 (also absol.) Meet the demands or requirements of; satisfy; agree with. 3 make fitting; accommodate; adapt. 4 (as suited adj.) Appropriate; well-fitted (not suited to be a nurse). suit oneself do as one chooses. [anglo-french siute]",
	"Suitable": "adj. (usu. Foll. By to, for) well-fitted; appropriate. suitability n. Suitably adv.",
	"Suitcase": "n. Case for carrying clothes etc., with a handle and a flat hinged lid.",
	"Suite": "n. 1 set, esp. Of rooms in a hotel etc. Or a sofa and armchairs. 2 mus. Set of instrumental pieces performed as a unit. [french: related to *suit]",
	"Suitor": "n. 1 man wooing a woman. 2 plaintiff or petitioner in a lawsuit. [anglo-french from latin]",
	"Sulfa": "n. (brit. Sulpha) any of various sulphonamides (often attrib.: sulpha drug). [abbreviation]",
	"Sulfate": "n. (brit. Sulphate) salt or ester of sulphuric acid. [latin *sulphur]",
	"Sulfide": "n. (brit. Sulphide) binary compound of sulphur.",
	"Sulfite": "n. (brit. Sulphite) salt or ester of sulphurous acid. [french: related to *sulphate]",
	"Sulfonamide": "n. (brit. Sulphonamide) any of a class of antibiotic drugs containing sulphur. [german sulfon (related to *sulphur), amide a derivative of *ammonia]",
	"Sulfur": "n. (brit. Sulphur) 1 pale-yellow non-metallic element burning with a blue flame and a suffocating smell. 2 pale greenish-yellow colour. [anglo-french from latin]",
	"Sulfureous": "adj. (brit. Sulphureous) of or like sulphur.",
	"Sulfuric": "adj. (brit. Sulphuric) chem. Containing sulphur with a valency of six.",
	"Sulfurous": "adj. (brit. Sulphurous) 1 of or like sulphur. 2 chem. Containing sulphur with a valency of four.",
	"Sulk": "—v. Be sulky. —n. (also in pl., prec. By the) period of sullen silence. [perhaps a back-formation from *sulky]",
	"Sulky": "adj. (-ier, -iest) sullen or silent, esp. From resentment or bad temper. sulkily adv. Sulkiness n. [perhaps from obsolete sulke hard to dispose of]",
	"Sullen": "adj. Passively resentful, sulky, morose. sullenly adv. Sullenness n. [anglo-french sol *sole3]",
	"Sully": "v. (-ies, -ied) disgrace or tarnish (a reputation etc.). [french souiller: related to *soil2]",
	"Sulpha": "n. (us sulfa) any of various sulphonamides (often attrib.: sulpha drug). [abbreviation]",
	"Sulphate": "n. (us sulfate) salt or ester of sulphuric acid. [latin *sulphur]",
	"Sulphide": "n. (us sulfide) binary compound of sulphur.",
	"Sulphite": "n. (us sulfite) salt or ester of sulphurous acid. [french: related to *sulphate]",
	"Sulphonamide": "n. (us sulfonamide) any of a class of antibiotic drugs containing sulphur. [german sulfon (related to *sulphur), amide a derivative of *ammonia]",
	"Sulphur": "n. (us sulfur) 1 pale-yellow non-metallic element burning with a blue flame and a suffocating smell. 2 pale greenish-yellow colour. [anglo-french from latin]",
	"Sulphur dioxide": "n. Colourless pungent gas formed by burning sulphur in air and dissolving it in water.",
	"Sulphureous": "adj. (us sulfureous) of or like sulphur.",
	"Sulphuric": "adj. (us sulfuric) chem. Containing sulphur with a valency of six.",
	"Sulphuric acid": "n. Dense oily highly corrosive acid.",
	"Sulphurous": "adj. (us sulfurous) 1 of or like sulphur. 2 chem. Containing sulphur with a valency of four.",
	"Sulphurous acid": "n. A weak acid used as a reducing and bleaching acid.",
	"Sultan": "n. Muslim sovereign. sultanate n. [arabic]",
	"Sultana": "n. 1 seedless raisin. 2 sultan's mother, wife, concubine, or daughter. [italian]",
	"Sultry": "adj. (-ier, -iest) 1 (of weather etc.) Hot and close. 2 (of a person etc.) Passionate, sensual. sultrily adv. Sultriness n. [obsolete sulter (v.): related to *swelter]",
	"Sum": "—n. 1 total resulting from addition. 2 amount of money (a large sum). 3 a arithmetical problem. B (esp. Pl.) Colloq. Arithmetic work, esp. Elementary. —v. (-mm-) find the sum of. in sum in brief. Sum up 1 (esp. Of a judge) give a summing-up. 2 form or express an opinion of (a person, situation, etc.). 3 summarize. [latin summa]",
	"Sumac": "n. (also sumach) 1 shrub with reddish conical fruits used as a spice. 2 dried and ground leaves of this used in tanning and dyeing. [french from arabic]",
	"Summarize": "v. (also -ise) (-zing or -sing) make or be a summary of.",
	"Summary": "—n. (pl. -ies) brief account. —adj. Without details or formalities; brief. summarily adv. [latin: related to *sum]",
	"Summation": "n. 1 finding of a total. 2 a summing-up.",
	"Summer": "n. 1 (often attrib.) Warmest season of the year. 2 (often foll. By of) mature stage of life etc. summery adj. [old english]",
	"Summer-house": "n. Light building in a garden etc. For sitting in in fine weather.",
	"Summer pudding": "n. Pudding of soft fruit pressed in a bread case.",
	"Summer school": "n. Course of summer lectures etc. Held esp. At a university.",
	"Summer solstice": "n. Solstice about 21 june.",
	"Summertime": "n. Season or period of summer.",
	"Summer time": "n. Period from march to october when clocks are advanced an hour.",
	"Summing-up": "n. 1 judge's review of evidence given to a jury. 2 recapitulation of the main points of an argument etc.",
	"Summit": "n. 1 highest point, top. 2 highest degree of power, ambition, etc. 3 (in full summit meeting, talks, etc.) Conference of heads of government. [latin summus highest]",
	"Summon": "v. 1 order to come or appear, esp. In a lawcourt. 2 (usu. Foll. By to + infin.) Call upon (summoned her to assist). 3 call together. 4 (often foll. By up) gather (courage, spirits, resources, etc.). [latin summoneo]",
	"Summons": "—n. (pl. Summonses) authoritative call to attend or do something, esp. To appear in court. —v. Esp. Law serve with a summons.",
	"Sumo": "n. Japanese wrestling in which a wrestler is defeated by touching the ground with any part of the body except the soles of the feet or by moving outside the ring. [japanese]",
	"Sump": "n. 1 casing holding the oil in an internal-combustion engine. 2 pit, well, hole, etc. In which superfluous liquid collects. [low german or dutch]",
	"Sumptuary": "adj. Law regulating (esp. Private) expenditure. [latin sumptus cost]",
	"Sumptuous": "adj. Rich, lavish, costly. sumptuously adv. Sumptuousness n. [latin: related to *sumptuary]",
	"Sun.": "Abbr. Sunday.",
	"Sun": "—n. 1 a the star round which the earth orbits and from which it receives light and warmth. B this light or warmth. 2 any star. —v. (-nn-) refl. Bask in the sun. under the sun anywhere in the world. sunless adj. [old english]",
	"Sunbathe": "v. (-thing) bask in the sun, esp. To tan the body. sunbather n.",
	"Sunbeam": "n. Ray of sunlight.",
	"Sunbed": "n. 1 long lightweight, usu. Folding, chair for sunbathing. 2 bed for lying on under a sun-lamp.",
	"Sunblock": "n. Lotion protecting the skin from the sun.",
	"Sunburn": "n. Inflammation and tanning of the skin from exposure to the sun. sunburnt adj. (also sunburned).",
	"Sundae": "n. Ice-cream with fruit, nuts, syrup, etc. [perhaps from *sunday]",
	"Sunday": "—n. 1 first day of the week, a christian holiday and day of worship. 2 colloq. Newspaper published on sundays. —adv. Colloq. 1 on sunday. 2 (sundays) on sundays; each sunday. [old english]",
	"Sunday best": "n. Joc. Person's best clothes, esp. For sunday use.",
	"Sunday school": "n. Religious class on sundays for children.",
	"Sunder": "v. Archaic or literary separate. [old english: cf. *asunder]",
	"Sundew": "n. Small insect-consuming bog-plant.",
	"Sundial": "n. Instrument showing the time by the shadow of a pointer in sunlight.",
	"Sundown": "n. Sunset.",
	"Sundry": "—adj. Various; several. —n. (pl. -ies) (in pl.) Items or oddments not mentioned individually. [old english: related to *sunder]",
	"Sunfish": "n. (pl. Same or -es) any of various almost spherical fish.",
	"Sunflower": "n. Tall plant with large golden-rayed flowers.",
	"Sung": "past part. Of *sing.",
	"Sun-glasses": "n.pl. Glasses tinted to protect the eyes from sunlight or glare.",
	"Sunk": "past and past part. Of *sink.",
	"Sunken": "adj. 1 at a lower level; submerged. 2 (of the cheeks etc.) Hollow, depressed. [past part. Of *sink]",
	"Sun-lamp": "n. Lamp giving ultraviolet rays for therapy, to tan, etc.",
	"Sunlight": "n. Light from the sun.",
	"Sunlit": "adj. Illuminated by sunlight.",
	"Sun lounge": "n. Room with large windows to receive sunlight.",
	"Sunni": "—n. (pl. Same or -s) 1 one of the two main branches of islam, accepting law based not only on the koran, but on muhammad's words and acts. 2 adherent of this branch. —adj. (also sunnite) of or relating to sunni. [arabic sunna = way, rule]",
	"Sunny": "adj. (-ier, -iest) 1 bright with or warmed by sunlight. 2 cheery, bright. sunnily adv. Sunniness n.",
	"Sunrise": "n. 1 sun's rising. 2 time of this.",
	"Sun-roof": "n. Panel in a car's roof that can be opened.",
	"Sunset": "n. 1 sun's setting. 2 time of this.",
	"Sunshade": "n. Parasol; awning.",
	"Sunshine": "n. 1 a light of the sun. B area lit by the sun. 2 fine weather. 3 cheerfulness. 4 colloq. Form of address.",
	"Sunspot": "n. Dark patch on the sun's surface.",
	"Sunstroke": "n. Acute prostration from excessive exposure to the sun.",
	"Suntan": "n. Brownish skin colour caused by exposure to the sun. suntanned adj.",
	"Suntrap": "n. Sunny, esp. Sheltered, place.",
	"Sun-up": "n. Esp. Us sunrise.",
	"Sup1": "—v. (-pp-) 1 take by sips or spoonfuls. 2 esp. N.engl. Colloq. Drink (alcohol). —n. Sip of liquid. [old english]",
	"Sup2": "v. (-pp-) archaic take supper. [french]",
	"Sup-": "prefix assim. Form of *sub- before p.",
	"Super": "—adj. (also as int.) Colloq. Excellent; splendid. —n. Colloq. 1 superintendent. 2 supernumerary. [shortening of words beginning super-]",
	"Super-": "comb. Form forming nouns, adjectives, and verbs, meaning: 1 above, beyond, or over (superstructure; supernormal). 2 to an extreme degree (superabundant). 3 extra good or large of its kind (supertanker). 4 of a higher kind (superintendent). [latin]",
	"Superabundant": "adj. Abounding beyond what is normal or right. superabundance n. [latin: related to *super-, *abound]",
	"Superannuate": "v. (-ting) 1 pension (a person) off. 2 dismiss or discard as too old. 3 (as superannuated adj.) Too old for work or use. [latin annus year]",
	"Superannuation": "n. 1 pension. 2 payment towards this.",
	"Superb": "adj. 1 colloq. Excellent. 2 magnificent. superbly adv. [latin, = proud]",
	"Supercargo": "n. (pl. -es) officer in a merchant ship managing sales etc. Of cargo. [spanish sobrecargo]",
	"Supercharge": "v. (-ging) 1 (usu. Foll. By with) charge (the atmosphere etc.) With energy, emotion, etc. 2 use a supercharger on.",
	"Supercharger": "n. Device supplying air or fuel to an internal-combustion engine at above atmospheric pressure to increase efficiency.",
	"Supercilious": "adj. Contemptuous; haughty. superciliously adv. Superciliousness n. [latin supercilium eyebrow]",
	"Supercomputer": "n. Powerful computer capable of dealing with complex mathematical problems.",
	"Superconductivity": "n. Physics property of zero electrical resistance in some substances at very low absolute temperatures. superconducting adj.",
	"Superconductor": "n. Physics substance having superconductivity.",
	"Superego": "n. (pl. -s) psychol. Part of the mind that acts as a conscience and responds to social rules.",
	"Supererogation": "n. Doing more than duty requires. [latin supererogo pay in addition]",
	"Superficial": "adj. 1 of or on the surface; lacking depth. 2 swift or cursory (superficial examination). 3 apparent but not real (superficial resemblance). 4 (esp. Of a person) shallow. superficiality n. Superficially adv. [latin: related to *face]",
	"Superfine": "adj. Commerce of extra quality. [latin: related to *fine1]",
	"Superfluity": "n. (pl. -ies) 1 state of being superfluous. 2 superfluous amount or thing. [latin fluo to flow]",
	"Superfluous": "adj. More than is needed or wanted; useless. [latin fluo to flow]",
	"Superglue": "n. Exceptionally strong glue.",
	"Supergrass": "n. Colloq. Police informer implicating many people.",
	"Superhuman": "adj. Exceeding normal human capability.",
	"Superimpose": "v. (-sing) (usu. Foll. By on) lay (a thing) on something else. superimposition n.",
	"Superintend": "v. Supervise, direct. superintendence n.",
	"Superintendent": "n. 1 police officer above the rank of chief inspector. 2 a person who superintends. B director of an institution etc.",
	"Superior": "—adj. 1 in a higher position; of higher rank. 2 a high-quality (superior leather). B supercilious (had a superior air). 3 (often foll. By to) better or greater in some respect. 4 written or printed above the line. —n. 1 person superior to another esp. In rank. 2 head of a monastery etc. (mother superior). superiority n. [latin comparative of superus above]",
	"Superlative": "—adj. 1 of the highest quality or degree; excellent. 2 gram. (of an adjective or adverb) expressing the highest degree of a quality (e.g. Bravest, most fiercely). —n. 1 gram. Superlative form of an adjective or adverb. 2 (in pl.) High praise; exaggerated language. [french from latin]",
	"Superman": "n. 1 colloq. Man of exceptional strength or ability. 2 philos. Ideal person not subject to conventional morality etc.",
	"Supermarket": "n. Large self-service store selling food, household goods, etc.",
	"Supernatural": "—adj. Not attributable to, or explicable by, the laws of nature; magical; mystical. —n. (prec. By the) supernatural forces, effects, etc. supernaturally adv.",
	"Supernova": "n. (pl. -vae or -s) star increasing suddenly in brightness.",
	"Supernumerary": "—adj. 1 in excess of the normal number; extra. 2 engaged for extra work. 3 (of an actor) appearing on stage but not speaking. —n. (pl. -ies) supernumerary person or thing. [latin: related to *number]",
	"Superphosphate": "n. Fertilizer made from phosphate rock.",
	"Superpower": "n. Extremely powerful nation.",
	"Superscript": "—adj. Written or printed above. —n. Superscript number or symbol. [latin scribo write]",
	"Supersede": "v. (-ding) 1 take the place of. 2 replace with another person or thing. supersession n. [latin supersedeo]",
	"Supersonic": "adj. Of or having a speed greater than that of sound. supersonically adv.",
	"Superstar": "n. Extremely famous or renowned actor, musician, etc.",
	"Superstition": "n. 1 belief in the supernatural; irrational fear of the unknown. 2 practice, belief, or religion based on this. superstitious adj. Superstitiously adv. [latin]",
	"Superstore": "n. Large supermarket.",
	"Superstructure": "n. Structure built on top of another.",
	"Supertanker": "n. Very large tanker ship.",
	"Supertax": "n. Additional tax on incomes above a certain level.",
	"Supervene": "v. (-ning) formal occur as an interruption or change. supervention n. [latin supervenio]",
	"Supervise": "v. (-sing) superintend, oversee. supervision n. Supervisor n. Supervisory adj. [latin supervideo -vis-]",
	"Superwoman": "n. Colloq. Woman of exceptional strength or ability.",
	"Supine": "—adj. 1 lying face upwards. 2 inert, indolent. —n. Latin verbal noun used only in the accusative and ablative. [latin]",
	"Supper": "n. 1 late evening snack. 2 evening meal, esp. Light. [french souper]",
	"Supplant": "v. Take the place of, esp. By underhand means. [latin supplanto trip up]",
	"Supple": "adj. (suppler, supplest) flexible, pliant. suppleness n. [latin supplex]",
	"Supplement": "—n. 1 thing or part added to improve or provide further information. 2 separate section, esp. A colour magazine, of a newspaper etc. —v. Provide a supplement for. supplemental adj. Supplementary adj. Supplementation n. [latin suppleo supply]",
	"Suppliant": "—adj. Supplicating. —n. Supplicating person. [latin: related to *supplicate]",
	"Supplicate": "v. (-ting) literary 1 petition humbly to (a person) or for (a thing). 2 (foll. By to, for) make a petition. supplicant adj. & n. Supplication n. Supplicatory adj. [latin supplico]",
	"Supply": "—v. (-ies, -ied) 1 provide (a thing needed). 2 (often foll. By with) provide (a person etc. With a thing). 3 meet or make up for (a deficiency or need etc.). —n. (pl. -ies) 1 providing of what is needed. 2 stock, store, amount, etc., of something provided or obtainable. 3 (in pl.) Provisions and equipment for an army, expedition, etc. 4 (often attrib.) Schoolteacher etc. Acting as a temporary substitute for another. in short supply scarce. Supply and demand econ. Quantities available and required, as factors regulating price.",
	"Supply-side": "attrib. Adj. Econ. Denoting a policy of low taxation etc. To encourage production and investment.",
	"Support": "—v. 1 carry all or part of the weight of; keep from falling, sinking, or failing. 2 provide for (a family etc.). 3 strengthen, encourage. 4 bear out; tend to substantiate. 5 give help or approval to (a person, team, sport, etc.); further (a cause etc.). 6 speak in favour of (a resolution etc.). 7 (also absol.) Take a secondary part to (a principal actor etc.); perform a secondary act to (the main act) at a pop concert etc. —n. 1 supporting or being supported. 2 person or thing that supports. 3 secondary act at a pop concert etc. in support of so as to support. [latin porto carry]",
	"Supporter": "n. Person or thing that supports a cause, team, etc.",
	"Supporting film": "n. (also supporting picture etc.) Less important film in a cinema programme.",
	"Supportive": "adj. Providing (esp. Emotional) support or encouragement. supportively adv. Supportiveness n.",
	"Suppose": "v. (-sing) (often foll. By that) 1 assume; be inclined to think. 2 take as a possibility or hypothesis (suppose you are right; supposing you are right). 3 (in imper.) As a formula of proposal (suppose we try again). 4 (of a theory or result etc.) Require as a condition (that supposes we're on time). 5 (in imper. Or pres. Part. Forming a question) in the circumstances that; if (suppose he won't let you?). 6 (as supposed adj.) Presumed (his supposed brother). 7 (in passive; foll. By to + infin.) A be expected or required (was supposed to write to you). B (with neg.) Ought not; not be allowed to (you are not supposed to go in there). i suppose so expression of hesitant agreement. [french: related to *pose]",
	"Supposedly": "adv. Allegedly; as is generally believed.",
	"Supposition": "n. 1 thing supposed. 2 act of supposing.",
	"Suppositious": "adj. Hypothetical.",
	"Suppository": "n. (pl. -ies) medical preparation melting in the rectum or vagina. [latin suppositorius placed underneath]",
	"Suppress": "v. 1 put an end to, esp. Forcibly. 2 prevent (information, feelings, a reaction, etc.) From being seen, heard, or known. 3 a partly or wholly eliminate (electrical interference etc.). B equip (a device) to reduce the interference caused by it. suppressible adj. Suppression n. Suppressor n. [latin: related to *press1]",
	"Suppurate": "v. (-ting) 1 form pus. 2 fester. suppuration n. [latin: related to *pus]",
	"Supra": "adv. Above or earlier (in a book etc.). [latin]",
	"Supra-": "prefix above.",
	"Supranational": "adj. Transcending national limits.",
	"Supremacy": "n. (pl. -ies) 1 being supreme. 2 highest authority.",
	"Supreme": "adj. 1 highest in authority or rank. 2 greatest; most important. 3 (of a penalty or sacrifice etc.) Involving death. supremely adv. [latin]",
	"Supreme court": "n. Highest judicial court in a state etc.",
	"Supremo": "n. (pl. -s) person in overall charge. [spanish, = *supreme]",
	"Sur-1": "prefix = *super- (surcharge; surrealism). [french]",
	"Sur-2": "prefix assim. Form of *sub- before r.",
	"Surcease": "literary —n. Cessation. —v. (-sing) cease. [french sursis delayed, omitted]",
	"Surcharge": "—n. Additional charge or payment. —v. (-ging) exact a surcharge from. [french: related to *sur-1]",
	"Surd": "math —adj. (of a number) irrational. —n. Surd number, esp. The root of an integer. [latin, = deaf]",
	"Sure": "—adj. 1 (often foll. By of or that) convinced. 2 having adequate reason for a belief or assertion. 3 (foll. By of) confident in anticipation or knowledge of. 4 reliable or unfailing. 5 (foll. By to + infin.) Certain. 6 undoubtedly true or truthful. —adv. Colloq. Certainly. be sure (in imper. Or infin.; foll. By that + clause or to + infin.) Take care to; not fail to. For sure colloq. Certainly. Make sure make or become certain; ensure. Sure enough colloq. In fact; certainly. To be sure admittedly; indeed, certainly. sureness n. [french from latin securus]",
	"Sure-fire": "attrib. Adj. Colloq. Certain to succeed.",
	"Sure-footed": "adj. Never stumbling or making a mistake.",
	"Surely": "adv. 1 with certainty or safety (slowly but surely). 2 as an appeal to likelihood or reason (surely that can't be right).",
	"Surety": "n. (pl. -ies) 1 money given as a guarantee of performance etc. 2 (esp. In phr. Stand surety for) person who takes responsibility for another's debt, obligation, etc. [french from latin]",
	"Surf": "—n. Foam of the sea breaking on the shore or reefs. —v. Practise surfing. surfer n. [origin unknown]",
	"Surface": "—n. 1 a the outside of a thing. B area of this. 2 any of the limits of a solid. 3 top of a liquid or of the ground etc. 4 outward or superficial aspect. 5 geom. Set of points with length and breadth but no thickness. 6 (attrib.) A of or on the surface. B superficial. —v. (-cing) 1 give the required surface to (a road, paper, etc.). 2 rise or bring to the surface. 3 become visible or known. 4 colloq. Wake up; get up. come to the surface become perceptible. [french: related to *sur-1]",
	"Surface mail": "n. Mail carried by land or sea.",
	"Surface tension": "n. Tension of the surface-film of a liquid, tending to minimize its surface area.",
	"Surfboard": "n. Long narrow board used in surfing.",
	"Surfeit": "—n. 1 an excess, esp. In eating or drinking. 2 resulting fullness. —v. (-t-) 1 overfeed. 2 (foll. By with) (cause to) be wearied through excess. [french: related to *sur-1, *feat]",
	"Surfing": "n. Sport of riding the surf on a board.",
	"Surge": "—n. 1 sudden rush. 2 heavy forward or upward motion. 3 sudden increase in price, activity, etc. 4 sudden increase in voltage of an electric current. 5 swell of the sea. —v. (-ging) 1 move suddenly and powerfully forwards. 2 (of an electric current etc.) Increase suddenly. 3 (of the sea etc.) Swell. [latin surgo rise]",
	"Surgeon": "n. 1 medical practitioner qualified in surgery. 2 naval or military medical officer.",
	"Surgery": "n. (pl. -ies) 1 treatment of bodily injuries or disorders by incision or manipulation etc. As opposed to drugs. 2 place where or time when a doctor, dentist, etc., treats patients, or an mp, lawyer, etc., gives advice. [latin chirurgia, from greek kheir hand, ergo work]",
	"Surgical": "adj. 1 of or by surgeons or surgery. 2 a used in surgery. B worn to correct a deformity etc. 3 (esp. Of military action) swift and precise. surgically adv.",
	"Surgical spirit": "n. Methylated spirit used for cleansing etc.",
	"Surly": "adj. (-ier, -iest) bad-tempered; unfriendly.  surliness n. [obsolete sirly haughty: related to *sir]",
	"Surmise": "—n. Conjecture. —v. (-sing) (often foll. By that) infer doubtfully; guess; suppose. [latin supermitto -miss- accuse]",
	"Surmount": "v. 1 overcome (a difficulty or obstacle). 2 (usu. In passive) cap or crown. surmountable adj. [french: related to *sur-1]",
	"Surname": "n. Family name, usu. Inherited or acquired by marriage. [obsolete surnoun from anglo-french: related to *sur-1]",
	"Surpass": "v. 1 be greater or better than, outdo. 2 (as surpassing adj.) Pre-eminent. [french: related to *sur-1]",
	"Surplice": "n. Loose white vestment worn by clergy and choristers. [anglo-french surplis]",
	"Surplus": "—n. 1 amount left over. 2 excess of revenue over expenditure. —adj. Exceeding what is needed or used. [anglo-french]",
	"Surprise": "—n. 1 unexpected or astonishing thing. 2 emotion caused by this. 3 catching or being caught unawares. 4 (attrib.) Unexpected; made or done etc. Without warning. —v. (-sing) 1 affect with surprise; turn out contrary to the expectations of. 2 (usu. In passive; foll. By at) shock, scandalize. 3 capture or attack by surprise. 4 come upon (a person) unawares. 5 (foll. By into) startle (a person) into an action etc. take by surprise affect with surprise, esp. By an unexpected encounter or statement. surprising adj. Surprisingly adv. [french]",
	"Surreal": "adj. Unreal; dreamlike; bizarre. [back-formation from *surrealism]",
	"Surrealism": "n. 20th-c. Movement in art and literature, attempting to express the subconscious mind by dream imagery, bizarre juxtapositions, etc. surrealist n. & adj. Surrealistic adj. Surrealistically adv. [french: related to *sur-1, *real1]",
	"Surrender": "—v. 1 hand over; relinquish. 2 submit, esp. To an enemy. 3 refl. (foll. By to) yield to a habit, emotion, influence, etc. 4 give up rights under (a life-insurance policy) in return for a smaller sum received immediately. 5 abandon (hope etc.). —n. Act of surrendering. surrender to bail duly appear in court after release on bail. [anglo-french: related to *sur-1]",
	"Surreptitious": "adj. Done by stealth; clandestine. surreptitiously adv. [latin surripio seize secretly]",
	"Surrogate": "n. 1 substitute. 2 deputy, esp. Of a bishop in granting marriage licences. surrogacy n. [latin rogo ask]",
	"Surrogate mother": "n. Woman who bears a child on behalf of another woman, usu. By artificial insemination of her own egg by the other woman's partner.",
	"Surround": "—v. Come or be all round; encircle, enclose. —n. 1 border or edging, esp. An area of floor between the walls and carpet of a room. 2 surrounding area or substance. [latin: related to *sur-1, unda wave]",
	"Surroundings": "n.pl. Objects or conditions around or affecting a person or thing; environment.",
	"Surtax": "n. Additional tax, esp. On high incomes. [french: related to *sur-1]",
	"Surtitle": "n. Explanatory caption projected on to a screen above the stage during an opera.",
	"Surveillance": "n. Close observation undertaken by the police etc. [french: related to *sur-1, veiller watch]",
	"Survey": "—v. 1 view or consider as a whole. 2 examine the condition of (a building etc.). 3 determine the boundaries, extent, ownership, etc. Of (a district etc.). —n. 1 general view or consideration. 2 a act of surveying property. B statement etc. Resulting from this. 3 investigation of public opinion etc. 4 map or plan made by surveying. [latin: related to *super-, video see]",
	"Surveyor": "n. Person who surveys land and buildings, esp. For a living.",
	"Survival": "n. 1 surviving. 2 relic.",
	"Survive": "v. (-ving) 1 continue to live or exist. 2 live or exist longer than. 3 remain alive after or continue to exist in spite of (a danger, accident, etc.). survivor n. [anglo-french survivre from latin supervivo]",
	"Sus": "var. Of *suss.",
	"Sus-": "prefix assim. Form of *sub- before c, p, t.",
	"Susceptibility": "n. (pl. -ies) 1 being susceptible. 2 (in pl.) Person's feelings.",
	"Susceptible": "adj. 1 impressionable, sensitive, emotional. 2 (predic.) A (foll. By to) liable or vulnerable to. B (foll. By of) allowing; admitting of (proof etc.). susceptibly adv. [latin suscipio -cept- take up]",
	"Sushi": "n. Japanese dish of balls of cold rice topped with raw fish etc. [japanese]",
	"Suspect": "—v. 1 be inclined to think. 2 have an impression of the existence or presence of. 3 (often foll. By of) mentally accuse. 4 doubt the genuineness or truth of. —n. Suspected person. —adj. Subject to or deserving suspicion. [latin suspicio -spect-]",
	"Suspend": "v. 1 hang up. 2 keep inoperative or undecided for a time. 3 debar temporarily from a function, office, etc. 4 (as suspended adj.) (of particles or a body in a fluid) floating between the top and bottom. [latin suspendo -pens-]",
	"Suspended animation": "n. Temporary deathlike condition.",
	"Suspended sentence": "n. Judicial sentence left unenforced subject to good behaviour during a specified period.",
	"Suspender": "n. 1 attachment to hold up a stocking or sock by its top. 2 (in pl.) Us braces.",
	"Suspender belt": "n. Woman's undergarment with suspenders.",
	"Suspense": "n. State of anxious uncertainty or expectation. suspenseful adj. [french, = delay]",
	"Suspension": "n. 1 suspending or being suspended. 2 springs etc. Supporting a vehicle on its axles. 3 substance consisting of particles suspended in a medium.",
	"Suspension bridge": "n. Bridge with a roadway suspended from cables supported by towers.",
	"Suspicion": "n. 1 unconfirmed belief; distrust. 2 suspecting or being suspected. 3 (foll. By of) slight trace of. above suspicion too obviously good etc. To be suspected. Under suspicion suspected. [latin: related to *suspect]",
	"Suspicious": "adj. 1 prone to or feeling suspicion. 2 causing suspicion. suspiciously adv.",
	"Suss": "v. Slang (also sus) (-ss-) (usu. Foll. By out) 1 investigate, inspect. 2 work out; realize. on suss on suspicion (of having committed a crime). [abbreviation]",
	"Sustain": "v. 1 support, bear the weight of, esp. For a long period. 2 encourage, support. 3 (of food) nourish. 4 endure, stand. 5 suffer (defeat or injury etc.). 6 (of a court etc.) Uphold or decide in favour of (an objection etc.). 7 corroborate (a statement or charge). 8 maintain (effort etc.). sustainable adj. [latin sustineo keep up]",
	"Sustenance": "n. 1 nourishment, food. 2 means of support. [anglo-french: related to *sustain]",
	"Suttee": "n. Esp. Hist. 1 hindu custom of a widow's suicide on her husband's funeral pyre. 2 widow undergoing this. [sanskrit sati faithful wife]",
	"Suture": "—n. 1 stitching of the edges of a wound or incision. 2 thread or wire used for this. —v. (-ring) stitch (a wound or incision). [latin suo sut- sew]",
	"Suzerain": "n. 1 hist. Feudal overlord. 2 archaic sovereign or state partially controlling another state that is internally autonomous. suzerainty n. [french]",
	"Svelte": "adj. Slender, lissom, graceful. [french from italian]",
	"Sw": "abbr. 1 south-west. 2 south-western.",
	"Swab": "—n. 1 a absorbent pad used in surgery. B specimen of a secretion taken for examination. 2 mop etc. For cleaning or mopping up. —v. (-bb-) 1 clean with a swab. 2 (foll. By up) absorb (moisture) with a swab. 3 mop clean (a ship's deck) [dutch]",
	"Swaddle": "v. (-ling) wrap (esp. A baby) tightly. [from *swathe]",
	"Swaddling-clothes": "n.pl. Narrow bandages formerly used to wrap and restrain a baby.",
	"Swag": "n. 1 slang booty of burglars etc. 2 austral. & nz traveller's bundle. 3 festoon of flowers, foliage, drapery, etc. swagged adj. [probably scandinavian]",
	"Swagger": "—v. Walk or behave arrogantly. —n. Swaggering gait or manner. [from *swag]",
	"Swagger stick": "n. Short cane carried by a military officer.",
	"Swahili": "n. (pl. Same) 1 member of a bantu people of zanzibar and adjacent coasts. 2 their language. [arabic]",
	"Swain": "n. 1 archaic country youth. 2 poet. Young lover or suitor. [old norse, = lad]",
	"Swallow1": "—v. 1 cause or allow (food etc.) To pass down the throat. 2 perform the muscular movement required to do this. 3 accept meekly or credulously. 4 repress (a feeling etc.) (swallow one's pride). 5 articulate (words etc.) Indistinctly. 6 (often foll. By up) engulf or absorb; exhaust. —n. 1 act of swallowing. 2 amount swallowed. [old english]",
	"Swallow2": "n. Migratory swift-flying bird with a forked tail. [old english]",
	"Swallow-dive": "n. & v. Dive with the arms outspread until close to the water.",
	"Swallow-tail": "n. 1 deeply forked tail. 2 butterfly etc. With this.",
	"Swam": "past of *swim.",
	"Swami": "n. (pl. -s) hindu male religious teacher. [hindi svami]",
	"Swamp": "—n. (area of) waterlogged ground. —v. 1 overwhelm, flood, or soak with water. 2 overwhelm or make invisible etc. With an excess or large amount of something. swampy adj. (-ier, -iest). [origin uncertain]",
	"Swan": "—n. Large usu. White water-bird with a long flexible neck. —v. (-nn-) (usu. Foll. By about, off, etc.) Colloq. Move or go aimlessly, casually, or with a superior air. [old english]",
	"Swank": "colloq. —n. Ostentation, swagger. —v. Show off. swanky adj (-ier, -iest). [origin uncertain]",
	"Swansong": "n. Person's last work or act before death or retirement etc.",
	"Swap": "(also swop) —v. (-pp-) exchange or barter. —n. 1 act of swapping. 2 thing for swapping or swapped. [originally = ‘hit’, imitative]",
	"Swapo": "abbr. (also swapo) south west africa people's organization.",
	"Sward": "n. Literary expanse of turf. [old english, = skin]",
	"Swarf": "n. Fine chips or filings of stone, metal, etc. [old norse]",
	"Swarm1": "—n. 1 cluster of bees leaving the hive with the queen to establish a new colony. 2 large cluster of insects, birds, or people. 3 (in pl.; foll. By of) great numbers. —v. 1 move in or form a swarm. 2 (foll. By with) (of a place) be overrun, crowded, or infested with. [old english]",
	"Swarm2": "v. (foll. By up) climb (a rope or tree etc.) By clinging with the hands and knees etc. [origin unknown]",
	"Swarthy": "adj. (-ier, -iest) dark, dark-complexioned. [obsolete swarty from swart black, from old english]",
	"Swashbuckler": "n. Swaggering adventurer. swashbuckling adj. & n. [swash strike noisily, *buckler]",
	"Swastika": "n. 1 ancient symbol formed by an equal-armed cross with each arm continued at a right angle. 2 this with clockwise continuations as the symbol of nazi germany. [sanskrit]",
	"Swat": "—v. (-tt-) 1 crush (a fly etc.) With a sharp blow. 2 hit hard and abruptly. —n. Swatting blow. [dial. Var. Of *squat]",
	"Swatch": "n. 1 sample, esp. Of cloth. 2 collection of samples. [origin unknown]",
	"Swath": "n. (also swathe) (pl. -s) 1 ridge of cut grass or corn etc. 2 space left clear by a mower etc. 3 broad strip. [old english]",
	"Swathe": "—v. (-thing) bind or wrap in bandages or garments etc. —n. Bandage or wrapping. [old english]",
	"Sway": "—v. 1 (cause to) lean or move unsteadily from side to side. 2 oscillate; waver. 3 a control the motion or direction of. B influence; rule over. —n. 1 rule, influence, or government (hold sway). 2 swaying motion. [origin uncertain]",
	"Swear": "—v. (past swore; past part. Sworn) 1 a (often foll. By to + infin. Or that + clause) state or promise solemnly or on oath. B (cause to) take (an oath) (swore them to secrecy). 2 colloq. Insist (swore he was fit). 3 (often foll. By at) use profane or obscene language. 4 (foll. By by) a appeal to as a witness in taking an oath (swear by almighty god). B colloq. Have great confidence in (swears by yoga). 5 (foll. By to; usu. In neg.) Say certainly (could not swear to it). —n. Spell of swearing. swear blind colloq. Affirm emphatically. Swear in induct into office etc. With an oath. Swear off colloq. Promise to abstain from (drink etc.). [old english]",
	"Swear-word": "n. Profane or indecent word.",
	"Sweat": "—n. 1 moisture exuded through the pores, esp. From heat or nervousness. 2 state or period of sweating. 3 colloq. State of anxiety (in a sweat). 4 colloq. A drudgery, effort. B laborious task.",
	"Sweat-band": "n. Band fitted inside a hat or worn round a wrist etc. To absorb sweat.",
	"Sweater": "n. Jersey or pullover.",
	"Sweatshirt": "n. Sleeved cotton sweater.",
	"Sweatshop": "n. Factory where sweated labour is used.",
	"Swede": "n. 1 a native or national of sweden. B person of swedish descent. 2 (swede) large yellow-fleshed turnip orig. From sweden. [low german or dutch]",
	"Swedish": "—adj. Of sweden, its people, or language. —n. Language of sweden.",
	"Sweep": "—v. (past and past part. Swept) 1 clean or clear (a room or area etc.) (as) with a broom. 2 (often foll. By up) clean a room etc. In this way. 3 (often foll. By up) collect or remove (dirt etc.) By sweeping. 4 (foll. By aside, away, etc.) A push (as) with a broom. B dismiss abruptly. 5 (foll. By along, down, etc.) Carry or drive along with force. 6 (foll. By off, away, etc.) Remove or clear forcefully. 7 traverse swiftly or lightly. 8 impart a sweeping motion to. 9 swiftly cover or affect. 10 a glide swiftly; speed along. B go majestically. 11 (of landscape etc.) Be rolling or spacious. —n. 1 act or motion of sweeping. 2 curve in the road, sweeping line of a hill, etc. 3 range or scope. 4 = *chimney-sweep. 5 sortie by aircraft. 6 colloq. = *sweepstake. make a clean sweep of 1 completely abolish or expel. 2 win all the prizes etc. In (a competition etc.). Sweep away abolish swiftly. Sweep the board 1 win all the money at stake. 2 win all possible prizes etc. Sweep under the carpet see *carpet. [old english]",
	"Sweeper": "n. 1 person who cleans by sweeping. 2 manual device for sweeping carpets etc. 3 football defensive player positioned close to the goalkeeper.",
	"Sweeping": "—adj. 1 wide in range or effect (sweeping changes). 2 generalized, arbitrary (sweeping statement). —n. (in pl.) Dirt etc. Collected by sweeping.",
	"Sweepstake": "n. 1 form of gambling in which all stakes are pooled and paid to the winners. 2 race with betting of this kind. 3 prize(s) won in a sweepstake.",
	"Sweet": "—adj. 1 tasting of sugar. 2 smelling pleasant like roses or perfume etc.; fragrant. 3 (of sound etc.) Melodious or harmonious. 4 fresh; not salt, sour, or bitter. 5 gratifying or attractive. 6 amiable, pleasant. 7 colloq. Pretty, charming. 8 (foll. By on) colloq. Fond of; in love with. —n. 1 small shaped piece of sweet substance, usu. Made with sugar or chocolate. 2 sweet dish or course of a meal. sweetish adj. Sweetly adv. [old english]",
	"Sweet-and-sour": "attrib. Adj. Cooked in a sauce containing sugar and vinegar or lemon etc.",
	"Sweetbread": "n. Pancreas or thymus of an animal, esp. As food.",
	"Sweet-brier": "n. Wild rose with small fragrant leaves.",
	"Sweetcorn": "n. Sweet-flavoured maize kernels.",
	"Sweeten": "v. 1 make or become sweet or sweeter. 2 make agreeable or less painful. sweetening n.",
	"Sweetener": "n. 1 substance used to sweeten food or drink. 2 colloq. Bribe or inducement.",
	"Sweetheart": "n. 1 lover or darling. 2 term of endearment.",
	"Sweetie": "n. Colloq. 1 = *sweet 1. 2 sweetheart.",
	"Sweetmeal": "n. Sweetened wholemeal.",
	"Sweetmeat": "n. 1 = *sweet 1. 2 small fancy cake.",
	"Sweetness": "n. Being sweet; fragrance. sweetness and light (esp. Uncharacteristic) mildness and reason.",
	"Sweet pea": "n. Climbing plant with fragrant flowers.",
	"Sweet pepper": "n. Mild pepper.",
	"Sweet potato": "n. 1 tropical climbing plant with sweet tuberous roots used for food. 2 root of this.",
	"Sweetshop": "n. Confectioner's shop.",
	"Sweet talk": "colloq. —n. Flattery, blandishment. —v. (sweet-talk) flatter in order to persuade.",
	"Sweet tooth": "n. Liking for sweet-tasting things.",
	"Sweet william": "n. Cultivated plant with clusters of vivid fragrant flowers.",
	"Swell": "—v. (past part. Swollen or swelled) 1 (cause to) grow bigger, louder, or more intense. 2 (often foll. By up) rise or raise up from the surrounding surface. 3 (foll. By out) bulge. 4 (of the heart etc.) Feel full of joy, pride, relief, etc. 5 (foll. By with) be hardly able to restrain (pride etc.). —n. 1 act or state of swelling. 2 heaving of the sea with unbreaking waves. 3 a crescendo. B mechanism in an organ etc. For producing a crescendo or diminuendo. 4 colloq. Dandy. 5 protuberance. —adj. Colloq. 1 esp. Us fine, excellent. 2 smart, fashionable. have (or get) a swelled (or swollen) head be (or become) conceited. [old english]",
	"Swelling": "n. Abnormal bodily protuberance.",
	"Swelter": "—v. Be uncomfortably hot. —n. Sweltering condition. [old english]",
	"Swept": "past and past part. Of *sweep.",
	"Swerve": "—v. (-ving) (cause to) change direction, esp. Abruptly. —n. Swerving movement. [old english, = scour]",
	"Swift": "—adj. 1 quick, rapid. 2 prompt. —n. Swift-flying migratory bird with long wings. swiftly adv. Swiftness n. [old english]",
	"Swig": "—v. (-gg-) colloq. Drink in large draughts. —n. Swallow of drink, esp. Large. [origin unknown]",
	"Swill": "—v. 1 (often foll. By out) rinse or flush. 2 drink greedily. —n. 1 act of rinsing. 2 mainly liquid refuse as pig-food. [old english]",
	"Swim": "—v. (-mm-; past swam; past part. Swum) 1 propel the body through water with limbs, fins, or tail. 2 traverse (a stretch of water or distance) by swimming. 3 perform (a stroke) by swimming. 4 float on a liquid. 5 appear to undulate, reel, or whirl. 6 feel dizzy (my head swam). 7 (foll. By in, with) be flooded. —n. Period or act of swimming. in the swim colloq. Involved in or aware of what is going on. swimmer n. [old english]",
	"Swimming-bath": "n. (also swimming-pool) artificial pool for swimming.",
	"Swimming-costume": "n. = *bathing-costume.",
	"Swimmingly": "adv. Colloq. Smoothly, without impediment.",
	"Swimsuit": "n. Swimming-costume, esp. One-piece for women and girls.",
	"Swimwear": "n. Clothing for swimming in.",
	"Swindle": "—v. (-ling) (often foll. By out of) 1 cheat of money etc. 2 cheat a person of (money etc.) (swindled £200 out of him). —n. 1 act of swindling. 2 fraudulent person or thing. swindler n. [back-formation from swindler from german]",
	"Swine": "n. (pl. Same) 1 formal or us pig. 2 colloq. (pl. Same or -s) a contemptible person. B unpleasant or difficult thing. swinish adj. [old english]",
	"Swing": "—v. (past and past part. Swung) 1 a (cause to) move with a to-and-fro or curving motion, as of an object attached at one end and hanging free at the other; sway. B hang so as to be free to swing. 2 oscillate or revolve. 3 move by gripping something and leaping etc. (swung from tree to tree). 4 walk with a swing. 5 (foll. By round) move to face the opposite direction. 6 change one's opinion or mood. 7 (foll. By at) attempt to hit. 8 (also swing it) play (music) with a swing rhythm. 9 colloq. (of a party etc.) Be lively etc. 10 have a decisive influence on (voting etc.). 11 colloq. Achieve, manage. 12 colloq. Be executed by hanging. —n. 1 act, motion, or extent of swinging. 2 swinging or smooth gait, rhythm, or action. 3 a seat slung by ropes etc. For swinging on or in. B period of swinging on this. 4 a jazz or dance music with an easy flowing rhythm. B rhythmic feeling or drive of this. 5 discernible change, esp. In votes or points scored etc. swings and roundabouts situation affording equal gain and loss. swinger n. [old english]",
	"Swing-boat": "n. Boat-shaped swing at fairs.",
	"Sweet pepper": "n. Mild pepper.",
	"Sweet potato": "n. 1 tropical climbing plant with sweet tuberous roots used for food. 2 root of this.",
	"Sweetshop": "n. Confectioner's shop.",
	"Sweet talk": "colloq. —n. Flattery, blandishment. —v. (sweet-talk) flatter in order to persuade.",
	"Sweet tooth": "n. Liking for sweet-tasting things.",
	"Sweet william": "n. Cultivated plant with clusters of vivid fragrant flowers.",
	"Swell": "—v. (past part. Swollen or swelled) 1 (cause to) grow bigger, louder, or more intense. 2 (often foll. By up) rise or raise up from the surrounding surface. 3 (foll. By out) bulge. 4 (of the heart etc.) Feel full of joy, pride, relief, etc. 5 (foll. By with) be hardly able to restrain (pride etc.). —n. 1 act or state of swelling. 2 heaving of the sea with unbreaking waves. 3 a crescendo. B mechanism in an organ etc. For producing a crescendo or diminuendo. 4 colloq. Dandy. 5 protuberance. —adj. Colloq. 1 esp. Us fine, excellent. 2 smart, fashionable. have (or get) a swelled (or swollen) head be (or become) conceited. [old english]",
	"Swelling": "n. Abnormal bodily protuberance.",
	"Swelter": "—v. Be uncomfortably hot. —n. Sweltering condition. [old english]",
	"Swept": "past and past part. Of *sweep.",
	"Swerve": "—v. (-ving) (cause to) change direction, esp. Abruptly. —n. Swerving movement. [old english, = scour]",
	"Swift": "—adj. 1 quick, rapid. 2 prompt. —n. Swift-flying migratory bird with long wings. swiftly adv. Swiftness n. [old english]",
	"Swig": "—v. (-gg-) colloq. Drink in large draughts. —n. Swallow of drink, esp. Large. [origin unknown]",
	"Swill": "—v. 1 (often foll. By out) rinse or flush. 2 drink greedily. —n. 1 act of rinsing. 2 mainly liquid refuse as pig-food. [old english]",
	"Swim": "—v. (-mm-; past swam; past part. Swum) 1 propel the body through water with limbs, fins, or tail. 2 traverse (a stretch of water or distance) by swimming. 3 perform (a stroke) by swimming. 4 float on a liquid. 5 appear to undulate, reel, or whirl. 6 feel dizzy (my head swam). 7 (foll. By in, with) be flooded. —n. Period or act of swimming. in the swim colloq. Involved in or aware of what is going on. swimmer n. [old english]",
	"Swimming-bath": "n. (also swimming-pool) artificial pool for swimming.",
	"Swimming-costume": "n. = *bathing-costume.",
	"Swimmingly": "adv. Colloq. Smoothly, without impediment.",
	"Swimsuit": "n. Swimming-costume, esp. One-piece for women and girls.",
	"Swimwear": "n. Clothing for swimming in.",
	"Swindle": "—v. (-ling) (often foll. By out of) 1 cheat of money etc. 2 cheat a person of (money etc.) (swindled £200 out of him). —n. 1 act of swindling. 2 fraudulent person or thing. swindler n. [back-formation from swindler from german]",
	"Swine": "n. (pl. Same) 1 formal or us pig. 2 colloq. (pl. Same or -s) a contemptible person. B unpleasant or difficult thing. swinish adj. [old english]",
	"Swing": "—v. (past and past part. Swung) 1 a (cause to) move with a to-and-fro or curving motion, as of an object attached at one end and hanging free at the other; sway. B hang so as to be free to swing. 2 oscillate or revolve. 3 move by gripping something and leaping etc. (swung from tree to tree). 4 walk with a swing. 5 (foll. By round) move to face the opposite direction. 6 change one's opinion or mood. 7 (foll. By at) attempt to hit. 8 (also swing it) play (music) with a swing rhythm. 9 colloq. (of a party etc.) Be lively etc. 10 have a decisive influence on (voting etc.). 11 colloq. Achieve, manage. 12 colloq. Be executed by hanging. —n. 1 act, motion, or extent of swinging. 2 swinging or smooth gait, rhythm, or action. 3 a seat slung by ropes etc. For swinging on or in. B period of swinging on this. 4 a jazz or dance music with an easy flowing rhythm. B rhythmic feeling or drive of this. 5 discernible change, esp. In votes or points scored etc. swings and roundabouts situation affording equal gain and loss. swinger n. [old english]",
	"Swing-boat": "n. Boat-shaped swing at fairs.",
	"Swing-bridge": "n. Bridge that can be swung aside to let ships pass.",
	"Swing-door": "n. Self-closing door opening both ways.",
	"Swingeing": "adj. 1 (of a blow) forcible. 2 huge or far-reaching (swingeing economies). [archaic swinge strike hard, from old english]",
	"Swing-wing": "n. Aircraft wing that can move from a right-angled to a swept-back position.",
	"Swipe": "colloq. —v. (-ping) 1 (often foll. By at) hit hard and recklessly. 2 steal. —n. Reckless hard hit or attempted hit. [perhaps var. Of *sweep]",
	"Swirl": "—v. Move, flow, or carry along with a whirling motion. —n. 1 swirling motion. 2 twist or curl. swirly adj. [perhaps from low german or dutch]",
	"Swish": "—v. 1 swing (a thing) audibly through the air, grass, etc. 2 move with or make a swishing sound. —n. Swishing action or sound. —adj. Colloq. Smart, fashionable. [imitative]",
	"Swiss": "—adj. Of switzerland or its people. —n. (pl. Same) 1 native or national of switzerland. 2 person of swiss descent. [french suisse]",
	"Swiss roll": "n. Cylindrical sponge cake with a jam etc. Filling.",
	"Switch": "—n. 1 device for completing and breaking an electric circuit. 2 a transfer, change-over, or deviation. B exchange. 3 flexible shoot cut from a tree. 4 light tapering rod. 5 us railway points. —v. 1 (foll. By on, off) turn (an electrical device) on or off. 2 change or transfer. 3 exchange. 4 whip or flick with a switch. switch off colloq. Cease to pay attention. [low german]",
	"Switchback": "n. 1 ride at a fair etc., with extremely steep ascents and descents. 2 (often attrib.) Such a railway or road.",
	"Switchboard": "n. Apparatus for making connections between electric circuits, esp. In telephony.",
	"Switched-on": "adj. Colloq. 1 up to date; aware of what is going on. 2 excited; under the influence of drugs.",
	"Swivel": "—n. Coupling between two parts enabling one to revolve without turning the other. —v. (-ll-; us -l-) turn on or as on a swivel. [old english]",
	"Swivel chair": "n. Chair with a revolving seat.",
	"Swizz": "n. (also swiz) colloq. 1 something unfair or disappointing. 2 swindle. [origin unknown]",
	"Swizzle": "n. 1 colloq. Frothy mixed alcoholic drink esp. Of rum or gin and bitters. 2 slang = *swizz. [origin unknown]",
	"Swizzle-stick": "n. Stick used for frothing or flattening drinks.",
	"Swollen": "past part. Of *swell.",
	"Swoon": "v. & n. Literary faint. [old english]",
	"Swoop": "—v. 1 (often foll. By down) descend rapidly like a bird of prey. 2 (often foll. By on) make a sudden attack. —n. Swooping movement or action. [old english]",
	"Swop": "var. Of *swap.",
	"Sword": "n. 1 weapon with a long blade and hilt with a handguard. 2 (prec. By the) a war. B military power. put to the sword kill. [old english]",
	"Sword dance": "n. Dance with the brandishing of swords or with swords laid on the ground.",
	"Swordfish": "n. (pl. Same or -es) large marine fish with swordlike upper jaw.",
	"Sword of damocles": "n. An immediate danger. [from damokles, who had a sword hung by a hair over him]",
	"Swordplay": "n. 1 fencing. 2 repartee; lively argument.",
	"Swordsman": "n. Person of (usu. Specified) skill with a sword. swordsmanship n.",
	"Swordstick": "n. Hollow walking-stick containing a blade that can be used as a sword.",
	"Swore": "past of *swear.",
	"Sworn": "past part. Of *swear. —attrib. Adj. Bound (as) by an oath (sworn enemies).",
	"Swot": "colloq. —v. (-tt-) 1 study hard. 2 (usu. Foll. By up, up on) study (a subject) hard or hurriedly. —n. Usu. Derog. Person who swots. [dial. Var. Of *sweat]",
	"Swum": "past part. Of *swim.",
	"Swung": "past and past part. Of *swing.",
	"Sybarite": "n. Self-indulgent or voluptuous person. sybaritic adj. [sybaris, ancient city in s. Italy]",
	"Sycamore": "n. 1 large maple or its wood. 2 us plane-tree or its wood. [greek sukomoros]",
	"Sycophant": "n. Flatterer; toady. sycophancy n. Sycophantic adj. [greek sukophantes]",
	"Syl-": "prefix assim. Form of *syn- before l.",
	"Syllabary": "n. (pl. -ies) list of characters representing syllables. [related to *syllable]",
	"Syllabic": "adj. Of or in syllables. syllabically adv.",
	"Syllable": "n. 1 unit of pronunciation forming the whole or part of a word and usu. Having one vowel sound often with consonant(s) before or after (e.g. Water has two, inferno three). 2 character(s) representing a syllable. 3 the least amount of speech or writing. in words of one syllable plainly, bluntly. [greek sullabe]",
	"Syllabub": "n. (also sillabub) dessert of flavoured, sweetened, and whipped cream or milk. [origin unknown]",
	"Syllabus": "n. (pl. -buses or -bi) programme or outline of a course of study, teaching, etc. [misreading of greek sittuba label]",
	"Syllepsis": "n. (pl. Syllepses) figure of speech in which a word is applied to two others in different senses (e.g. Caught the train and a cold) or to two others of which it grammatically suits one only (e.g. Neither you nor he knows) (cf. *zeugma). [greek: related to *syllable]",
	"Syllogism": "n. Reasoning in which a conclusion is drawn from two given or assumed propositions. syllogistic adj. [greek logos reason]",
	"Sylph": "n. 1 elemental spirit of the air. 2 slender graceful woman or girl. sylphlike adj. [latin]",
	"Sylvan": "adj. (also silvan) 1 a of the woods. B having woods. 2 rural. [latin silva a wood]",
	"Sylviculture": "var. Of *silviculture.",
	"Sym-": "prefix assim. Form of *syn- before b, m, p.",
	"Symbiosis": "n. (pl. -bioses) 1 interaction between two different organisms living in close physical association, usu. To the advantage of both. 2 mutually advantageous association between persons. symbiotic adj. [greek, = living together]",
	"Symbol": "n. 1 thing regarded as typifying or representing something (white is a symbol of purity). 2 mark, sign, etc. Representing an object, idea, function, or process; logo. symbolic adj. Symbolically adv. [greek sumbolon]",
	"Symbolism": "n. 1 a use of symbols. B symbols collectively. 2 artistic and poetic movement or style using symbols to express ideas, emotions, etc. symbolist n.",
	"Symbolize": "v. (also -ise) (-zing or -sing) 1 be a symbol of. 2 represent by symbols. [french: related to *symbol]",
	"Symmetry": "n. (pl. -ies) 1 a correct proportion of parts. B beauty resulting from this. 2 a structure allowing an object to be divided into parts of an equal shape and size. B possession of such a structure. 3 repetition of exactly similar parts facing each other or a centre. symmetrical adj. Symmetrically adv. [greek summetria]",
	"Sympathetic": "adj. 1 of or expressing sympathy. 2 pleasant, likeable. 3 (foll. By to) favouring (a proposal etc.). sympathetically adv.",
	"Sympathize": "v. (also -ise) (-zing or -sing) (often foll. By with) 1 feel or express sympathy. 2 agree. sympathizer n.",
	"Sympathy": "n. (pl. -ies) 1 a sharing of another's feelings. B capacity for this. 2 a (often foll. By with) sharing or tendency to share (with a person etc.) In an emotion, sensation, or condition. B (in sing. Or pl.) Compassion or commiseration; condolences. 3 (often foll. By for) approval. 4 (in sing. Or pl.; often foll. By with) agreement (with a person etc.) In opinion or desire. in sympathy (often foll. By with) having, showing, or resulting from sympathy. [greek, = fellow-feeling]",
	"Symphony": "n. (pl. -ies) 1 large-scale composition for full orchestra in several movements. 2 instrumental interlude in a large-scale vocal work. 3 = *symphony orchestra. symphonic adj. [from *syn-, greek phone sound]",
	"Symphony orchestra": "n. Large orchestra suitable for playing symphonies etc.",
	"Symposium": "n. (pl. -sia) 1 conference, or collection of essays, on a particular subject. 2 philosophical or other friendly discussion. [greek sumpotes fellow-drinker]",
	"Symptom": "n. 1 physical or mental sign of disease. 2 sign of the existence of something. symptomatic adj. [greek pipto fall]",
	"Syn-": "prefix with, together, alike. [greek sun with]",
	"Syn-": "prefix with, together, alike. [greek sun with]",
	"Synagogue": "n. 1 building for jewish religious observance and instruction. 2 jewish congregation. [greek, = assembly]",
	"Synapse": "n. Anat. Junction of two nerve-cells. [greek hapto join]",
	"Sync": "(also synch) colloq. —n. Synchronization. —v. Synchronize. in (or out of) sync (often foll. By with) according or agreeing well (or badly). [abbreviation]",
	"Synchromesh": "n. (often attrib.) System of gear-changing, esp. In vehicles, in which the gearwheels revolve at the same speed during engagement. [abbreviation of synchronized mesh]",
	"Synchronic": "adj. Concerned with a subject as it exists at one point in time. synchronically adv. [from *syn-, greek khronos time]",
	"Synchronism": "n. 1 being or treating as synchronic or synchronous. 2 process of synchronizing sound and picture.",
	"Synchronize": "v. (also -ise) (-zing or -sing) 1 (often foll. By with) make or be synchronous (with). 2 make the sound and picture of (a film etc.) Coincide. 3 cause (clocks etc.) To show the same time. synchronization n.",
	"Usage": "synchronize should not be used in standard english to mean ‘coordinate’ or ‘combine’.",
	"Synchronous": "adj. (often foll. By with) existing or occurring at the same time.",
	"Syncopate": "v. (-ting) 1 displace the beats or accents in (music). 2 shorten (a word) by dropping interior letters. syncopation n. [latin: related to *syncope]",
	"Syncope": "n. 1 gram. Syncopation. 2 fainting through a fall in blood pressure. [greek sunkope cutting off]",
	"Syncretize": "v. (also -ise) (-zing or -sing) attempt, esp. Inconsistently, to unify or reconcile differing schools of thought. syncretic adj. Syncretism n. [greek]",
	"Syndic": "n. Any of various university or government officials. [greek sundikos, = advocate]",
	"Syndicalism": "n. Hist. Movement for transferring industrial ownership and control to workers' unions. syndicalist n. [french: related to *syndic]",
	"Syndicate": "—n. 1 combination of individuals or businesses to promote a common interest. 2 agency supplying material simultaneously to a number of newspapers etc. 3 group of people who gamble, organize crime, etc. 4 committee of syndics. —v. (-ting) 1 form into a syndicate. 2 publish (material) through a syndicate. syndication n. [latin: related to *syndic]",
	"Syndrome": "n. 1 group of concurrent symptoms of a disease. 2 characteristic combination of opinions, emotions, behaviour, etc. [greek sundrome running together]",
	"Synecdoche": "n. Figure of speech in which a part is made to represent the whole or vice versa (e.g. New faces at the club; england lost to india). [greek, = taking together]",
	"Synod": "n. Church council of delegated clergy and sometimes laity. [greek, = meeting]",
	"Synonym": "n. Word or phrase that means the same as another (e.g. Shut and close). [greek onoma name]",
	"Synonymous": "adj. (often foll. By with) 1 having the same meaning. 2 suggestive of; associated with (his name is synonymous with terror).",
	"Synopsis": "n. (pl. Synopses) summary or outline. [greek opsis view]",
	"Synoptic": "adj. Of or giving a synopsis. [greek: related to *synopsis]",
	"Synoptic gospels": "n.pl. Gospels of matthew, mark, and luke.",
	"Synovia": "n. Physiol. Viscous fluid lubricating joints etc. synovial adj. [medieval latin]",
	"Syntax": "n. 1 grammatical arrangement of words. 2 rules or analysis of this. syntactic adj. Syntactically adv. [greek, = arrangement]",
	"Synth": "n. Colloq. = *synthesizer.",
	"Synthesis": "n. (pl. -theses) 1 a combining of elements into a whole. B result of this. 2 chem. Artificial production of compounds from their constituents as distinct from extraction from plants etc. [greek, = placing together]",
	"Synthesize": "v. (also -ise) (-zing or -sing) make a synthesis of.",
	"Synthesizer": "n. Electronic, usu. Keyboard, instrument producing a wide variety of sounds.",
	"Synthetic": "—adj. 1 made by chemical synthesis, esp. To imitate a natural product. 2 affected, insincere. —n. Synthetic substance. synthetically adv.",
	"Syphilis": "n. Contagious venereal disease. syphilitic adj. [syphilus, name of a character in a poem of 1530]",
	"Syriac": "—n. Language of ancient syria, western aramaic. —adj. Of or in syriac.",
	"Syrian": "—n. 1 native or national of syria. 2 person of syrian descent. —adj. Of syria.",
	"Syringa": "n. 1 = *mock orange. 2 lilac or similar related plant. [related to *syringe]",
	"Syringe": "—n. Device for sucking in and ejecting liquid in a fine stream. —v. (-ging) sluice or spray with a syringe. [greek surigx pipe]",
	"Syrup": "n. (us sirup) 1 a sweet sauce of sugar dissolved in boiling water. B similar fluid as a drink, medicine, etc. 2 condensed sugar-cane juice; molasses, treacle. 3 excessive sweetness of manner or style. syrupy adj. [arabic sharab]",
	"System": "n. 1 complex whole; set of connected things or parts; organized body of things. 2 a set of organs in the body with a common structure or function. B human or animal body as a whole. 3 method; scheme of action, procedure, or classification. 4 orderliness. 5 (prec. By the) prevailing political or social order, esp. Regarded as oppressive. get a thing out of one's system colloq. Get rid of a preoccupation or anxiety. [greek sustema -mat-]",
	"Systematic": "adj. 1 methodical; according to a system. 2 regular, deliberate. systematically adv.",
	"Systematize": "v. (also -ise) (-zing or -sing) make systematic. systematization n.",
	"Systemic": "adj. 1 physiol. Of the whole body. 2 (of an insecticide etc.) Entering the plant via the roots or shoots and freely transported within its tissues. systemically adv.",
	"Systems analysis": "n. Analysis of a complex process etc. In order to improve its efficiency esp. By using a computer. systems analyst n.",
	"T1": "n. (also t) (pl. Ts or t's) 1 twentieth letter of the alphabet. 2 t-shaped thing (esp. Attrib.: t-joint). to a t exactly; to a nicety.",
	"T2": "symb. Tritium.",
	"T.": "Abbr. (also t) 1 ton(s). 2 tonne(s).",
	"Ta": "abbr. Territorial army.",
	"Ta": "symb. Tantalum.",
	"Ta": "int. Colloq. Thank you. [infantile form]",
	"Tab1": "—n. 1 small flap or strip of material attached for grasping, fastening, or hanging up, or for identification. 2 us colloq. Bill (picked up the tab). 3 distinguishing mark on a staff officer's collar. —v. (-bb-) provide with a tab or tabs. keep tabs (or a tab) on colloq. 1 keep account of. 2 have under observation or in check. [probably dial.]",
	"Tab2": "n. = *tabulator 2. [abbreviation]",
	"Tabard": "n. 1 herald's official coat emblazoned with royal arms. 2 woman's or girl's sleeveless jerkin. 3 hist. Knight's short emblazoned garment worn over armour. [french]",
	"Tabasco": "n. 1 pungent pepper. 2 (tabasco) propr. Sauce made from this. [tabasco in mexico]",
	"Tabby": "n. (pl. -ies) grey or brownish cat with dark stripes. 2 a kind of watered silk. [french from arabic]",
	"Tabernacle": "n. 1 hist. Tent used as a sanctuary by the israelites during the exodus. 2 niche or receptacle, esp. For the eucharistic elements. 3 nonconformist meeting-house. [latin: related to *tavern]",
	"Tabla": "n. Pair of small drums played with the hands, esp. In indian music. [arabic, = drum]",
	"Table": "—n. 1 flat surface on a leg or legs, used for eating, working at, etc. 2 a food provided in a household (keeps a good table). B group seated for dinner etc. 3 a set of facts or figures in columns etc. (table of contents). B matter contained in this. C = *multiplication table. —v. (-ling) 1 bring forward for discussion etc. At a meeting. 2 esp. Us postpone consideration of (a matter). at table taking a meal at a table. On the table offered for discussion. Turn the tables (often foll. By on) reverse circumstances to one's advantage (against). Under the table colloq. 1 very drunk.",
	"Tableau": "n. (pl. -x) 1 picturesque presentation. 2 group of silent motionless people representing a scene on stage. [french, = picture, diminutive of *table]",
	"Tablecloth": "n. Cloth spread over a table, esp. For meals.",
	"Table d'hôte": "n. (often attrib.) Meal from a set menu at a fixed price. [french, = host's table]",
	"Tableland": "n. Elevated plateau.",
	"Table licence": "n. Licence to serve alcoholic drinks with meals only.",
	"Table linen": "n. Tablecloths, napkins, etc.",
	"Tablespoon": "n. 1 large spoon for serving food. 2 amount held by this. tablespoonful n. (pl. -s).",
	"Tablet": "n. 1 small solid dose of a medicine etc. 2 bar of soap etc. 3 flat slab of esp. Stone, usu. Inscribed. 4 us writing-pad. [latin diminutive: related to *table]",
	"Table talk": "n. Informal talk at table.",
	"Table tennis": "n. Indoor ball game played with small bats on a table divided by a net.",
	"Tabletop": "n. Surface of a table.",
	"Tableware": "n. Dishes, plates, etc., for meals.",
	"Table wine": "n. Wine of ordinary quality.",
	"Tabloid": "n. Small-sized, often popular or sensational, newspaper. [from *tablet]",
	"Taboo": "(also tabu) —n. (pl. -s) 1 ritual isolation of a person or thing as sacred or accursed. 2 prohibition imposed by social custom. —adj. Avoided or prohibited, esp. By social custom (taboo words). —v. (-oos, -ooed or -us, -ued) 1 put under taboo. 2 exclude or prohibit, esp. Socially. [tongan]",
	"Tabor": "n. Hist. Small drum, esp. Used to accompany a pipe. [french]",
	"Tabu": "var. Of *taboo.",
	"Tabular": "adj. Of or arranged in tables or lists. [latin: related to *table]",
	"Tabulate": "v. (-ting) arrange (figures or facts) in tabular form. tabulation n.",
	"Tabulator": "n. 1 person or thing that tabulates. 2 device on a typewriter etc. For advancing to a sequence of set positions in tabular work.",
	"Tacho": "n. (pl. -s) colloq. = *tachometer. [abbreviation]",
	"Tachograph": "n. Device in a vehicle recording speed and travel time. [greek takhos speed]",
	"Tachometer": "n. Instrument measuring velocity or rate of rotation of a shaft (esp. In a vehicle).",
	"Tacit": "adj. Understood or implied without being stated (tacit consent). tacitly adv. [latin taceo be silent]",
	"Taciturn": "adj. Saying little; uncommunicative. taciturnity n. [latin: related to *tacit]",
	"Tack1": "—n. 1 small sharp broad-headed nail. 2 us drawing-pin. 3 long stitch for joining fabrics etc. Lightly or temporarily together. 4 (in sailing) direction, or temporary change of direction, esp. Taking advantage of a side wind (starboard tack). 5 course of action or policy (change tack). 6 sticky condition of varnish etc. —v. 1 (often foll. By down etc.) Fasten with tacks. 2 stitch lightly together. 3 (foll. By to, on, on to) add or append. 4 a change a ship's course by turning its head to the wind. B make a series of such tacks. [probably related to french tache clasp, nail]",
	"Tack2": "n. Saddle, bridle, etc., of a horse. [from *tackle]",
	"Tack3": "n. Colloq. Cheap or shoddy material; tat, kitsch. [back formation from *tacky2]",
	"Tackle": "—n. 1 equipment for a task or sport. 2 mechanism, esp. Of ropes, pulley-blocks, hooks, etc., for lifting weights, managing sails, etc. 3 windlass with its ropes and hooks. 4 act of tackling in football etc. —v. (-ling) 1 try to deal with (a problem or difficulty). 2 grapple with (an opponent). 3 confront (a person) in discussion or argument. 4 intercept or stop (a player running with the ball). tackler n. [low german]",
	"Tackle-block": "n. Pulley over which a rope runs.",
	"Tacky1": "adj. (-ier, -iest) slightly sticky. tackiness n. [from *tack1]",
	"Tacky2": "adj. (-ier, -iest) colloq. 1 in poor taste, cheap. 2 tatty, shabby. tackiness n. [origin unknown]",
	"Taco": "n. (pl. -s) mexican dish of meat etc. In a folded tortilla. [mexican spanish]",
	"Tact": "n. 1 skill in dealing with others, esp. In delicate situations. 2 intuitive perception of the right thing to do or say. [latin tango tact- touch]",
	"Tactful": "adj. Having or showing tact. tactfully adv.",
	"Tactic": "n. 1 tactical manoeuvre. 2 = *tactics. [greek from tasso arrange]",
	"Tactical": "adj. 1 of tactics (tactical retreat). 2 (of bombing etc.) Done in direct support of military or naval operations. 3 adroitly planning or adroitly planned. tactically adv.",
	"Tactics": "n.pl. 1 (also treated as sing.) Disposition of armed forces, esp. In warfare. 2 short-term procedure adopted in carrying out a scheme or achieving an end. tactician n.",
	"Tactile": "adj. 1 of the sense of touch. 2 perceived by touch; tangible. tactility n. [latin: related to *tact]",
	"Tactless": "adj. Having or showing no tact. tactlessly adv.",
	"Tadpole": "n. Larva, esp. Of a frog, toad, or newt. [related to *toad, *poll]",
	"Taffeta": "n. Fine lustrous silk or silklike fabric. [french or medieval latin from persian]",
	"Taffrail": "n. Rail round a ship's stern. [dutch taffereel panel]",
	"Taffy": "n. (pl. -ies) colloq. Often offens. Welshman. [a supposed pronunciation of davy = david]",
	"Tag1": "—n. 1 label, esp. On an object to show its address, price, etc. 2 metal etc. Point on a shoelace etc. 3 loop or flap for handling or hanging a thing. 4 loose or ragged end. 5 trite quotation or stock phrase. —v. (-gg-) 1 provide with a tag or tags. 2 (often foll. By on, on to) join or attach. tag along (often foll. By with) go along, accompany passively. [origin unknown]",
	"Tag2": "—n. Children's chasing game. —v. (-gg-) touch in a game of tag. [origin unknown]",
	"Tag end": "n. Esp. Us last remnant.",
	"Tagliatelle": "n. Narrow ribbon-shaped pasta. [italian]",
	"T'ai chi": "n. (in full t'ai chi ch'uan) chinese martial art and system of callisthenics with slow controlled movements. [chinese, = great ultimate boxing]",
	"Tail1": "—n. 1 hindmost part of an animal, esp. Extending beyond the body. 2 a thing like a tail, esp. An extension at the rear. B rear of a procession etc. 3 rear part of an aeroplane, vehicle, or rocket. 4 luminous trail following a comet. 5 inferior, weaker, or last part of anything. 6 part of a shirt or coat below the waist at the back. 7 (in pl.) Colloq. A tailcoat. B evening dress including this. 8 (in pl.) Reverse of a coin as a choice when tossing. 9 colloq. Person following another. —v. 1 remove the stalks of (fruit). 2 (often foll. By after) colloq. Follow closely. on a person's tail closely following a person. Tail off (or away) gradually decrease or diminish; end inconclusively. With one's tail between one's legs dejected, humiliated. tailless adj. [old english]",
	"Tail2": "law —n. Limitation of ownership, esp. Of an estate limited to a person and that person's heirs. —adj. So limited (estate tail). in tail under such a limitation. [french taillier cut: related to *tally]",
	"Tailback": "n. Long line of traffic caused by an obstruction.",
	"Tailboard": "n. Hinged or removable flap at the rear of a lorry etc.",
	"Tailcoat": "n. Man's coat with a long divided flap at the back, worn as part of formal dress.",
	"Tail-end": "n. Hindmost, lowest, or last part.",
	"Tailgate": "n. 1 esp. Us = *tailboard. 2 rear door of an estate car or hatchback.",
	"Tail-light": "n. (also tail-lamp) us rear light on a vehicle etc.",
	"Tailor": "—n. Maker of clothes, esp. Men's outer garments to measure. —v. 1 make (clothes) as a tailor. 2 make or adapt for a special purpose. 3 work as or be a tailor. [anglo-french taillour: related to *tail2]",
	"Tailored": "adj. 1 (of clothing) well or closely fitted. 2 = *tailor-made.",
	"Tailor-made": "adj. 1 made to order by a tailor. 2 made or suited for a particular purpose.",
	"Tailpiece": "n. 1 rear appendage. 2 final part of a thing. 3 decoration in a blank space at the end of a chapter etc.",
	"Tailpipe": "n. Rear section of an exhaust-pipe.",
	"Tailplane": "n. Horizontal aerofoil at the tail of an aircraft.",
	"Tailspin": "n. 1 spin by an aircraft with the tail spiralling. 2 state of chaos or panic.",
	"Tail wind": "n. Wind blowing in the direction of travel.",
	"Taint": "—n. 1 spot or trace of decay, infection, corruption, etc. 2 corrupt condition or infection. —v. 1 affect with a taint; become tainted. 2 (foll. By with) affect slightly. [latin: related to *tinge]",
	"Take": "—v. (-king; past took; past part. Taken) 1 lay hold of; get into one's hands. 2 acquire, capture, earn, or win. 3 get by purchase, hire, or formal agreement (take lodgings; took a taxi). 4 (in a recipe) use. 5 regularly buy (a newspaper etc.). 6 obtain after qualifying (take a degree). 7 occupy (take a chair). 8 make use of (take the next turning on the left; take the bus). 9 consume (food or medicine). 10 a be effective (inoculation did not take). B (of a plant, seed, etc.) Begin to grow. 11 require or use up (will only take a minute). 12 carry or accompany (take the book home; bus will take you). 13 remove; steal (someone has taken my pen). 14 catch or be infected with (fire or fever etc.). 15 a experience, seek, or be affected by (take fright; take pleasure). B exert (take no notice). 16 find out and note (took his address; took her temperature). 17 understand; assume (i took you to mean yes). 18 treat, deal with, or regard in a specified way (took it badly; took the corner too fast). 19 (foll. By for) regard as being (do you take me for an idiot?). 20 a accept, receive (take the offer; take a call; takes boarders). B hold (takes 3 pints). C submit to; tolerate (take a joke). 21 wear (takes size 10). 22 choose or assume (took a job; took the initiative). 23 derive (takes its name from the inventor). 24 (foll. By from) subtract (take 3 from 9). 25 perform or effect (take notes; take an oath; take a look). 26 occupy or engage oneself in (take a rest). 27 conduct (took prayers). 28 teach, be taught, or be examined in (a subject). 29 a make (a photograph). B photograph (a person etc.). 30 (in imper.) Use as an example (take napoleon). 31 gram. Have or require as part of a construction (this verb takes an object). 32 have sexual intercourse with (a woman). 33 (in passive; foll. By by, with) be attracted or charmed by. —n. 1 amount taken or caught at a time etc. 2 scene or film sequence photographed continuously at one time. be taken ill become ill, esp. Suddenly. Have what it takes colloq. Have the necessary qualities etc. For success. Take account of see *account. Take advantage of see *advantage. Take after resemble (a parent etc.). Take against begin to dislike. Take aim see *aim. Take apart 1 dismantle. 2 colloq. Beat or defeat. 3 colloq. Criticize severely. Take away 1 remove or carry elsewhere. 2 subtract. 3 buy (hot food etc.) For eating elsewhere. Take back 1 retract (a statement). 2 convey to an original position. 3 carry in thought to a past time. 4 a return (goods) to a shop. B (of a shop) accept such goods. 5 accept (a person) back into one's affections, into employment, etc. Take the biscuit (or bun or cake) colloq. Be the most remarkable. Take down 1 write down (spoken words). 2 remove or dismantle. 3 lower (a garment worn below the waist). Take effect see *effect. Take for granted see *grant. Take fright see *fright. Take heart be encouraged. Take in 1 receive as a lodger etc. 2 undertake (work) at home. 3 make (a garment etc.) Smaller. 4 understand; observe (did you take that in?). 5 cheat. 6 include. 7 colloq. Visit (a place) on the way to another (took in bath). 8 absorb into the body. Take in hand 1 undertake; start doing or dealing with. 2 undertake to control or reform (a person). Take into account see *account. Take it 1 (often foll. By that) assume. 2 colloq. Endure in a specified way (took it badly). Take it easy see *easy. Take it into one's head see *head. Take it on one (or oneself) (foll. By to + infin.) Venture or presume. Take it or leave it (esp. In imper.) Accept it or not. Take it out of 1 exhaust the strength of. 2 have revenge on. Take it out on relieve one's frustration by treating aggressively.",
	"Take-away": "—attrib. Adj. (of food) bought cooked for eating elsewhere. —n. 1 this food. 2 establishment selling this.",
	"Take-home pay": "n. Employee's pay after the deduction of tax etc.",
	"Take-off": "n. 1 act of becoming airborne. 2 act of mimicking.",
	"Take-over": "n. Assumption of control (esp. Of a business); buying-out.",
	"Taker": "n. Person who takes a bet, accepts an offer, etc.",
	"Take-up": "n. Acceptance of a thing offered.",
	"Taking": "—adj. Attractive, captivating. —n. (in pl.) Amount of money taken at a show, in a shop, etc.",
	"Talc": "n. 1 talcum powder. 2 magnesium silicate formed as soft flat plates, used as a lubricator etc. [arabic from persian talk]",
	"Talcum": "n. 1 = *talc 2. 2 (in full talcum powder) powdered talc for toilet use, usu. Perfumed. [medieval latin: see *talc]",
	"Tale": "n. 1 (usu. Fictitious) narrative or story. 2 allegation, often malicious or in breach of confidence. [old english]",
	"Talent": "n. 1 special aptitude or faculty (talent for music). 2 high mental ability. 3 a person or persons of talent. B colloq. Attractive members of the opposite sex (plenty of local talent). 4 ancient esp. Greek weight and unit of currency. talented adj. [greek talanton]",
	"Talent-scout": "n. (also talent-spotter) person seeking new talent, esp. In sport or entertainment.",
	"Talisman": "n. (pl. -s) ring, stone, etc. Thought to have magic powers, esp. To bring good luck. talismanic adj. [french and spanish from greek]",
	"Talk": "—v. 1 (often foll. By to, with) converse or communicate verbally. 2 have the power of speech. 3 (often foll. By about) a discuss; express; utter (talked cricket; talking nonsense). B (in imper.) Colloq. As an emphatic statement (talk about expense!). 4 use (a language) in speech (talking spanish). 5 (foll. By at) address pompously. 6 (usu. Foll. By into, out of) bring into a specified condition etc. By talking (talked himself hoarse; did you talk them into it?). 7 betray secrets. 8 gossip (people will talk). 9 have influence (money talks). —n. 1 conversation, talking. 2 particular mode of speech (baby-talk). 3 informal address or lecture. 4 a rumour or gossip (talk of a merger). B its theme (the talk was all babies). 5 empty promises; boasting. 6 (often in pl.) Discussions or negotiations. now you're talking colloq. I like what you say, suggest, etc. Talk back reply defiantly. Talk down to speak condescendingly to. Talk a person down 1 silence by loudness or persistence. 2 bring (a pilot or aircraft) to landing by radio. Talk of 1 discuss or mention. 2 (often foll. By verbal noun) express some intention of (talked of moving to london). Talk out block (a bill in parliament) by prolonging discussion to the time of adjournment. Talk over discuss at length. Talk a person over (or round) gain agreement by talking. Talk shop talk about one's occupation etc. Talk to rebuke, scold. talker n. [from *tale or *tell]",
	"Talkative": "adj. Fond of or given to talking.",
	"Talkback": "n. (often attrib.) System of two-way communication by loudspeaker.",
	"Talkie": "n. Colloq. (esp. Early) film with a soundtrack.",
	"Talking": "—adj. 1 that talks, or is able to talk (talking parrot). 2 expressive (talking eyes). —n. In senses of *talk v. talking of while we are discussing.",
	"Talking book": "n. Recorded reading of a book, esp. For the blind.",
	"Talking-point": "n. Topic for discussion.",
	"Talking-shop": "n. Derog. Arena or opportunity for empty talk.",
	"Talking-to": "n. Colloq. Reproof, reprimand.",
	"Tall": "—adj. 1 of more than average height. 2 of a specified height (about six feet tall). 3 higher than the surrounding objects (tall building). —adv. As if tall; proudly (sit tall). tallish adj. Tallness n. [old english, = swift]",
	"Tallboy": "n. Tall chest of drawers.",
	"Tall order": "n. Unreasonable demand.",
	"Tallow": "n. Hard (esp. Animal) fat melted down to make candles, soap, etc. tallowy adj. [low german]",
	"Tall ship": "n. Sailing-ship with a high mast.",
	"Tall story": "n. Colloq. Extravagant story that is difficult to believe.",
	"Tally": "—n. (pl. -ies) 1 reckoning of a debt or score. 2 total score or amount. 3 mark registering the number of objects delivered or received. 4 hist. A piece of notched wood for keeping account. B account kept thus. 5 identification ticket or label. 6 corresponding thing, counterpart, or duplicate. —v. (-ies, -ied) (often foll. By with) agree or correspond. [latin talea rod]",
	"Tally-ho": "—int. Huntsman's cry on sighting a fox. —n. (pl. -s) cry of this. —v. (-hoes, -hoed) 1 utter a cry of ‘tally-ho’. 2 indicate (a fox) or urge (hounds) with this cry. [cf. French taïaut]",
	"Talmud": "n. Body of jewish civil and ceremonial law and legend. talmudic adj. Talmudist n. [hebrew, = instruction]",
	"Talon": "n. Claw, esp. Of a bird of prey. [latin talus ankle]",
	"Talus": "n. (pl. Tali) ankle-bone supporting the tibia. [latin, = ankle]",
	"Tamarind": "n. 1 tropical evergreen tree. 2 fruit pulp from this used as food and in drinks. [arabic, = indian date]",
	"Tamarisk": "n. Seashore shrub usu. With small pink or white flowers. [latin]",
	"Tambour": "n. 1 drum. 2 circular frame holding fabric taut for embroidering. [french: related to *tabor]",
	"Tambourine": "n. Small shallow drum with jingling discs in its rim, shaken or banged as an accompaniment. [french, diminutive of *tambour]",
	"Tame": "—adj. 1 (of an animal) domesticated; not wild or shy. 2 insipid; dull (tame entertainment). 3 (of a person) amenable. —v. (-ming) 1 make tame; domesticate. 2 subdue, curb. tameable adj. Tamely adv. Tameness n. Tamer n. (also in comb.). [old english]",
	"Tamil": "—n. 1 member of a people of south india and sri lanka. 2 language of this people. —adj. Of this people or language. [native name]",
	"Tam-o'-shanter": "n. Floppy round esp. Woollen beret, of scottish origin. [hero of a poem by burns]",
	"Tamp": "v. Ram down hard or tightly. [tampion stopper for gun-muzzle, from french tampon]",
	"Tamper": "v. (foll. By with) 1 meddle with or change illicitly. 2 exert a secret or corrupt influence upon; bribe. [var. Of *temper]",
	"Tampon": "n. Plug of soft material used esp. To absorb menstrual blood. [french: related to *tamp]",
	"Tam-tam": "n. Large metal gong. [hindi]",
	"Tan1": "—n. 1 = *suntan. 2 yellowish-brown colour. 3 bark, esp. Of oak, used to tan hides. —adj. Yellowish-brown. —v. (-nn-) 1 make or become brown by exposure to sunlight. 2 convert (raw hide) into leather. 3 slang beat, thrash. [medieval latin tanno, perhaps from celtic]",
	"Tan2": "abbr. Tangent.",
	"Tandem": "—n. 1 bicycle with two or more seats one behind another. 2 group of two people etc. With one behind or following the other. 3 carriage driven tandem. —adv. With two or more horses harnessed one behind another (drive tandem). in tandem 1 one behind another. 2 alongside each other; together. [latin, = at length]",
	"Tandoor": "n. Clay oven. [hindustani]",
	"Tandoori": "n. Food spiced and cooked over charcoal in a tandoor (often attrib.: tandoori chicken). [hindustani]",
	"Tang": "n. 1 strong taste or smell. 2 characteristic quality. 3 projection on the blade of esp. A knife, by which it is held firm in the handle. [old norse tange point]",
	"Tangent": "n. 1 (often attrib.) Straight line, curve, or surface that meets a curve at a point, but does not intersect it. 2 ratio of two sides (other than the hypotenuse) opposite and adjacent to an acute angle in a right-angled triangle. at a tangent diverging from a previous course or from what is relevant or central (go off at a tangent). [latin tango tact- touch]",
	"Tangential": "adj. 1 of or along a tangent. 2 divergent. 3 peripheral. tangentially adv.",
	"Tangerine": "n. 1 small sweet thin-skinned citrus fruit like an orange; mandarin. 2 deep orange-yellow colour. [tangier in morocco]",
	"Tangible": "adj. 1 perceptible by touch. 2 definite; clearly intelligible; not elusive (tangible proof). tangibility n. Tangibleness n. Tangibly adv. [latin: related to *tangent]",
	"Tangle": "—v. (-ling) 1 intertwine (threads or hairs etc.) Or become entwined in a confused mass; entangle. 2 (foll. By with) colloq. Become involved (esp. In conflict) with (don't tangle with me). 3 complicate (tangled affair). —n. 1 confused mass of intertwined threads etc. 2 confused state. [origin uncertain]",
	"Tangly": "adj. (-ier, -iest) tangled.",
	"Tango": "—n. (pl. -s) 1 slow s. American ballroom dance. 2 music for this. —v. (-goes, -goed) dance the tango. [american spanish]",
	"Tangy": "adj. (-ier, -iest) having a strong usu. Acid tang.",
	"Tanh": "abbr. Hyperbolic tangent.",
	"Tank": "—n. 1 large container, usu. For liquid or gas. 2 heavy armoured fighting vehicle moving on continuous tracks. —v. (usu. Foll. By up) fill the tank of (a vehicle etc.) With fuel. tankful n. (pl. -s). [originally indian, = pond, from gujarati]",
	"Tankard": "n. 1 tall beer mug with a handle. 2 contents of or amount held by this (drank a tankard of ale). [probably dutch tankaert]",
	"Tanked up": "predic. Adj. Colloq. Drunk.",
	"Tank engine": "n. Steam engine with integral fuel and water containers.",
	"Tanker": "n. Ship, aircraft, or road vehicle for carrying liquids, esp. Oil, in bulk.",
	"Tanner": "n. Person who tans hides.",
	"Tannery": "n. (pl. -ies) place where hides are tanned.",
	"Tannic": "adj. Of tan (sense 3). [french tannique: related to *tannin]",
	"Tannic acid": "n. Natural yellowish organic compound used as a mordant and astringent.",
	"Tannin": "n. Any of various organic compounds found in tree-barks and oak-galls, used in leather production. [french tanin: related to *tan1]",
	"Tannoy": "n. Propr. Type of public-address system. [origin uncertain]",
	"Tansy": "n. (pl. -ies) plant with yellow flowers and aromatic leaves. [greek athanasia immortality]",
	"Tantalize": "v. (also -ise) (-zing or -sing) 1 torment or tease by the sight or promise of the unobtainable. 2 raise and then dash the hopes of. tantalization n. [tantalus, mythical king punished in hades with sight of water and fruit which drew back whenever he tried to reach them]",
	"Tantalum": "n. Rare hard white metallic element. tantalic adj. [related to *tantalize]",
	"Tantalus": "n. Stand in which spirit-decanters may be locked up but visible. [see *tantalize]",
	"Tantamount": "predic. Adj. (foll. By to) equivalent to. [italian tanto montare amount to so much]",
	"Tantra": "n. Any of a class of hindu or buddhist mystical or magical writings. [sanskrit, = doctrine]",
	"Tantrum": "n. (esp. Child's) outburst of bad temper or petulance. [origin unknown]",
	"Taoiseach": "n. Prime minister of the irish republic. [irish, = chief, leader]",
	"Taoism": "n. Chinese philosophy advocating humility and religious piety. taoist n. [chinese dao right way]",
	"Tap1": "—n. 1 device by which a flow of liquid or gas from a pipe or vessel can be controlled. 2 tapping of a telephone etc. 3 taproom. —v. (-pp-) 1 provide (a cask) or let out (liquid) with a tap. 2 draw sap from (a tree) by cutting into it. 3 obtain information or supplies from. 4 extract or obtain; discover and exploit (mineral wealth waiting to be tapped; tap skills of young people). 5 connect a listening device to (a telephone etc.). on tap 1 ready to be drawn off by tap. 2 colloq. Freely available. [old english]",
	"Tap2": "—v. (-pp-) 1 (foll. By at, on) strike a gentle but audible blow. 2 (often foll. By against, on, etc.) Strike or cause (a thing) to strike lightly (tapped me on the shoulder). 3 (often foll. By out) make by a tap or taps (tapped out the rhythm). 4 tap-dance. —n. 1 a light blow; rap. B sound of this. 2 a tap-dancing. B metal attachment on a tap-dancer's shoe. [imitative]",
	"Tapas": "n.pl. (often attrib.) Small savoury esp. Spanish dishes. [spanish]",
	"Tap-dance": "—n. Rhythmic dance performed with shoes with metal taps. —v. Perform a tap-dance. tap-dancer n. Tap-dancing n.",
	"Tape": "—n. 1 narrow strip of woven material for tying up, fastening, etc. 2 this across the finishing line of a race. 3 (in full adhesive tape) strip of adhesive plastic etc. For fastening, masking, insulating, etc. 4 a = *magnetic tape. B reel or cassette containing this. C tape recording. 5 = *tape-measure. —v. (-ping) 1 a fasten or join etc. With tape. B apply tape to. 2 (foll. By off) seal or mark off with tape. 3 record on magnetic tape. 4 measure with tape. have (or get) a person or thing taped colloq. Understand (him, it, etc.) Fully. [old english]",
	"Tape deck": "n. Machine for using audiotape (separate from the amplifier, speakers, etc.).",
	"Tape machine": "n. 1 machine for recording telegraph messages. 2 = *tape recorder.",
	"Tape-measure": "n. Strip of marked tape or flexible metal for measuring.",
	"Taper": "—n. 1 wick coated with wax etc. For conveying a flame. 2 slender candle. —v. (often foll. By off) 1 diminish or reduce in thickness towards one end. 2 make or become gradually less. [old english]",
	"Tape recorder": "n. Apparatus for recording and replaying sounds on magnetic tape. tape-record v. Tape recording n.",
	"Tapestry": "n. (pl. -ies) 1 a thick fabric in which coloured weft threads are woven to form pictures or designs. B (usu. Wool) embroidery imitating this. C piece of this. 2 events or circumstances etc. Seen as interwoven etc. (life's rich tapestry). tapestried adj. [tapissery from french tapis carpet]",
	"Tapeworm": "n. Parasitic intestinal flatworm with a segmented body.",
	"Tapioca": "n. Starchy substance in hard white grains, obtained from cassava and used for puddings etc. [tupi-guarani]",
	"Tapir": "n. Nocturnal central and s. American or malaysian hoofed mammal with a short flexible snout. [tupi]",
	"Tappet": "n. Lever or projecting part in machinery giving intermittent motion. [from *tap2]",
	"Taproom": "n. Room in a pub serving drinks on tap.",
	"Tap root": "n. Tapering root growing vertically downwards.",
	"Tar1": "—n. 1 dark thick inflammable liquid distilled from wood or coal etc., used as a preservative of wood and iron, in making roads, as an antiseptic, etc. 2 similar substance formed in the combustion of tobacco etc. —v. (-rr-) cover with tar. tar and feather smear with tar and then cover with feathers as a punishment. Tarred with the same brush having the same faults. [old english]",
	"Tar2": "n. Colloq. Sailor. [from *tarpaulin]",
	"Taramasalata": "n. (also taramosalata) pâté made from roe with olive oil, seasoning, etc. [greek taramas roe, salata *salad]",
	"Tarantella": "n. 1 whirling s. Italian dance. 2 music for this. [italian from taranto in italy]",
	"Tarantula": "n. 1 large hairy tropical spider. 2 large black s. European spider. [medieval latin: related to *tarantella]",
	"Tarboosh": "n. Cap like a fez. [arabic from persian]",
	"Tardy": "adj. (-ier, -iest) 1 slow to act, come, or happen. 2 delaying or delayed. tardily adv. Tardiness n. [latin tardus slow]",
	"Tare1": "n. 1 vetch, esp. As a cornfield weed or fodder. 2 (in pl.) Bibl. An injurious cornfield weed (matt. 13:24-30). [origin unknown]",
	"Tare2": "n. 1 allowance made for the weight of packing or wrapping around goods. 2 weight of a vehicle without fuel or load. [arabic tarha]",
	"Target": "—n. 1 mark fired or aimed at, esp. A round object marked with concentric circles. 2 person or thing aimed or fired at etc. (an easy target). 3 objective or result aimed at. 4 butt for criticism, abuse, etc. —v. (-t-) 1 identify or single out as a target. 2 aim or direct (missiles targeted on major cities). [french targe shield]",
	"Tariff": "n. 1 table of fixed charges (hotel tariff). 2 a duty on a particular class of goods. B list of duties or customs due. [arabic, = notification]",
	"Tarlatan": "n. Thin stiff open-weave muslin. [french; probably originally indian]",
	"Tarmac": "—n. Propr. 1 = *tarmacadam. 2 runway etc. Made of this. —v. (tarmac) (-ck-) apply tarmacadam to. [abbreviation]",
	"Tarmacadam": "n. Stone or slag bound with bitumen, used in paving roads etc. [from *tar1, *macadam]",
	"Tarn": "n. Small mountain lake. [old norse]",
	"Tarnish": "—v. 1 (cause to) lose lustre. 2 impair (one's reputation etc.). —n. 1 loss of lustre, esp. As a film on a metal's surface. 2 blemish, stain. [french ternir from terne dark]",
	"Taro": "n. (pl. -s) tropical plant with tuberous roots used as food. [polynesian]",
	"Tarot": "n. (often attrib.) 1 (in sing. Or pl.) A pack of mainly picture cards used in fortune-telling. B any game played with a similar pack of 78 cards. 2 any card from a tarot pack. [french]",
	"Tarpaulin": "n. 1 heavy-duty cloth waterproofed esp. With tar. 2 sheet or covering of this. [from *tar1, *pall1]",
	"Tarragon": "n. Bushy herb used in salads, stuffings, vinegar, etc. [medieval latin from greek]",
	"Tarry1": "adj. (-ier, -iest) of, like, or smeared with tar.",
	"Tarry2": "v. (-ies, -ied) archaic linger, stay, wait. [origin unknown]",
	"Tarsal": "—adj. Of the ankle-bones. —n. Tarsal bone. [from *tarsus]",
	"Tarsus": "n. (pl. Tarsi) 1 bones of the ankle and upper foot. 2 shank of a bird's leg. [greek]",
	"Tart1": "n. 1 open pastry case containing jam etc. 2 pie with a fruit or other sweet filling. tartlet n. [french tarte]",
	"Tart2": "—n. Slang 1 prostitute; promiscuous woman. 2 slang offens. Girl or woman. —v. (foll. By up) colloq. (usu. Refl.) Smarten or dress up, esp. Gaudily. [probably abbreviation of *sweetheart]",
	"Tart3": "adj. 1 sharp or acid in taste. 2 (of a remark etc.) Cutting, bitter. tartly adv. Tartness n. [old english]",
	"Tartan": "n. 1 pattern of coloured stripes crossing at right angles, esp. Denoting a scottish highland clan. 2 woollen cloth woven in this pattern (often attrib.: tartan scarf). [origin uncertain]",
	"Tartar": "—n. 1 a member of a group of central asian peoples including mongols and turks. B turkic language of these peoples. 2 (tartar) harsh or formidable person. —adj. 1 of tartars. 2 of central asia east of the caspian sea. [french or medieval latin]",
	"Tartar": "n. 1 hard deposit that forms on the teeth. 2 deposit that forms a hard crust in wine. [medieval latin from greek]",
	"Tartare": "adj. (in phr. Sauce tartare) = *tartar sauce. [french]",
	"Tartaric": "adj. Of or from tartar.",
	"Tartaric acid": "n. Natural acid found esp. In unripe grapes, used in baking powders etc.",
	"Tartar sauce": "n. Sauce of mayonnaise and chopped gherkins, capers, etc. [from *tartar]",
	"Tartrazine": "n. Brilliant yellow dye from tartaric acid, used to colour food etc.",
	"Tarty": "adj. Colloq. (-ier, -iest) (esp. Of a woman) vulgar, gaudy; promiscuous. [from *tart2]",
	"Tarzan": "n. Colloq. Agile muscular man. [name of a character in stories by e. R. Burroughs]",
	"Task": "—n. Piece of work to be done. —v. Make great demands on (a person's powers etc.). take to task rebuke, scold. [medieval latin tasca, probably = taxa *tax]",
	"Task force": "n. (also task group) armed force or other group organized for a specific operation or task.",
	"Taskmaster": "n. (fem. Taskmistress) person who makes others work hard.",
	"Tass": "n. Official russian news agency. [russian]",
	"Tassel": "n. 1 tuft of loosely hanging threads or cords etc. As decoration. 2 tassel-like flower-head of some plants, esp. Maize. tasselled adj. (us taseled). [french tas(s)el clasp]",
	"Taste": "—n. 1 a sensation caused in the mouth by contact with a soluble substance. B faculty of perceiving this (bitter to the taste). 2 small sample of food or drink. 3 slight experience (taste of success). 4 (often foll. By for) liking or predilection (expensive tastes). 5 aesthetic discernment in art, clothes, conduct, etc. (in poor taste). —v. (-ting) 1 sample the flavour of (food etc.) By taking it into the mouth. 2 (also absol.) Perceive the flavour of (cannot taste with a cold). 3 (esp.",
	"Taste bud": "n. Cell or nerve-ending on the surface of the tongue by which things are tasted.",
	"Tasteful": "adj. Having, or done in, good taste. tastefully adv. Tastefulness n.",
	"Tasteless": "adj. 1 lacking flavour. 2 having, or done in, bad taste. tastelessly adv. Tastelessness n.",
	"Taster": "n. 1 person employed to test food or drink by tasting. 2 small sample.",
	"Tasting": "n. Gathering at which food or drink is tasted and evaluated.",
	"Tasty": "adj. (-ier, -iest) 1 pleasing in flavour; appetizing. 2 colloq. Attractive. tastily adv. Tastiness n.",
	"Tat1": "n. Colloq. Tatty things; rubbish, junk. [back-formation from *tatty]",
	"Tat2": "v. (-tt-) do, or make by, tatting. [origin unknown]",
	"Tat3": "see *tit2.",
	"Ta-ta": "int. Colloq. Goodbye. [origin unknown]",
	"Tatter": "n. (usu. In pl.) Rag; irregularly torn cloth or paper etc. in tatters colloq. 1 torn in many places. 2 destroyed, ruined. [old norse]",
	"Tattered": "adj. In tatters.",
	"Tatting": "n. 1 a kind of handmade knotted lace used for trimming etc. 2 process of making this. [origin unknown]",
	"Tattle": "—v. (-ling) prattle, chatter, gossip. —n. Gossip; idle talk. [flemish tatelen, imitative]",
	"Tattoo1": "n. 1 evening drum or bugle signal recalling soldiers to quarters. 2 elaboration of this with music and marching as an entertainment. 3 rhythmic tapping or drumming. [earlier tap-too from dutch taptoe, literally ‘close the tap’ (of the cask)]",
	"Tattoo2": "—v. (-oos, -ooed) 1 mark (skin) indelibly by puncturing it and inserting pigment. 2 make (a design) in this way. —n. Such a design. tattooer n. Tattooist n. [polynesian]",
	"Tatty": "adj. (-ier, -iest) colloq. 1 tattered; shabby. 2 inferior. 3 tawdry. tattily adv. Tattiness n. [originally scots, = shaggy, apparently related to *tatter]",
	"Tau": "n. Nineteenth letter of the greek alphabet (t, t). [greek]",
	"Taught": "past and past part. Of *teach.",
	"Taunt": "—n. Insult; provocation. —v. Insult; provoke contemptuously. [french tant pour tant tit for tat, smart rejoinder]",
	"Taupe": "adj. & n. Grey tinged with esp. Brown. [french, = *mole1]",
	"Taurus": "n. (pl. -es) 1 constellation and second sign of the zodiac (the bull). 2 person born when the sun is in this sign. taurean adj. & n. [latin, = bull]",
	"Taut": "adj. 1 (of a rope etc.) Tight; not slack. 2 (of nerves etc.) Tense. 3 (of a ship etc.) In good condition. tauten v. Tautly adv. Tautness n. [perhaps = *tough]",
	"Tautology": "n. (pl. -ies) repetition using different words, esp. As a fault of style (e.g. Arrived one after the other in succession). tautological adj. Tautologous adj. [greek tauto the same]",
	"Tavern": "n. Archaic or literary inn, pub. [latin taberna]",
	"Taverna": "n. Greek restaurant. [modern greek: related to *tavern]",
	"Tawdry": "adj. (-ier, -iest) showy but worthless; gaudy. tawdrily adv. Tawdriness n. [tawdry lace from st audrey's lace]",
	"Tawny": "adj. (-ier, -iest) orange-brown or yellow-brown. [anglo-french tauné: related to *tan1]",
	"Tawny owl": "n. Reddish-brown european owl.",
	"Tax": "—n. 1 money compulsorily levied by the state or local authorities on individuals, property, or businesses. 2 (usu. Foll. By on, upon) strain, heavy demand, or burdensome obligation. —v. 1 impose a tax on. 2 deduct tax from (income etc.).",
	"Taxa": "pl. Of *taxon.",
	"Taxation": "n. Imposition or payment of tax. [latin: related to *tax]",
	"Tax avoidance": "n. Minimizing payment of tax by financial manoeuvring.",
	"Tax-deductible": "adj. (of expenditure) legally deductible from income before tax assessment.",
	"Tax disc": "n. Road tax receipt displayed on the windscreen of a vehicle.",
	"Tax evasion": "n. Illegal non-payment or underpayment of tax.",
	"Tax-free": "adj. Exempt from tax.",
	"Tax haven": "n. Country etc. Where taxes are low.",
	"Taxi": "—n. (pl. -s) (in full taxi-cab) car licensed to ply for hire and usu. Fitted with a taximeter. —v. (-xis, -xied, -xiing or -xying) 1 (of an aircraft or pilot) drive on the ground before take-off or after landing. 2 go or convey in a taxi. [abbreviation of taximeter cab]",
	"Taxidermy": "n. Art of preparing, stuffing, and mounting the skins of animals. taxidermist n. [greek taxis arrangement, derma skin]",
	"Taximeter": "n. Automatic fare-indicator fitted to a taxi. [french: related to *tax]",
	"Taxi rank": "n. (us taxi stand) place where taxis wait to be hired.",
	"Taxman": "n. Colloq. Inspector or collector of taxes.",
	"Taxon": "n. (pl. Taxa) any taxonomic group. [back-formation from *taxonomy]",
	"Taxonomy": "n. Classification of living and extinct organisms. taxonomic adj. Taxonomical adj. Taxonomically adv. Taxonomist n. [greek taxis arrangement, -nomia distribution]",
	"Taxpayer": "n. Person who pays taxes.",
	"Tax return": "n. Declaration of income for taxation purposes.",
	"Tayberry": "n. (pl. -ies) hybrid fruit between the blackberry and raspberry. [river tay in scotland]",
	"Tb": "abbr. 1 tubercle bacillus. 2 tuberculosis.",
	"Tb": "symb. Terbium.",
	"T.b.a.": "Abbr. To be announced.",
	"T-bone": "n. T-shaped bone, esp. In steak from the thin end of a loin.",
	"Tbsp.": "Abbr. Tablespoonful.",
	"Tc": "symb. Technetium.",
	"Tcp": "abbr. Propr. A disinfectant and germicide. [trichlorophenylmethyliodasalicyl]",
	"Te": "symb. Tellurium.",
	"Te": "n. (also ti) seventh note of a major scale. [earlier si: french from italian]",
	"Tea": "n. 1 a (in full tea plant) asian evergreen shrub or small tree. B its dried leaves. 2 drink made by infusing tea-leaves in boiling water. 3 infusion of other leaves etc. (camomile tea; beef tea). 4 a light afternoon meal of tea, bread, cakes, etc. B = *high tea. [probably dutch tee from chinese]",
	"Tea bag": "n. Small perforated bag of tea for infusion.",
	"Tea break": "n. Pause in work etc. To drink tea.",
	"Tea caddy": "n. Container for tea.",
	"Teacake": "n. Light usu. Toasted sweet bun eaten at tea.",
	"Teach": "v. (past and past part. Taught) 1 a give systematic information, instruction, or training to (a person) or about (a subject or skill) (taught me to swim). B (absol.) Practise this professionally. C communicate, instruct in (suffering taught me patience). 2 advocate as a moral etc. Principle (taught forgiveness). 3 (foll. By to + infin.) A instruct (a person) by example or punishment (that will teach you not to disobey). B colloq. Discourage (a person) from (that will teach you to laugh). teachable adj. [old english]",
	"Teacher": "n. Person who teaches, esp. In a school.",
	"Tea chest": "n. Light metal-lined plywood box for transporting tea.",
	"Teaching": "n. 1 profession of a teacher. 2 (often in pl.) What is taught; doctrine.",
	"Tea cloth": "n. = *tea towel.",
	"Tea cosy": "n. Cover to keep a teapot warm.",
	"Teacup": "n. 1 cup from which tea is drunk. 2 amount held by this. teacupful n. (pl. -s).",
	"Tea dance": "n. Afternoon tea with dancing.",
	"Teak": "n. 1 a hard durable timber. 2 large indian or se asian deciduous tree yielding this. [portuguese from malayalam]",
	"Teal": "n. (pl. Same) small freshwater duck. [origin unknown]",
	"Tea lady": "n. Woman employed to make tea in offices etc.",
	"Tea-leaf": "n. 1 dried leaf of tea. 2 (esp. In pl.) These as dregs. 3 rhyming sl. Thief.",
	"Team": "—n. 1 set of players forming one side in a game. 2 two or more people working together. 3 set of draught animals. —v. 1 (usu. Foll. By up) join in a team or in common action (teamed up with them). 2 (foll. By with) match or coordinate (clothes). [old english]",
	"Team-mate": "n. Fellow-member of a team.",
	"Team spirit": "n. Willingness to act for the communal good.",
	"Teamster": "n. 1 us lorry-driver. 2 driver of a team of animals.",
	"Teamwork": "n. Combined action; co-operation.",
	"Tea-planter": "n. Proprietor or cultivator of a tea plantation.",
	"Teapot": "n. Pot with a handle, spout, and lid, for brewing and then pouring tea.",
	"Tear1": "—v. (past tore; past part. Torn) 1 (often foll. By up) pull apart or to pieces with some force (tore up the letter). 2 a make a hole or rent in this way; undergo this (have torn my coat; curtain tore). B make (a hole or rent). 3 (foll. By away, off, at, etc.) Pull violently (tore off the cover; tore down the notice). 4 violently disrupt or divide (torn by guilt). 5 colloq. Go hurriedly (tore across the road). —n. 1 hole etc. Caused by tearing. 2 torn part of cloth etc. be torn between have difficulty in choosing between. Tear apart 1 search (a place) exhaustively. 2 criticize forcefully. 3 destroy; divide utterly; distress greatly. Tear one's hair out colloq. Behave with extreme desperation. Tear into colloq. 1 severely reprimand. 2 start (an activity) vigorously. Tear oneself away leave reluctantly. Tear to shreds colloq. Refute or criticize thoroughly. That's torn it colloq. That has spoiled things etc. [old english]",
	"Tear2": "n. 1 drop of clear salty liquid secreted by glands from the eye, and shed esp. In grief. 2 tearlike thing; drop. in tears crying. [old english]",
	"Tearaway": "n. Colloq. Unruly young person.",
	"Tear-drop": "n. Single tear.",
	"Tear-duct": "n. Drain for carrying tears to or from the eye.",
	"Tearful": "adj. 1 crying or inclined to cry. 2 sad (tearful event). tearfully adv.",
	"Tear-gas": "n. Gas causing severe irritation to the eyes.",
	"Tearing hurry": "n. Colloq. Great hurry.",
	"Tear-jerker": "n. Colloq. Sentimental story, film, etc.",
	"Tearoom": "n. Small unlicensed café serving tea etc.",
	"Tea rose": "n. Hybrid shrub with a tealike scent.",
	"Tease": "—v. (-sing) (also absol.) 1 a make fun of playfully, unkindly, or annoyingly; irritate. B allure, esp. Sexually, while withholding satisfaction. 2 pick (wool etc.) Into separate fibres. 3 dress (cloth) esp. With teasels. —n. 1 colloq. Person fond of teasing. 2 act of teasing (only a tease). tease out separate by disentangling. [old english]",
	"Teasel": "n. (also teazel, teazle) 1 plant with large prickly heads that are dried and used to raise the nap on woven cloth. 2 other device used for this purpose. teaseler n. [old english: related to *tease]",
	"Teaser": "n. 1 person who teases. 2 colloq. Hard question or task.",
	"Teaset": "n. Set of crockery for serving tea.",
	"Teashop": "n. = *tearoom.",
	"Teaspoon": "n. 1 small spoon for stirring tea. 2 amount held by this. teaspoonful n. (pl. -s).",
	"Teat": "n. 1 mammary nipple, esp. Of an animal. 2 rubber nipple for sucking from a bottle. [french from germanic]",
	"Teatime": "n. Time in the afternoon when tea is served.",
	"Tea towel": "n. Towel for drying washed crockery etc.",
	"Tea trolley": "n. (us tea wagon) small trolley from which tea is served.",
	"Teazel": "(also teazle) var. Of *teasel.",
	"Tec": "abbr. Training and enterprise council.",
	"Tec": "n. Colloq. Detective. [abbreviation]",
	"Tech": "n. (also tec) colloq. Technical college. [abbreviation]",
	"Technetium": "n. Artificially produced radioactive metallic element. [greek tekhnetos artificial]",
	"Technic": "n. 1 (usu. In pl.) A technology. B technical terms, details, methods, etc. 2 technique. [greek tekhne art]",
	"Technical": "adj. 1 of the mechanical arts and applied sciences (technical college). 2 of a particular subject or craft etc. Or its techniques (technical terms). 3 (of a book or discourse etc.) Using technical language; specialized. 4 due to mechanical failure (technical hitch). 5 strictly or legally interpreted (lost on a technical point). technically adv.",
	"Technicality": "n. (pl. -ies) 1 being technical. 2 technical expression. 3 technical point or detail (acquitted on a technicality).",
	"Technical knockout": "n. Ruling by the referee that a boxer has lost because he is not fit to continue.",
	"Technician": "n. 1 person doing practical or maintenance work in a laboratory etc. 2 person skilled in artistic etc. Technique. 3 expert in practical science.",
	"Technicolor": "n. (often attrib.) 1 propr. Process of colour cinematography. 2 (usu. Technicolor) colloq. A vivid colour. B artificial brilliance.",
	"Technique": "n. 1 mechanical skill in art. 2 skilful manipulation of a situation, people, etc. 3 manner of artistic execution in music, painting, etc. [french: related to *technic]",
	"Technocracy": "n. (pl. -ies) 1 rule or control by technical experts. 2 instance or application of this. [greek tekhne art]",
	"Technocrat": "n. Exponent or advocate of technocracy. technocratic adj.",
	"Technology": "n. (pl. -ies) 1 knowledge or use of the mechanical arts and applied sciences (lacked the technology). 2 these subjects collectively. technological adj. Technologically adv. Technologist n. [greek tekhnologia systematic treatment, from tekhne art]",
	"Tectonic": "adj. 1 of building or construction. 2 of the deformation and subsequent structural changes of the earth's crust (see *plate tectonics). [greek tekton craftsman]",
	"Tectonics": "n.pl. (usu. Treated as sing.) Study of the earth's large-scale structural features (see *plate tectonics).",
	"Ted": "n. (also ted) colloq. Teddy boy. [abbreviation]",
	"Teddy": "n. (also teddy) (pl. -ies) (in full teddy bear) soft toy bear. [teddy, pet form of theodore roosevelt]",
	"Teddy boy": "n. Colloq. Youth, esp. Of the 1950s, wearing edwardian-style clothes, hairstyle, etc. [teddy, pet form of edward]",
	"Tedious": "adj. Tiresomely long; wearisome. tediously adv. Tediousness n. [latin: related to *tedium]",
	"Tedium": "n. Tediousness. [latin taedium from taedet it bores]",
	"Tee1": "n. = *t1. [phonetic spelling]",
	"Tee2": "—n. 1 a cleared space from which the golf ball is struck at the start of play for each hole. B small wooden or plastic support for a golf ball used then. 2 mark aimed at in bowls, quoits, curling, etc. —v. (tees, teed) (often foll. By up) place (a ball) on a golf tee. tee off 1 play a ball from a tee. 2 colloq. Start, begin. [origin unknown]",
	"Tee-hee": "(also te-hee) —int. Expressing esp. Derisive amusement. —n. Titter, giggle. —v. (-hees, -heed) titter, giggle. [imitative]",
	"Teem1": "v. 1 be abundant. 2 (foll. By with) be full of or swarming with (teeming with ideas). [old english, = give birth to]",
	"Teem2": "v. (often foll. By down) (of water etc.) Flow copiously; pour (teeming with rain). [old norse]",
	"Teen": "attrib. Adj. = *teenage. [abbreviation]",
	"-teen": "suffix forming numerals from 13 to 19. [old english]",
	"Teenage": "attrib. Adj. Of or characteristic of teenagers. teenaged adj.",
	"Teenager": "n. Person from 13 to 19 years of age.",
	"Teens": "n.pl. Years of one's age from 13 to 19 (in his teens).",
	"Teensy": "adj. (-ier, -iest) colloq. = *teeny.",
	"Teeny": "adj. (-ier, -iest) colloq. Tiny. [var. Of *tiny]",
	"Teeny-bopper": "n. Colloq. Young teenager, usu. A girl, who follows the latest fashions.",
	"Teeny-weeny": "adj. (also teensy-weensy) very tiny.",
	"Teepee": "var. Of *tepee.",
	"Teeter": "v. Totter; move unsteadily. [dial. Titter]",
	"Teeth": "pl. Of *tooth.",
	"Teethe": "v. (-thing) grow or cut teeth, esp. Milk teeth.",
	"Teething-ring": "n. Ring for an infant to bite on while teething.",
	"Teething troubles": "n.pl. Initial difficulties in an enterprise etc.",
	"Teetotal": "adj. Of or advocating total abstinence from alcohol. teetotalism n. Teetotaller n. [reduplication of *total]",
	"Teff": "n. An african cereal. [amharic]",
	"Tefl": "abbr. Teaching of english as a foreign language.",
	"Teflon": "n. Propr. Non-stick coating for kitchen utensils. [from tetra-, fluor-, -on]",
	"Te-hee": "var. Of *tee-hee.",
	"Tel.": "Abbr. (also tel.) Telephone.",
	"Tele-": "comb. Form 1 at or to a distance (telekinesis, telescope). 2 television (telecast). 3 by telephone (telesales). [greek tele far off]",
	"Tele-ad": "n. Advertisement telephoned to a newspaper etc.",
	"Telecast": "—n. Television broadcast. —v. Transmit by television. telecaster n.",
	"Telecommunication": "n. 1 communication over a distance by circuits using cable, fibre optics, satellites, radio etc. 2 (usu. In pl.) Technology of this.",
	"Teleconference": "n. Conference with participants linked by telephone etc. teleconferencing n.",
	"Telefax": "n. = *fax. [abbreviation of telefacsimile]",
	"Telegram": "n. Message sent by telegraph and delivered in printed form.",
	"Usage": "since 1981 telegram has not been in uk official use, except for international messages. See also telemessage.",
	"Telegraph": "—n. (often attrib.) Device or system for transmitting messages or signals to a distance, esp. By making and breaking an electrical connection (telegraph wire). —v. 1 (often followed by to) send a message by telegraph to. 2 send or communicate by telegraph (telegraphed my concern). 3 give advance indication of (telegraphed his punch). telegraphist n.",
	"Telegraphic": "adj. 1 of or by telegraphs or telegrams. 2 economically worded. telegraphically adv.",
	"Telegraphy": "n. Communication by telegraph.",
	"Telekinesis": "n. Supposed paranormal force moving objects at a distance. telekinetic adj. [greek kineo move]",
	"Telemarketing": "n. Marketing of goods etc. By unsolicited telephone calls.",
	"Telemessage": "n. Message sent by telephone or telex and delivered in printed form.",
	"Usage": "telemessage has been in uk official use since 1981 for inland messages, replacing telegram.",
	"Telemetry": "n. Process of recording the readings of an instrument and transmitting them by radio. telemeter n.",
	"Teleology": "n. (pl. -ies) philos. 1 explanation of phenomena by the purpose they serve. 2 theol. Doctrine of design and purpose in the material world. teleological adj. [greek telos end]",
	"Telepathy": "n. Supposed paranormal communication of thoughts. telepathic adj. Telepathically adv.",
	"Telephone": "—n. 1 apparatus for transmitting sound (esp. Speech) to a distance, esp. By using optical or electrical signals. 2 handset etc. Used in this. 3 system of communication using a network of telephones. —v. (-ning) 1 speak to or send (a message) by telephone. 2 make a telephone call. on the telephone having or using a telephone. Over the telephone using the telephone. telephonic adj. Telephonically adv.",
	"Telephone book": "n. = *telephone directory.",
	"Telephone booth": "n. (also telephone kiosk, telephone box) booth etc. With a telephone for public use.",
	"Telephone directory": "n. Book listing telephone subscribers and numbers.",
	"Telephone number": "n. Number used to call a particular telephone.",
	"Telephonist": "n. Operator in a telephone exchange or at a switchboard.",
	"Telephony": "n. Transmission of sound by telephone.",
	"Telephoto": "n. (pl. -s) (in full telephoto lens) lens used in telephotography.",
	"Telephotography": "n. Photographing of distant objects with a system of lenses giving a large image. telephotographic adj.",
	"Teleprinter": "n. Device for transmitting, receiving, and printing telegraph messages.",
	"Teleprompter": "n. Device beside a television or cinema camera that slowly unrolls a speaker's script out of sight of the audience.",
	"Telesales": "n.pl. Selling by telephone.",
	"Telescope": "—n. 1 optical instrument using lenses or mirrors to magnify distant objects. 2 = *radio telescope. —v. (-ping) 1 press or drive (sections of a tube, colliding vehicles, etc.) Together so that one slides into another. 2 close or be capable of closing in this way. 3 compress so as to occupy less space or time.",
	"Telescopic": "adj. 1 of or made with a telescope (telescopic observations). 2 (esp. Of a lens) able to focus on and magnify distant objects. 3 consisting of sections that telescope. telescopically adv.",
	"Telescopic sight": "n. Telescope on a rifle etc. Used for sighting.",
	"Teletext": "n. Computerized news and information service transmitted to the televisions of subscribers.",
	"Telethon": "n. Exceptionally long television programme, esp. To raise money for charity. [from *tele-, *marathon]",
	"Teletype": "n. Propr. A kind of teleprinter.",
	"Televise": "v. (-sing) broadcast on television.",
	"Television": "n. 1 system for reproducing on a screen visual images transmitted (usu. With sound) by radio signals or cable. 2 (in full television set) device with a screen for receiving these signals. 3 television broadcasting. televisual adj.",
	"Telex": "(also telex) —n. International system of telegraphy by teleprinters using the public telecommunications network. —v. Send, or communicate with, by telex. [from *teleprinter, *exchange]",
	"Tell": "v. (past and past part. Told) 1 relate in speech or writing (tell me a story). 2 make known; express in words (tell me your name). 3 reveal or signify to (a person) (your face tells me everything). 4 utter (tell lies). 5 a (often foll. By of, about) divulge information etc.; reveal a secret, the truth etc. (told her about venice; book tells you how to cook; promise you won't tell; time will tell). B (foll. By on) colloq. Inform against. 6 (foll. By to + infin.) Direct; order (tell them to wait). 7 assure (it's true, i tell you). 8 decide, determine, distinguish (tell one from the other). 9 (often foll. By on) produce a noticeable effect or influence (strain told on me; evidence tells against you). 10 (often absol.) Count (votes) at a meeting, election, etc. tell apart distinguish between (could not tell them apart). Tell off colloq. Scold. Tell tales make known another person's faults etc. Tell the time read the time from a clock or watch. You're telling me colloq. I agree wholeheartedly. [old english: related to *tale]",
	"Teller": "n. 1 person working at the counter of a bank etc. 2 person who counts votes. 3 person who tells esp. Stories (teller of tales).",
	"Telling": "adj. Having a marked effect; striking; impressive. tellingly adv.",
	"Telling-off": "n. (pl. Tellings-off) colloq. Scolding.",
	"Tell-tale": "n. 1 person who reveals secrets about another. 2 (attrib.) That reveals or betrays (tell-tale smile). 3 automatic monitoring or registering device.",
	"Tellurium": "n. Rare lustrous silver-white element used in semiconductors. telluric adj. [latin tellus -ur- earth]",
	"Telly": "n. (pl. -ies) colloq. 1 television. 2 television set. [abbreviation]",
	"Temerity": "n. Rashness; audacity. [latin temere rashly]",
	"Temp": "colloq. —n. Temporary employee, esp. A secretary. —v. Work as a temp. [abbreviation]",
	"Temper": "—n. 1 mental disposition, mood (placid temper). 2 irritation or anger (fit of temper). 3 tendency to lose one's temper (have a temper). 4 composure, calmness (lose one's temper). 5 hardness or elasticity of metal. —v. 1 bring (metal or clay) to a proper hardness or consistency. 2 (foll. By with) moderate, mitigate (temper justice with mercy). in a bad (or out of) temper irritable, angry. In a good temper amicable, happy. [latin tempero mingle]",
	"Tempera": "n. 1 method of painting using an emulsion, e.g. Of pigment with egg-yolk and water, esp. On canvas. 2 this emulsion. [italian]",
	"Temperament": "n. Person's or animal's nature and character (nervous temperament). [latin: related to *temper]",
	"Temperamental": "adj. 1 of temperament. 2 a (of a person) unreliable; moody. B colloq. (of esp. A machine) unreliable, unpredictable. temperamentally adv.",
	"Temperance": "n. 1 moderation, esp. In eating and drinking. 2 (often attrib.) Abstinence, esp. Total, from alcohol (temperance hotel). [latin: related to *temper]",
	"Temperate": "adj. 1 avoiding excess. 2 moderate. 3 (of a region or climate) mild. [latin: related to *temper]",
	"Temperature": "n. 1 measured or perceived degree of heat or cold of a thing, region, etc. 2 colloq. Body temperature above the normal (have a temperature). 3 degree of excitement in a discussion etc. [latin: related to *temper]",
	"Tempest": "n. Violent storm. [latin tempus time]",
	"Tempestuous": "adj. Stormy; turbulent. tempestuously adv.",
	"Tempi": "pl. Of *tempo.",
	"Template": "n. Piece of thin board or metal plate etc., used as a pattern in cutting or drilling etc. [originally templet, diminutive of temple, device in a loom to keep the cloth stretched]",
	"Temple1": "n. Building for the worship, or seen as the dwelling-place, of a god or gods etc. [latin templum]",
	"Temple2": "n. Flat part of either side of the head between the forehead and the ear. [french from latin]",
	"Tempo": "n. (pl. -s or -pi) 1 speed at which music is or should be played. 2 speed or pace. [latin tempus -por- time]",
	"Temporal": "adj. 1 worldly as opposed to spiritual; secular. 2 of time. 3 gram. Denoting time or tense (temporal conjunction). 4 of the temples of the head (temporal artery). [latin tempus -por- time]",
	"Temporary": "—adj. Lasting or meant to last only for a limited time. —n. (pl. -ies) person employed temporarily. temporarily adv. Temporariness n.",
	"Temporize": "v. (also -ise) (-zing or -sing) 1 avoid committing oneself so as to gain time; procrastinate. 2 comply temporarily; adopt a time-serving policy.",
	"Tempt": "v. 1 entice or incite (a person) to do what is wrong or forbidden (tempted him to steal it). 2 allure, attract. 3 risk provoking (fate etc.). be tempted to be strongly disposed to. tempter n. Temptress n. [latin tempto, tento try, test]",
	"Temptation": "n. 1 tempting or being tempted; incitement, esp. To wrongdoing. 2 attractive thing or course of action. 3 archaic putting to the test.",
	"Tempting": "adj. Attractive, inviting. temptingly adv.",
	"Tempura": "n. Japanese dish of fish, shellfish, etc., fried in batter. [japanese]",
	"Ten": "adj. & n. 1 one more than nine. 2 symbol for this (10, x, x). 3 size etc. Denoted by ten. 4 ten o'clock. ten to one very probably. [old english]",
	"Tenable": "adj. 1 maintainable or defensible against attack or objection (tenable position). 2 (foll. By for, by) (of an office etc.) That can be held for (a specified period) or by (a specified class of person). tenability n. [french tenir hold]",
	"Tenacious": "adj. 1 (often foll. By of) keeping a firm hold. 2 persistent, resolute. 3 (of memory) retentive. tenaciously adv. Tenacity n. [latin tenax -acis from teneo hold]",
	"Tenancy": "n. (pl. -ies) 1 status of or possession as a tenant. 2 duration of this.",
	"Tenant": "n. 1 person who rents land or property from a landlord. 2 (often foll. By of) occupant of a place. [french: related to *tenable]",
	"Tenant farmer": "n. Person who farms rented land.",
	"Tenantry": "n. Tenants of an estate etc.",
	"Tench": "n. (pl. Same) european freshwater fish of the carp family. [latin tinca]",
	"Ten commandments": "n.pl. (prec. By the) rules of conduct given by god to moses (exod. 20:1–17).",
	"Tend1": "v. 1 (often foll. By to) be apt or inclined (tends to lose his temper; tends to fat). 2 be moving; hold a course (tends in our direction). [latin tendo tens- or tent- stretch]",
	"Tend2": "v. Take care of, look after (an invalid, sheep, a machine etc.). [from *attend]",
	"Tendency": "n. (pl. -ies) (often foll. By to, towards) leaning or inclination. [medieval latin: related to *tend1]",
	"Tendentious": "adj. Derog. Calculated to promote a particular cause or viewpoint; biased; controversial. tendentiously adv. Tendentiousness n.",
	"Tender1": "adj. (tenderer, tenderest) 1 easily cut or chewed, not tough (tender steak). 2 susceptible to pain or grief; vulnerable; compassionate (tender heart). 3 sensitive; fragile; delicate (tender skin; tender reputation). 4 loving, affectionate. 5 requiring tact (tender subject). 6 (of age) early, immature (of tender years). tenderly adv. Tenderness n. [latin tener]",
	"Tender2": "—v. 1 offer, present (one's services, resignation, money as payment, etc.). 2 (often foll. By for) offer a tender. —n. Offer, esp. In writing, to execute work or supply goods at a stated price. put out to tender seek competitive tenders for (work etc.). tenderer n. [french: related to *tend1]",
	"Tender3": "n. 1 person who looks after people or things. 2 supply ship attending a larger one etc. 3 truck coupled to a steam locomotive to carry fuel and water. [from *tend2]",
	"Tenderfoot": "n. (pl -s or -feet) newcomer, novice.",
	"Tender-hearted": "adj. Easily moved; compassionate. tender-heartedness n.",
	"Tenderize": "v. (also -ise) (-zing or -sing) make (esp. Meat) tender by beating, hanging, marinading, etc. tenderizer n.",
	"Tenderloin": "n. 1 middle part of pork loin. 2 us undercut of sirloin.",
	"Tender mercies": "n.pl. Iron. Harsh treatment.",
	"Tender spot": "n. Subject on which a person is touchy.",
	"Tendon": "n. Cord of strong connective tissue attaching a muscle to a bone etc. tendinitis n. [latin tendo stretch]",
	"Tendril": "n. Slender leafless shoot by which some climbing plants cling. [probably from french tendrillon]",
	"Tenebrous": "adj. Literary dark, gloomy. [latin tenebrosus]",
	"Tenement": "n. 1 room or flat within a house or block of flats. 2 (also tenement-house or -block) house or block so divided. [latin teneo hold]",
	"Tenet": "n. Doctrine, principle. [latin, = he holds]",
	"Tenfold": "adj. & adv. 1 ten times as much or as many. 2 consisting of ten parts.",
	"Ten-gallon hat": "n. Cowboy's large broad-brimmed hat.",
	"Tenner": "n. Colloq. Ten-pound or ten-dollar note.",
	"Tennis": "n. Game in which two or four players strike a ball with rackets over a net stretched across a court. [probably french tenez take! (as a server's call)]",
	"Tennis elbow": "n. Sprain caused by overuse of forearm muscles.",
	"Tenon": "n. Wooden projection made for insertion into a cavity, esp. A mortise, in another piece. [latin: related to *tenor]",
	"Tenor": "n. 1 a male singing-voice between baritone and alto or counter-tenor. B singer with this voice. 2 (often attrib.) Instrument with a similar range. 3 (usu. Foll. By of) general meaning. 4 (usu. Foll. By of) prevailing course, esp. Of a person's life or habits. [latin teneo hold]",
	"Tenosynovitis": "n. Injury of esp. A wrist tendon resulting from repetitive strain. [greek tenon tendon, *synovia]",
	"Tenpin": "n. Pin used in tenpin bowling.",
	"Tenpin bowling": "n. Game in which ten pins or skittles are bowled at in an alley.",
	"Tense1": "—adj. 1 stretched tight, strained. 2 causing tenseness (tense moment). —v. (-sing) make or become tense. tense up become tense. tensely adv. Tenseness n. [latin tensus: related to *tend1]",
	"Tense2": "n. 1 form of a verb indicating the time (also the continuance or completeness) of the action etc. 2 set of such forms as a paradigm. [latin tempus time]",
	"Tensile": "adj. 1 of tension. 2 capable of being stretched. tensility n. [medieval latin: related to *tense1]",
	"Tensile strength": "n. Resistance to breaking under tension.",
	"Tension": "—n. 1 stretching or being stretched; tenseness. 2 mental strain or excitement. 3 strained (political, social, etc.) State or relationship. 4 stress produced by forces pulling apart. 5 degree of tightness of stitches in knitting and machine sewing. 6 voltage (high tension; low tension). —v. Subject to tension. tensional adj",
	"Tent": "n. 1 portable canvas etc. Shelter or dwelling supported by poles and cords attached to pegs driven into the ground. 2 tentlike enclosure, e.g. Supplying oxygen to a patient. [latin: related to *tend1]",
	"Tentacle": "n. 1 long slender flexible appendage of an (esp. Invertebrate) animal, used for feeling, grasping, or moving. 2 channel for gathering information, exercising influence, etc. tentacled adj. [latin: related to *tempt]",
	"Tentative": "adj. 1 experimental. 2 hesitant, not definite (tentative suggestion). tentatively adv. Tentativeness n. [medieval latin: related to *tempt]",
	"Tenter": "n. Machine for stretching cloth to dry in shape. [medieval latin tentorium: related to *tend1]",
	"Tenterhook": "n. Hook to which cloth is fastened on a tenter. on tenterhooks in a state of suspense or agitation due to uncertainty.",
	"Tenth": "adj. & n. 1 next after ninth. 2 any of ten equal parts of a thing. tenthly adv.",
	"Tent-stitch": "n. 1 series of parallel diagonal stitches. 2 such a stitch.",
	"Tenuous": "adj. 1 slight, insubstantial (tenuous connection). 2 (of a distinction etc.) Oversubtle. 3 thin, slender, small. 4 rarefied. tenuity n. Tenuously adv. [latin tenuis]",
	"Tenure": "n. 1 condition, or form of right or title, under which (esp. Real) property is held. 2 (often foll. By of) a holding or possession of an office or property. B period of this. 3 guaranteed permanent employment, esp. As a teacher or lecturer. tenured adj. [latin teneo]",
	"Tepee": "n. (also teepee) n. American indian's conical tent. [dakota]",
	"Tepid": "adj. 1 lukewarm. 2 unenthusiastic. tepidity n. Tepidly adv. [latin]",
	"Tequila": "n. Mexican liquor made from an agave. [tequila in mexico]",
	"Tera-": "comb. Form denoting a factor of 1012. [greek teras monster]",
	"Terbium": "n. Silvery metallic element of the lanthanide series. [ytterby in sweden]",
	"Tercel": "n. (also tiercel) male hawk, esp. A peregrine or goshawk. [latin tertius third]",
	"Tercentenary": "n. (pl. -ies) 1 three-hundredth anniversary. 2 celebration of this. [latin ter, = three times]",
	"Teredo": "n. (pl. -s) bivalve mollusc that bores into submerged timbers of ships etc. [latin from greek]",
	"Tergiversate": "v. (-ting) 1 change one's party or principles; apostatize. 2 make conflicting or evasive statements. tergiversation n. Tergiversator n. [latin tergum back, verto turn]",
	"Term": "—n. 1 word for a definite concept, esp. Specialized (technical term). 2 (in pl.) Language used; mode of expression (in no uncertain terms). 3 (in pl.) Relation, footing (on good terms). 4 (in pl.) A stipulations (accepts your terms). B charge or price (reasonable terms). 5 a limited, usu. Specified, period (term of five years; in the short term). B period of weeks during which instruction is given or during which a lawcourt holds sessions. 6 logic word or words that may be the subject or predicate of a proposition. 7 math. A each of the quantities in a ratio or series. B part of an algebraic expression. 8 completion of a normal length of pregnancy. —v. Call, name (was termed a bigot). bring to terms cause to accept conditions. Come to terms yield, give way. Come to terms with reconcile oneself to (a difficulty etc.). In terms of in the language peculiar to; referring to. termly adj. & adv. [latin *terminus]",
	"Termagant": "n. Overbearing woman; virago. [french tervagan from italian]",
	"Terminable": "adj. Able to be terminated.",
	"Terminal": "—adj. 1 a (of a condition or disease) fatal. B (of a patient) dying. 2 of or forming a limit or terminus (terminal station). —n. 1 terminating thing; extremity. 2 terminus for trains or long-distance buses. 3 = *air terminal.",
	"Terminate": "v. (-ting) 1 bring or come to an end. 2 (foll. By in) (of a word) end in (a specified letter etc.).",
	"Termination": "n. 1 terminating or being terminated. 2 induced abortion. 3 ending or result. 4 word's final syllable or letter.",
	"Termini": "pl. Of *terminus.",
	"Terminology": "n. (pl. -ies) 1 system of specialized terms. 2 science of the use of terms. terminological adj. [german: related to *terminus]",
	"Terminus": "n. (pl. -ni or -nuses) 1 station at the end of a railway or bus route. 2 point at the end of a pipeline etc. [latin, = end, limit, boundary]",
	"Termite": "n. Small tropical antlike social insect destructive to timber. [latin termes -mitis]",
	"Terms of reference": "n.pl. Scope of an inquiry etc.; definition of this.",
	"Tern": "n. Marine gull-like bird with a long forked tail. [scandinavian]",
	"Ternary": "adj. Composed of three parts. [latin terni, = three each]",
	"Terrace": "—n. 1 flat area made on a slope for cultivation. 2 level paved area next to a house. 3 row of houses built in one block of uniform style. 4 tiered standing accommodation for spectators at a sports ground. —v. (-cing) form into or provide with a terrace or terraces. [latin terra earth]",
	"Terrace house": "n. (also terraced house) house in a terrace.",
	"Terracotta": "n. 1 a unglazed usu. Brownish-red earthenware. B statuette of this. 2 its colour. [italian, = baked earth]",
	"Terra firma": "n. Dry land, firm ground. [latin]",
	"Terrain": "n. Tract of land, esp. In geographical or military contexts. [latin: related to *terrene]",
	"Terra incognita": "n. Unexplored region. [latin, = unknown land]",
	"Terrapin": "n. 1 n. American edible freshwater turtle. 2 (terrapin) propr. Type of prefabricated one-storey building. [algonquian]",
	"Terrarium": "n. (pl. -s or -ria) 1 place for keeping small land animals. 2 sealed transparent globe etc. Containing growing plants. [latin terra earth, after aquarium]",
	"Terrazzo": "n. (pl. -s) smooth flooring-material of stone chips set in concrete. [italian, = terrace]",
	"Terrene": "adj. 1 of the earth; worldly. 2 of earth, earthy. 3 terrestrial. [latin terrenus from terra earth]",
	"Terrestrial": "adj. 1 of or on the earth; earthly. 2 of or on dry land. [latin terrestris: related to *terrene]",
	"Terrible": "adj. 1 colloq. Very great or bad (terrible bore). 2 colloq. Very incompetent (terrible at maths). 3 causing or likely to cause terror; dreadful, formidable. [latin terreo frighten]",
	"Terribly": "adv. 1 colloq. Very, extremely (terribly nice). 2 in a terrible manner.",
	"Terrier": "n. Small dog of various breeds originally used for digging out foxes etc. [french chien terrier dog that chases to earth]",
	"Terrific": "adj. 1 colloq. A huge; intense (terrific noise). B excellent (did a terrific job). 2 causing terror. terrifically adv. [latin: related to *terrible]",
	"Terrify": "v. (-ies, -ied) fill with terror (terrified of dogs). terrifying adj. Terrifyingly adv.",
	"Terrine": "n. 1 pâté or similar food. 2 earthenware vessel, esp. For pâté. [latin terra earth]",
	"Territorial": "—adj. 1 of territory or a district (territorial possessions; territorial right). 2 tending to defend one's territory. —n. (territorial) member of the territorial army. territorially adv. [latin: related to *territory]",
	"Territorial army": "n. Local volunteer reserve force.",
	"Territorial waters": "n.pl. Area of sea under the jurisdiction of a state, esp. Within a stated distance of the shore.",
	"Territory": "n. (pl. -ies) 1 extent of the land under the jurisdiction of a ruler, state, etc. 2 (territory) organized division of a country, esp. One not yet admitted to the full rights of a state. 3 sphere of action etc.; province. 4 commercial traveller's sales area. 5 animal's or human's defended space or area. 6 area defended by a team or player in a game. [latin terra land]",
	"Terror": "n. 1 extreme fear. 2 a terrifying person or thing. B colloq. Formidable or troublesome person or thing, esp. A child. 3 organized intimidation; terrorism. [latin terreo frighten]",
	"Terrorist": "n. (often attrib.) Person using esp. Organized violence against a government etc. terrorism n. [french: related to *terror]",
	"Terrorize": "v. (also -ise) (-zing or -sing) 1 fill with terror. 2 use terrorism against. terrorization n.",
	"Terror-stricken": "adj. (also terror-struck) affected with terror.",
	"Terry": "n. (often attrib.) Looped pile fabric used esp. For towels and nappies. [origin unknown]",
	"Terse": "adj. (terser, tersest) 1 brief, concise. 2 curt, abrupt. tersely adv. Terseness n. [latin tergo ters- wipe]",
	"Tertiary": "—adj. 1 third in order or rank etc. 2 (tertiary) of the first period in the cenozoic era. —n. (tertiary) tertiary period. [latin tertius third]",
	"Tervalent": "adj. Having a valency of three. [from *tercentenary, *valence1]",
	"Terylene": "n. Propr. Synthetic textile fibre of polyester. [from terephthalic acid, *ethylene]",
	"Tesl": "abbr. Teaching of english as a second language.",
	"Tesla": "n. Si unit of magnetic induction. [tesla, name of a scientist]",
	"Tessa": "abbr. Tax exempt special savings account.",
	"Tessellated": "adj. 1 of or resembling a mosaic. 2 regularly chequered. [latin tessella diminutive of *tessera]",
	"Tessellation": "n. Close arrangement of polygons, esp. In a repeated pattern.",
	"Tessera": "n. (pl. Tesserae) small square block used in mosaic. [latin from greek]",
	"Tessitura": "n. Range of a singing voice or vocal part. [italian, = *texture]",
	"Test1": "—n. 1 critical examination or trial of a person's or thing's qualities. 2 means, procedure, or standard for so doing. 3 minor examination, esp. In school (spelling test). 4 colloq. Test match. —v. 1 put to the test. 2 try or tax severely. 3 examine by means of a reagent. put to the test cause to undergo a test. Test out put to a practical test. testable adj. [latin testu(m) = testa: related to *test2]",
	"Test2": "n. Shell of some invertebrates. [latin testa pot, tile, shell]",
	"Testa": "n. (pl. Testae) seed's protective outer covering. [latin: related to *test2]",
	"Testaceous": "adj. Having a hard continuous shell.",
	"Testament": "n. 1 will (esp. Last will and testament). 2 (usu. Foll. By to) evidence, proof (is testament to his loyalty). 3 bibl. A covenant, dispensation. B (testament) division of the bible (see *old testament, *new testament). [latin testamentum will: related to *testate]",
	"Testamentary": "adj. Of, by, or in a will.",
	"Testate": "—adj. Having left a valid will at death. —n. Testate person. testacy n. (pl. -ies). [latin testor testify, from testis witness]",
	"Testator": "n. (fem. Testatrix) (esp. Deceased) person who has made a will. [latin: related to *testate]",
	"Test card": "n. Still television picture outside normal programme hours used for adjusting brightness, definition, etc.",
	"Test case": "n. Law case setting a precedent for other similar cases.",
	"Test drive": "n. Drive taken to judge the performance of a vehicle. test-drive v.",
	"Tester": "n. 1 person or thing that tests. 2 bottle etc. Containing a cosmetic for trial in a shop.",
	"Testes": "pl. Of *testis.",
	"Test flight": "n. Aircraft flight for evaluation purposes. test-fly v.",
	"Testicle": "n. Male organ that produces spermatozoa etc., esp. One of a pair in the scrotum in man and most mammals. [latin, diminutive of testis witness]",
	"Testify": "v. (-ies, -ied) 1 (often foll. By to) (of a person or thing) bear witness; be evidence of (testified to the facts). 2 give evidence. 3 affirm or declare. [latin testificor from testis witness]",
	"Testimonial": "n. 1 certificate of character, conduct, or qualifications. 2 gift presented to a person (esp. In public) as a mark of esteem etc. [french: related to *testimony]",
	"Testimony": "n. (pl. -ies) 1 witness's statement under oath etc. 2 declaration or statement of fact. 3 evidence, demonstration (produce testimony). [latin testimonium from testis witness]",
	"Testis": "n. (pl. Testes) anat. & zool. Testicle. [latin, = witness (cf. *testicle)]",
	"Test match": "n. International cricket or rugby match, usu. In a series.",
	"Testosterone": "n. Male sex hormone formed in the testicles. [from *testis, *sterol]",
	"Test paper": "n. 1 minor examination paper. 2 paper impregnated with a substance changing colour under known conditions.",
	"Test pilot": "n. Pilot who test-flies aircraft.",
	"Test-tube": "n. Thin glass tube closed at one end, used for chemical tests etc.",
	"Test-tube baby": "n. Colloq. Baby conceived by in vitro fertilization.",
	"Testy": "adj. (-ier, -iest) irritable, touchy. testily adv. Testiness n. [french teste head: related to *test2]",
	"Tetanus": "n. Bacterial disease causing painful spasm of the voluntary muscles. [greek teino stretch]",
	"Tetchy": "adj. (-ier, -iest) peevish, irritable. tetchily adv. Tetchiness n. [teche blemish, fault]",
	"Tête-à-tête": "—n. (often attrib.) Private conversation between two persons. —adv. Privately without a third person (dined tête-à-tête). [french, literally ‘head-to-head’]",
	"Tether": "—n. Rope etc. Confining a grazing animal. —v. Tie with a tether. at the end of one's tether at the limit of one's patience, resources, etc. [old norse]",
	"Tetra-": "comb. Form four. [greek tettares four]",
	"Tetrad": "n. Group of four. [greek: related to *tetra-]",
	"Tetragon": "n. Plane figure with four angles and sides. tetragonal adj. [greek -gonos -angled]",
	"Tetrahedron": "n. (pl. -dra or -s) four-sided solid; triangular pyramid. tetrahedral adj. [greek hedra base]",
	"Tetralogy": "n. (pl. -ies) group of four related novels, plays, operas, etc.",
	"Tetrameter": "n. Prosody verse of four measures.",
	"Teuton": "n. Member of a teutonic nation, esp. A german. [latin teutones, ancient tribe of n. Europe]",
	"Teutonic": "adj. 1 of the germanic peoples or languages. 2 german. [latin: related to *teuton]",
	"Text": "n. 1 main body of a book as distinct from notes etc. 2 original book or document, esp. As distinct from a paraphrase etc. 3 passage from scripture, esp. As the subject of a sermon. 4 subject, theme. 5 (in pl.) Books prescribed for study. 6 data in textual form, esp. As stored, processed, or displayed in a word processor etc. [latin texo text- weave]",
	"Textbook": "—n. Book for use in studying, esp. A standard account of a subject. —attrib. Adj. 1 exemplary, accurate. 2 instructively typical.",
	"Text editor": "n. Computing system or program allowing the user to enter and edit text.",
	"Textile": "—n. 1 (often in pl.) Fabric, cloth, or fibrous material, esp. Woven. 2 fibre, yarn. —adj. 1 of weaving or cloth (textile industry). 2 woven (textile fabrics). [latin: related to *text]",
	"Text processing": "n. Computing manipulation of text, esp. Transforming it from one format to another.",
	"Textual": "adj. Of, in, or concerning a text. textually adv.",
	"Texture": "—n. 1 feel or appearance of a surface or substance. 2 arrangement of threads etc. In textile fabric. —v. (-ring) (usu. As textured adj.) 1 provide with a texture. 2 (of vegetable protein) provide with a texture resembling meat. textural adj. [latin: related to *text]",
	"Th": "symb. Thorium.",
	"-th": "suffix (also -eth) forming ordinal and fractional numbers from four onwards. [old english]",
	"Thai": "—n. (pl. Same or -s) 1 a native or national of thailand. B person of thai descent. 2 language of thailand. —adj. Of thailand. [thai, = free]",
	"Thalidomide": "n. Sedative drug found in 1961 to cause foetal malformation when taken early in pregnancy. [from phthalimidoglutarimide]",
	"Thallium": "n. Rare soft white metallic element. [greek thallos green shoot]",
	"Than": "conj. Introducing a comparison (plays better than he did before; more bread than meat in these sausages; cost more than £100; you are older than he). [old english, originally = *then]",
	"Usage": "with reference to the last example, it is also legitimate to say you are older than him, with than treated as a preposition, esp. In less formal contexts.",
	"Thane": "n. Hist. 1 man who held land from an english king or other superior by military service. 2 man who held land from a scottish king and ranked with an earl's son; chief of a clan. [old english]",
	"Thank": "—v. 1 express gratitude to (thanked him for the present). 2 hold responsible (you can thank yourself for that). —n. (in pl.) 1 gratitude. 2 expression of gratitude. 3 (as a formula) thank you (thanks for your help). thank goodness (or god or heavens etc.) Colloq. Expression of relief etc. Thanks to as the result of (thanks to my foresight; thanks to your obstinacy). Thank you polite formula expressing gratitude. [old english]",
	"Thankful": "adj. 1 grateful, pleased. 2 expressive of thanks.",
	"Thankfully": "adv. 1 in a thankful manner. 2 let us be thankful (that) (thankfully, it didn't rain).",
	"Usage": "the use of thankfully in sense 2 is common, but is considered incorrect by some people.",
	"Thankless": "adj. 1 not expressing or feeling gratitude. 2 (of a task etc.) Giving no pleasure or profit; unappreciated.",
	"Thanksgiving": "n. 1 expression of gratitude, esp. To god. 2 (thanksgiving or thanksgiving day) fourth thursday in november (a national holiday in the us).",
	"That": "—demons. Pron. (pl. Those) 1 person or thing indicated, named, or understood (i heard that; who is that in the garden?). 2 contrasted with this (this is much better than that). 3 (esp. In relative constructions) the one, the person, etc. (a table like that described above). 4 (pl. That) used instead of which or whom to introduce a defining clause (the book that you sent me; there is nothing here that matters). —demons. Adj. (pl. Those) designating the person or thing indicated, named, understood, etc. (cf. Sense 1 of pron.). —adv. 1 to such a degree; so (have done that much). 2 colloq. Very (not that good). —conj. Introducing a subordinate clause indicating: 1 statement or hypothesis (they say that he is better). 2 purpose (we eat that we may live). 3 result (am so sleepy that i cannot work). all that very (not all that good). That is (or that is to say) formula introducing or following an explanation of a preceding word or words. That's that formula indicating conclusion or completion. [old english]",
	"Usage": "in sense 4 of the pronoun, that usually specifies or identifies something referred to, whereas who or which need not: compare the book that you sent me is lost with the book, which i gave you, is lost. That is often omitted in senses 1 and 3 of the conjunction: they say he is ill.",
	"Thatch": "—n. 1 roof-covering of straw, reeds, etc. 2 colloq. Hair of the head. —v. (also absol.) Cover with thatch. thatcher n. [old english]",
	"Thaw": "—v. 1 (often foll. By out) pass from a frozen into a liquid or unfrozen state. 2 (usu. Prec. By it as subject) (of the weather) become warm enough to melt ice etc. 3 become warm enough to lose numbness etc.",
	"The": "—adj. (called the definite article) 1 denoting person(s) or thing(s) already mentioned, under discussion, implied, or familiar (gave the man a wave). 2 describing as unique (the thames). 3 a (foll. By defining adj.) Which is, who are, etc. (edward the seventh). B (foll. By adj. Used absol.) Denoting a class described (from the sublime to the ridiculous). 4 best known or best entitled to the name (with the stressed: do you mean the kipling?). 5 indicating a following defining clause or phrase (the book that you borrowed). 6 a indicating that a singular noun represents a species etc. (the cat is a mammal). B used with a noun which figuratively represents an occupation etc. (went on the stage). C (foll. By the name of a unit) a, per (5p in the pound). —adv. (preceding comparatives in expressions of proportional variation) in or by that (or such a) degree; on that account (the more the merrier; the more he has the more he wants). [old english]",
	"Theater": "n. (brit. Theatre) 1 building or outdoor area for dramatic performances. 2 writing and production of plays. 3 room or hall for lectures etc. With seats in tiers. 4 operating theatre. 5 a scene or field of action (the theatre of war). B (attrib.) Designating weapons intermediate between tactical and strategic. [greek theatron]",
	"Theatre": "n. (us theater) 1 building or outdoor area for dramatic performances. 2 writing and production of plays. 3 room or hall for lectures etc. With seats in tiers. 4 operating theatre. 5 a scene or field of action (the theatre of war). B (attrib.) Designating weapons intermediate between tactical and strategic. [greek theatron]",
	"Theatrical": "—adj. 1 of or for the theatre or acting. 2 (of a manner or person etc.) Calculated for effect; showy. —n. (in pl.) Dramatic performances (amateur theatricals). theatricality n. Theatrically adv.",
	"Thee": "objective case of *thou1.",
	"Theft": "n. Act of stealing. [old english: related to *thief]",
	"Their": "poss. Pron. (attrib.) Of or belonging to them. [old norse]",
	"Theirs": "poss. Pron. The one or ones of or belonging to them (it is theirs; theirs are over here). of theirs of or belonging to them (a friend of theirs).",
	"Theism": "n. Belief in gods or a god, esp. A god supernaturally revealed to man. theist n. Theistic adj. [greek theos god]",
	"Them": "—pron. 1 objective case of *they. 2 colloq. They (it's them again). —demons. Adj. Slang or dial. Those. [old norse]",
	"Theme": "n. 1 subject or topic of a talk, book, etc. 2 mus. Prominent melody in a composition. 3 us school exercise on a given subject. thematic adj. Thematically adv. [greek thema -mat-]",
	"Theme park": "n. Amusement park organized round a unifying idea.",
	"Theme song": "n. (also theme tune) 1 recurrent melody in a musical play or film. 2 signature tune.",
	"Themselves": "pron. 1 emphat. Form of *they or *them. 2 refl. Form of *them. be themselves act in their normal, unconstrained manner. By themselves see by oneself.",
	"Then": "—adv. 1 at that time. 2 a next; after that. B and also. 3 a in that case (then you should have said so). B implying grudging or impatient concession (all right then, if you must). C used parenthetically to resume a narrative etc. (the policeman, then, knocked on the door). —attrib. Adj. Such at the time in question (the then king). —n. That time (until then). then and there immediately and on the spot. [old english]",
	"Thence": "adv. (also from thence) archaic or literary 1 from that place. 2 for that reason. [old english]",
	"Thenceforth": "adv. (also thenceforward) archaic or literary from that time onward.",
	"Theo-": "comb. Form god or god(s). [greek theos god]",
	"Theocracy": "n. (pl. -ies) form of government by god or a god directly, or through a priestly order etc. theocratic adj.",
	"Theodolite": "n. Surveying-instrument for measuring horizontal and vertical angles with a rotating telescope. [origin unknown]",
	"Theologian": "n. Expert in theology. [french: related to *theology]",
	"Theology": "n. (pl. -ies) the study or a system of theistic (esp. Christian) religion. theological adj. Theologically adv. [greek: related to *theo-]",
	"Theorem": "n. Esp. Math. 1 general proposition that is not self-evident but is proved by reasoning. 2 rule in algebra etc., esp. One expressed by symbols or formulae. [greek theoreo look at]",
	"Theoretical": "adj. 1 concerned with knowledge but not with its practical application. 2 based on theory rather than experience. theoretically adv.",
	"Theoretician": "n. Person concerned with the theoretical aspects of a subject.",
	"Theorist": "n. Holder or inventor of a theory.",
	"Theorize": "v. (also -ise) (-zing or -sing) evolve or indulge in theories.",
	"Theory": "n. (pl. -ies) 1 supposition or system of ideas explaining something, esp. One based on general principles independent of the particular things to be explained (atomic theory; theory of evolution). 2 speculative (esp. Fanciful) view (one of my pet theories). 3 abstract knowledge or speculative thought (all very well in theory). 4 exposition of the principles of a science etc. (the theory of music). 5 collection of propositions to illustrate the principles of a mathematical subject (probability theory). [greek: related to *theorem]",
	"Theosophy": "n. (pl. -ies) any of various philosophies professing to achieve knowledge of god by spiritual ecstasy, direct intuition, or special individual relations, esp. A modern movement following hindu and buddhist teachings and seeking universal brotherhood. theosophical adj. Theosophist n. [greek theosophos wise concerning god]",
	"Therapeutic": "adj. 1 of, for, or contributing to, the cure of disease. 2 soothing, conducive to well-being. therapeutically adv. [greek therapeuo wait on, cure]",
	"Therapeutics": "n.pl. (usu. Treated as sing.) Branch of medicine concerned with cures and remedies.",
	"Therapy": "n. (pl. -ies) non-surgical treatment of disease or disability. therapist n. [greek therapeia healing]",
	"There": "—adv. 1 in, at, or to that place or position (lived there for a year; goes there daily). 2 at that point (in speech, performance, writing, etc.). 3 in that respect (i agree with you there). 4 used for emphasis in calling attention (you there!). 5 used to indicate the fact or existence of something (there is a house on the corner). —n. That place (lives near there). —int. 1 expressing confirmation, triumph, etc. (there! What did i tell you?). 2 used to soothe a child etc. (there, there, never mind). there and then = then and there. [old english]",
	"Thereabouts": "adv. (also thereabout) 1 near that place. 2 near that number, quantity, etc.",
	"Thereafter": "adv. Formal after that.",
	"Thereby": "adv. By that means, as a result of that. thereby hangs a tale much could be said about that.",
	"Therefore": "adv. For that reason; accordingly, consequently.",
	"Therein": "adv. Formal 1 in that place etc. 2 in that respect.",
	"Thereof": "adv. Formal of that or it.",
	"Thereto": "adv. Formal 1 to that or it. 2 in addition.",
	"Thereupon": "adv. 1 in consequence of that. 2 immediately after that.",
	"Therm": "n. Unit of heat, esp. As the statutory unit of gas supplied, equivalent to 100,000 british thermal units (1.055 x 108 joules). [greek therme heat]",
	"Thermal": "—adj. 1 of, for, or producing heat. 2 promoting the retention of heat (thermal underwear). —n. Rising current of warm air (used by gliders etc. To gain height). thermally adv. [french: related to *therm]",
	"Thermal unit": "n. Unit for measuring heat.",
	"Thermionic": "adj. Of electrons emitted from a very hot substance. [from *thermo-, *ion]",
	"Thermionic valve": "n. Device giving a flow of thermionic electrons in one direction, used esp. In the rectification of a current and in radio reception.",
	"Thermo-": "comb. Form heat. [greek]",
	"Thermocouple": "n. Device for measuring temperatures by means of a pair of different metals in contact at a point and generating a thermoelectric voltage.",
	"Thermodynamics": "n.pl. (usu. Treated as sing.) Science of the relations between heat and other forms of energy. thermodynamic adj.",
	"Thermoelectric": "adj. Producing electricity by a difference of temperatures.",
	"Thermometer": "n. Instrument for measuring temperature, esp. A graduated glass tube containing mercury or alcohol. [french: related to *thermo-, *-meter]",
	"Thermonuclear": "adj. 1 relating to nuclear reactions that occur only at very high temperatures. 2 (of weapons) using thermonuclear reactions.",
	"Thermoplastic": "—adj. That becomes plastic on heating and hardens on cooling. —n. Thermoplastic substance.",
	"Thermos": "n. (in full thermos flask) propr. Vacuum flask. [greek: related to *thermo-]",
	"Thermosetting": "adj. (of plastics) setting permanently when heated.",
	"Thermosphere": "n. Region of the atmosphere beyond the mesosphere.",
	"Thermostat": "n. Device that automatically regulates or responds to temperature. thermostatic adj. Thermostatically adv. [from *thermo-, greek statos standing]",
	"Thesaurus": "n. (pl. -ri or -ruses) book that lists words in groups of synonyms and related concepts. [greek: related to *treasure]",
	"These": "pl. Of *this.",
	"Thesis": "n. (pl. Theses) 1 proposition to be maintained or proved. 2 dissertation, esp. By a candidate for a higher degree. [greek, = putting]",
	"Thespian": "—adj. Of drama. —n. Actor or actress. [greek thespis, name of a greek tragedian]",
	"Theta": "n. Eighth letter of the greek alphabet (q, q). [greek]",
	"They": "pron. (obj. Them; poss. Their, theirs) 1 pl. Of *he, *she, *it. 2 people in general (so they say). 3 those in authority (they have raised taxes). [old norse]",
	"They'd": "contr. 1 they had. 2 they would.",
	"They'll": "contr. 1 they will. 2 they shall.",
	"They're": "contr. They are.",
	"They've": "contr. They have.",
	"Thiamine": "n. (also thiamin) b vitamin found in unrefined cereals, beans, and liver, a deficiency of which causes beriberi. [greek theion sulphur, amin from *vitamin]",
	"Thick": "—adj. 1 of great or specified extent between opposite surfaces. 2 (of a line etc.) Broad; not fine. 3 arranged closely; crowded together; dense. 4 (usu. Foll. By with) densely covered or filled (air thick with smoke). 5 a firm in consistency; containing much solid matter. B made of thick material (a thick coat). 6 a muddy, cloudy; impenetrable by sight. B (of one's head) suffering from a hangover, headache, etc. 7 colloq. Stupid. 8 a (of a voice) indistinct. B (of an accent) very marked. 9 colloq. Intimate, very friendly. —n. Thick part of anything. —adv. Thickly (snow was falling thick). a bit thick colloq. Unreasonable or intolerable. In the thick of at the busiest part of. Through thick and thin under all conditions; in spite of all difficulties. thickish adj. Thickly adv. [old english]",
	"Thicken": "v. 1 make or become thick or thicker. 2 become more complicated (plot thickens). thickener n.",
	"Thickening": "n. 1 becoming thick or thicker. 2 substance used to thicken liquid. 3 thickened part.",
	"Thicket": "n. Tangle of shrubs or trees. [old english: related to *thick]",
	"Thickhead": "n. Colloq. Stupid person. thickheaded adj.",
	"Thickness": "n. 1 being thick. 2 extent of this. 3 layer of material (use three thicknesses).",
	"Thickset": "adj. 1 heavily or solidly built. 2 set or growing close together.",
	"Thick-skinned": "adj. Not sensitive to criticism.",
	"Thief": "n. (pl. Thieves) person who steals, esp. Secretly. [old english]",
	"Thieve": "v. (-ving) 1 be a thief. 2 steal (a thing). [old english: related to *thief]",
	"Thievery": "n. Stealing.",
	"Thievish": "adj. Given to stealing.",
	"Thigh": "n. Part of the leg between the hip and the knee. [old english]",
	"Thigh-bone": "n. = *femur.",
	"Thimble": "n. Metal or plastic cap worn to protect the finger and push the needle in sewing. [old english: related to *thumb]",
	"Thimbleful": "n. (pl. -s) small quantity, esp. Of drink.",
	"Thin": "—adj. (thinner, thinnest) 1 having opposite surfaces close together; of small thickness or diameter. 2 (of a line) narrow or fine. 3 made of thin material (thin dress). 4 lean; not plump. 5 not dense or copious (thin hair). 6 of slight consistency. 7 weak; lacking an important ingredient (thin blood; a thin voice). 8 (of an excuse etc.) Flimsy or transparent. —adv. Thinly (cut the bread very thin). —v. (-nn-) 1 (often foll. By down) make or become thin or thinner. 2 (often foll. By out) make or become less dense or crowded or numerous. have a thin time colloq. Have a wretched or uncomfortable time. Thin on the ground few in number. Thin on top balding. thinly adv. Thinness n. Thinnish adj. [old english]",
	"Thine": "poss. Pron. Archaic 1 (predic. Or absol.) Of or belonging to thee. 2 (attrib. Before a vowel) = *thy. [old english]",
	"Thin end of the wedge": "see *wedge.",
	"Thing": "n. 1 entity, idea, action, etc., that exists or may be thought about or perceived. 2 inanimate material object (take that thing away). 3 unspecified item (a few things to buy). 4 act, idea, or utterance (silly thing to do). 5 event (unfortunate thing to happen). 6 quality (patience is a useful thing). 7 person regarded with pity, contempt, or affection (poor thing!). 8 specimen or type (latest thing in hats). 9 colloq. One's special interest (not my thing). 10 colloq. Something remarkable (there's a thing!). 11 (prec. By the) colloq. A what is proper or fashionable. B what is needed (just the thing). C what is to be considered (the thing is, shall we go or not?). D what is important. 12 (in pl.) Personal belongings or clothing (where are my things?). 13 (in pl.) Equipment (painting things). 14 (in pl.) Affairs in general (not in the nature of things). 15 (in pl.) Circumstances, conditions (things look good). 16 (in pl. With a following adjective) all that is so describable (things greek). do one's own thing colloq. Pursue one's own interests or inclinations. Have a thing about colloq. Be obsessed or prejudiced about. Make a thing of colloq. 1 regard as essential. 2 cause a fuss about. [old english]",
	"Thingummy": "n. (pl. -ies) (also thingumabob, thingumajig) colloq. Person or thing whose name one has forgotten or does not know.",
	"Think": "—v. (past and past part. Thought) 1 be of the opinion (think that they will come). 2 judge or consider (is thought to be a fraud). 3 exercise the mind (let me think for a moment). 4 (foll. By of or about) a consider; be or become aware of. B form or entertain the idea of; imagine. 5 have a half-formed intention (i think i'll stay). 6 form a conception of. 7 recognize the presence or existence of (thought no harm in it). —n. Colloq. Act of thinking (have a think). think again revise one's plans or opinions. Think aloud utter one's thoughts as soon as they occur. Think better of change one's mind about (an intention) after reconsideration. Think fit see *fit1. Think little (or nothing) of consider to be insignificant. Think much (or a lot or highly) of have a high opinion of. Think out 1 consider carefully. 2 produce (an idea etc.) By thinking. Think over reflect upon in order to reach a decision. Think through reflect fully upon (a problem etc.). Think twice use careful consideration, avoid hasty action, etc. Think up colloq. Devise. [old english]",
	"Thinker": "n. 1 person who thinks, esp. In a specified way (an original thinker). 2 person with a skilled or powerful mind.",
	"Thinking": "—attrib. Adj. Intelligent, rational. —n. Opinion or judgement.",
	"Think-tank": "n. Colloq. Body of experts providing advice and ideas on national or commercial problems.",
	"Thinner": "n. Solvent for diluting paint etc.",
	"Thin-skinned": "adj. Sensitive to criticism.",
	"Thiosulphate": "n. Sulphate in which one oxygen atom is replaced by sulphur. [greek theion sulphur]",
	"Third": "adj. & n. 1 next after second. 2 each of three equal parts of a thing. thirdly adv. [old english: related to *three]",
	"Third degree": "—n. Long and severe questioning, esp. By police to obtain information or a confession. —adj. (third-degree) denoting burns of the most severe kind, affecting lower layers of tissue.",
	"Third man": "n. Fielder positioned near the boundary behind the slips.",
	"Third party": "—n. 1 another party besides the two principals. 2 bystander etc. —adj. (third-party) (of insurance) covering damage or injury suffered by a person other than the insured.",
	"Third person": "n. 1 = *third party. 2 gram. See *person.",
	"Third-rate": "adj. Inferior; very poor.",
	"Third reading": "n. Third presentation of a bill to a legislative assembly.",
	"Third reich": "n. Nazi regime, 1933-45.",
	"Third world": "n. (usu. Prec. By the) developing countries of asia, africa, and latin america.",
	"Thirst": "—n. 1 need to drink; discomfort caused by this. 2 desire, craving. —v. (often foll. By for or after) 1 feel thirst. 2 have a strong desire. [old english]",
	"Thirsty": "adj. (-ier, -iest) 1 feeling thirst. 2 (of land, a season, etc.) Dry or parched. 3 (often foll. By for or after) eager. 4 colloq. Causing thirst (thirsty work). thirstily adv. Thirstiness n. [old english: related to *thirst]",
	"Thirteen": "adj. & n. 1 one more than twelve. 2 symbol for this (13, xiii, xiii). 3 size etc. Denoted by thirteen. thirteenth adj. & n. [old english: related to *three]",
	"Thirty": "adj. & n. (pl. -ies) 1 three times ten. 2 symbol for this (30, xxx, xxx). 3 (in pl.) Numbers from 30 to 39, esp. The years of a century or of a person's life. thirtieth adj. & n. [old english: related to *three]",
	"Thirty-nine articles": "n.pl. Points of doctrine assented to by those taking orders in the church of england.",
	"This": "—demons. Pron. (pl. These) 1 person or thing close at hand or indicated or already named or understood (can you see this?; this is my cousin). 2 (contrasted with that) the person or thing nearer to hand or more immediately in mind. —demons. Adj. (pl. These) 1 designating the person or thing close at hand etc. (cf. Senses 1, 2 of pron.). 2 (of time) the present or current (am busy all this week). 3 colloq. (in narrative) designating a person or thing previously unmentioned (then up came this policeman). —adv. To the degree or extent indicated (knew him when he was this high). this and that colloq. Various unspecified things. [old english]",
	"Thistle": "n. 1 prickly plant, usu. With globular heads of purple flowers. 2 this as the scottish national emblem. [old english]",
	"Thistledown": "n. Light down containing thistle-seeds and blown about in the wind.",
	"Thistly": "adj. Overgrown with thistles.",
	"Thither": "adv. Archaic or formal to or towards that place. [old english]",
	"Tho'": "(also tho) var. Of *though.",
	"Thole": "n. (in full thole-pin) 1 pin in the gunwale of a boat as the fulcrum for an oar. 2 each of two such pins forming a rowlock. [old english]",
	"Thong": "n. Narrow strip of hide or leather. [old english]",
	"Thorax": "n. (pl. -races or -raxes) anat. & zool. Part of the trunk between the neck and the abdomen. thoracic adj. [latin from greek]",
	"Thorium": "n. Chem. Radioactive metallic element. [thor, name of scandinavian god of thunder]",
	"Thorn": "n. 1 sharp-pointed projection on a plant. 2 thorn-bearing shrub or tree. thorn in one's flesh (or side) constant nuisance. thornless adj. [old english]",
	"Thorny": "adj. (-ier, -iest) 1 having many thorns. 2 problematic, causing disagreement. thornily adv. Thorniness n. [old english: related to *thorn]",
	"Thorough": "adj. 1 complete and unqualified; not superficial. 2 acting or done with great care and completeness. 3 absolute (thorough nuisance). thoroughly adv. Thoroughness n. [related to *through]",
	"Thoroughbred": "—adj. 1 of pure breed. 2 high-spirited. —n. Thoroughbred animal, esp. A horse.",
	"Thoroughfare": "n. Road or path open at both ends, esp. For traffic.",
	"Thoroughgoing": "attrib. Adj. Thorough; complete.",
	"Those": "pl. Of *that.",
	"Thou1": "pron. (obj. Thee; poss. Thy or thine; pl. Ye or you) archaic second person singular pronoun. [old english]",
	"Usage": "thou has now been replaced by you except in some formal, liturgical, dialect, and poetic uses.",
	"Thou2": "n. (pl. Same or -s) colloq. 1 thousand. 2 one thousandth. [abbreviation]",
	"Though": "(also tho') —conj. 1 despite the fact that; in spite of being (though it was early we left; though annoyed, i agreed). 2 (introducing a possibility) even if (ask him though he may refuse). 3 and yet; nevertheless. —adv. Colloq. However; all the same. [old norse]",
	"Thought1": "n. 1 process or power of thinking; faculty of reason. 2 way of thinking associated with a particular time, group, etc. 3 sober reflection or consideration. 4 idea or piece of reasoning produced by thinking. 5 (foll. By of + verbal noun or to + infin.) Partly formed intention (had no thought to go). 6 (usu. In pl.) What one is thinking; one's opinion. 7 (prec. By a) somewhat (a thought arrogant). in thought meditating. [old english: related to *think]",
	"Thought2": "past and past part. Of *think.",
	"Thoughtful": "adj. 1 engaged in or given to meditation. 2 (of a book, writer, etc.) Giving signs of serious thought. 3 (often foll. By of) (of a person or conduct) considerate. thoughtfully adv. Thoughtfulness n.",
	"Thoughtless": "adj. 1 careless of consequences or of others' feelings. 2 due to lack of thought. thoughtlessly adv. Thoughtlessness n.",
	"Thought-reader": "n. Person supposedly able to perceive another's thoughts.",
	"Thousand": "adj. & n. (pl. Thousands or (in sense 1) thousand) (in sing. Prec. By a or one) 1 ten hundred. 2 symbol for this (1,000, m, m). 3 (in sing. Or pl.) Colloq. Large number. thousandfold adj. & adv. Thousandth adj. & n. [old english]",
	"Thrall": "n. Literary 1 (often foll. By of, to) slave (of a person, or of a power or influence). 2 slavery (in thrall). thraldom n. [old english from old norse]",
	"Thrash": "—v. 1 beat or whip severely. 2 defeat thoroughly. 3 deliver repeated blows. 4 (foll. By about, around) move or fling (esp. The limbs) about violently. 5 = *thresh 1. —n. 1 act of thrashing. 2 slang (esp. Lavish) party. thrash out discuss to a conclusion. [old english]",
	"Thread": "—n. 1 a spun-out cotton, silk, or glass etc.; yarn. B length of this. 2 thin cord of twisted yarns used esp. In sewing and weaving. 3 continuous aspect of a thing (the thread of life; thread of his argument). 4 spiral ridge of a screw. —v. 1 pass a thread through (a needle). 2 put (beads) on a thread. 3 insert (a strip of material, e.g. Film or magnetic tape) into equipment. 4 make (one's way) carefully through a crowded place, over a difficult route, etc. [old english: related to *throw]",
	"Threadbare": "adj. 1 (of cloth) with the nap worn away and the thread visible. 2 (of a person) wearing such clothes. 3 hackneyed.",
	"Threadworm": "n. Parasitic threadlike worm.",
	"Threat": "n. 1 declaration of an intention to punish or hurt if an order etc. Is not obeyed. 2 indication of something undesirable coming (threat of war). 3 person or thing as a likely cause of harm etc. [old english]",
	"Threaten": "v. 1 make a threat or threats against. 2 be a sign of (something undesirable). 3 (foll. By to + infin.) Announce one's intention to do an undesirable thing. 4 (also absol.) Warn of the infliction of (harm etc.).",
	"Three": "adj. & n. 1 a one more than two. B symbol for this (3, iii, iii). 2 size etc. Denoted by three. [old english]",
	"Three-cornered": "adj. 1 triangular. 2 (of a contest etc.) Between three parties.",
	"Three-decker": "n. 1 warship with three gun-decks. 2 thing with three levels or divisions.",
	"Three-dimensional": "adj. Having or appearing to have length, breadth, and depth.",
	"Threefold": "adj. & adv. 1 three times as much or as many. 2 consisting of three parts.",
	"Three-legged race": "n. Running-race between pairs, one member of each pair having the left leg tied to the right leg of the other.",
	"Three-line whip": "n. Written notice to mps from their leader insisting on attendance at a debate and voting a certain way.",
	"Threepence": "n. Sum of three pence.",
	"Threepenny": "attrib. Adj. Costing three pence.",
	"Three-piece": "—n. Three-piece suit or suite. —attrib. Adj. (esp. Of a suit or suite) consisting of three items.",
	"Three-ply": "—adj. Of three strands or layers etc. —n. 1 three-ply wool. 2 three-ply wood.",
	"Three-point turn": "n. Method of turning a vehicle round in a narrow space by moving forwards, backwards, and forwards again.",
	"Three-quarter": "n. (also three-quarter back) rugby any of three or four players just behind the half-backs.",
	"Three-quarters": "n.pl. Three parts out of four.",
	"Three rs": "n.pl. (prec. By the) reading, writing, and arithmetic.",
	"Threescore": "n. & adj. Archaic sixty.",
	"Threesome": "n. Group of three persons.",
	"Three-way": "adj. Involving three directions or participants.",
	"Threnody": "n. (pl. -ies) song of lamentation or mourning. [greek]",
	"Thresh": "v. 1 beat out or separate grain from (corn etc.). 2 = *thrash v. 4. thresher n. [old english]",
	"Threshing-floor": "n. Hard level floor for threshing esp. With flails.",
	"Threshold": "n. 1 strip of wood or stone forming the bottom of a doorway and crossed in entering a house etc. 2 point of entry or beginning. 3 limit below which a stimulus causes no reaction. [old english: related to *thrash in the sense ‘tread’]",
	"Threw": "past of *throw.",
	"Thrice": "adv. Archaic or literary 1 three times. 2 (esp. In comb.) Highly (thrice-blessed). [related to *three]",
	"Thrift": "n. 1 frugality; careful use of money etc. 2 the sea pink. [old norse: related to *thrive]",
	"Thriftless": "adj. Wasteful.",
	"Thrifty": "adj. (-ier, -iest) economical. thriftily adv. Thriftiness n.",
	"Thrill": "—n. 1 wave or nervous tremor of emotion or sensation (a thrill of joy). 2 throb, pulsation. —v. 1 (cause to) feel a thrill. 2 quiver or throb with or as with emotion. [old english, = pierce: related to *through]",
	"Thriller": "n. Exciting or sensational story or play etc., esp. About crime or espionage.",
	"Thrips": "n. (pl. Same) an insect harmful to plants. [greek, = woodworm]",
	"Thrive": "v. (-ving; past throve or thrived; past part. Thriven or thrived) 1 prosper, flourish. 2 grow rich. 3 (of a child, animal, or plant) grow vigorously. [old norse]",
	"Thro'": "var. Of *through.",
	"Throat": "n. 1 a windpipe or gullet. B front part of the neck containing this. 2 literary narrow passage, entrance, or exit. cut one's own throat harm oneself or one's interests. Ram (or thrust) down a person's throat force on a person's attention. [old english]",
	"Throaty": "adj. (-ier, -iest) (of a voice) hoarsely resonant. throatily adv. Throatiness n.",
	"Throb": "—v. (-bb-) 1 pulsate, esp. With more than the usual force or rapidity. 2 vibrate with a persistent rhythm or with emotion. —n. 1 throbbing. 2 (esp. Violent) pulsation. [imitative]",
	"Throe": "n. (usu. In pl.) Violent pang, esp. Of childbirth or death. in the throes of struggling with the task of. [old english, alteration of original throwe, perhaps by association with woe]",
	"Thrombosis": "n. (pl. -boses) coagulation of the blood in a blood-vessel or organ. [greek, = curdling]",
	"Throne": "—n. 1 chair of state for a sovereign or bishop etc. 2 sovereign power (came to the throne). —v. (-ning) enthrone. [greek thronos]",
	"Throng": "—n. (often foll. By of) crowd, esp. Of people. —v. 1 come in great numbers (crowds thronged to the stadium). 2 flock into or crowd round; fill with or as with a crowd. [old english]",
	"Throstle": "n. Song thrush. [old english]",
	"Throttle": "—n. 1 a valve controlling the flow of fuel or steam etc. In an engine. B (in full throttle-lever) lever or pedal operating this valve. 2 throat, gullet, or windpipe. —v. (-ling) 1 choke or strangle. 2 prevent the utterance etc. Of. 3 control (an engine or steam etc.) With a throttle. throttle back (or down) reduce the speed of (an engine or vehicle) by throttling. [perhaps from *throat]",
	"Through": "(also thro', us thru) —prep. 1 a from end to end or side to side of. B going in one side or end and out the other of. 2 between or among (swam through the waves). 3 from beginning to end of (read through the letter; went through many difficulties). 4 because of; by the agency, means, or fault of (lost it through carelessness). 5 us up to and including (monday through friday). —adv. 1 through a thing; from side to side, end to end, or beginning to end. 2 so as to be connected by telephone (will put you through). —attrib. Adj. 1 (of a journey, route, etc.) Done without a change of line or vehicle etc. Or with one ticket. 2 (of traffic) going through a place to its destination. 3 (of a road) open at both ends. be through colloq. 1 (often foll. By with) have finished. 2 (often foll. By with) cease to have dealings. 3 have no further prospects. Through and through thoroughly, completely. [old english]",
	"Throughout": "—prep. Right through; from end to end of. —adv. In every part or respect.",
	"Throughput": "n. Amount of material put through a process, esp. In manufacturing or computing.",
	"Throve": "past of *thrive.",
	"Throw": "—v. (past threw; past part. Thrown) 1 propel with force through the air. 2 force violently into, or compel to be in, a specified position or state (thrown on the rocks; threw themselves down; thrown out of work). 3 turn or move (part of the body) quickly or suddenly (threw an arm out). 4 project or cast (light, a shadow, etc.). 5 a bring to the ground in wrestling. B (of a horse) unseat (its rider). 6 colloq. Disconcert (the question threw me). 7 (foll. By on, off, etc.) Put (clothes etc.) Hastily on or off etc. 8 a cause (dice) to fall on a table etc. B obtain (a specified number) by throwing dice. 9 cause to pass or extend suddenly to another state or position (threw a bridge across the river). 10 operate (a switch or lever). 11 form on a potter's wheel. 12 have (a fit or tantrum etc.). 13 give (a party). —n. 1 act of throwing or being thrown. 2 distance a thing is or may be thrown. 3 (prec. By a) slang each; per item (sold at £10 a throw). throw away 1 discard as useless or unwanted. 2 waste or fail to make use of (an opportunity etc.). Throw back 1 revert to ancestral character. 2 (usu. In passive; foll. By on) compel to rely on. Throw in 1 interpose (a word or remark). 2 include at no extra cost. 3 throw (a football) from the edge of the pitch where it has gone out of play. Throw in the towel (or sponge) admit defeat. Throw off 1 discard; contrive to get rid of. 2 write or utter in an offhand manner. Throw oneself at seek blatantly as a sexual partner. Throw oneself into engage vigorously in. Throw oneself on (or upon) rely completely on. Throw open (often foll. By to) 1 cause to be suddenly or widely open. 2 make accessible. Throw out 1 put out forcibly or suddenly. 2 discard as unwanted. 3 reject (a proposal).",
	"Throw-away": "attrib. Adj. 1 meant to be thrown away after (one) use. 2 spoken in a deliberately casual way. 3 disposed to throwing things away (throw-away society).",
	"Throwback": "n. 1 reversion to ancestral character. 2 instance of this.",
	"Throw-in": "n. Throwing in of a football during play.",
	"Thrown": "past part of *throw.",
	"Thru": "us var. Of *through.",
	"Thrum1": "—v. (-mm-) 1 play (a stringed instrument) monotonously or unskilfully. 2 (often foll. By on) drum idly. —n. 1 such playing. 2 resulting sound. [imitative]",
	"Thrum2": "n. 1 unwoven end of a warp-thread, or the whole of such ends, left when the finished web is cut away. 2 any short loose thread. [old english]",
	"Thrush1": "n. Any of various songbirds, esp. The song thrush and mistle thrush. [old english]",
	"Thrush2": "n. 1 fungous disease, esp. Of children, affecting the mouth and throat. 2 similar disease of the vagina. [origin unknown]",
	"Thrust": "—v. (past and past part. Thrust) 1 push with a sudden impulse or with force. 2 (foll. By on) impose (a thing) forcibly; enforce acceptance of (a thing). 3 (foll. By at, through) pierce, stab; lunge suddenly. 4 make (one's way) forcibly. 5 (as thrusting adj.) Aggressive, ambitious. —n. 1 sudden or forcible push or lunge. 2 propulsive force produced by a jet or rocket engine. 3 strong attempt to penetrate an enemy's line or territory. 4 remark aimed at a person. 5 stress between the parts of an arch etc. 6 (often foll. By of) chief theme or gist of remarks etc. [old norse]",
	"Thud": "—n. Low dull sound as of a blow on a non-resonant surface. —v. (-dd-) make or fall with a thud. [probably old english]",
	"Thug": "n. 1 violent ruffian. 2 (thug) hist. Member of a religious organization of robbers and assassins in india. thuggery n. Thuggish adj. [hindi]",
	"Thulium": "n. Metallic element of the lanthanide series. [latin thule region in the remote north]",
	"Thumb": "—n. 1 short thick finger on the human hand, set apart from the other four. 2 part of a glove etc. For a thumb. —v. 1 wear or soil (pages etc.) With a thumb. 2 turn over pages with or as with a thumb (thumbed through the directory). 3 request or get (a lift) by signalling with a raised thumb. 4 use the thumb in a gesture. thumb one's nose = cock a snook (see *snook). Thumbs down indication of rejection. Thumbs up indication of satisfaction or approval. Under a person's thumb completely dominated by a person. [old english]",
	"Thumb index": "n. Set of lettered grooves cut down the side of a book for easy reference.",
	"Thumbnail": "n. 1 nail of a thumb. 2 (attrib.) Concise (thumbnail sketch).",
	"Thumbprint": "n. Impression of a thumb esp. For identification.",
	"Thumbscrew": "n. Instrument of torture for crushing the thumbs.",
	"Thump": "—v. 1 beat or strike heavily, esp. With the fist. 2 throb strongly. 3 (foll. By at, on, etc.) Knock loudly. —n. 1 heavy blow. 2 dull sound of this. [imitative]",
	"Thumping": "adj. Colloq. (esp. As an intensifier) huge (a thumping lie; a thumping great house).",
	"Thunder": "—n. 1 loud noise caused by lightning and due to the expansion of rapidly heated air. 2 resounding loud deep noise (thunders of applause). 3 strong censure or denunciation. —v. 1(prec. By it as subject) thunder sounds (it is thundering; if it thunders). 2 make or proceed with a noise like thunder. 3 utter (threats, compliments, etc.) Loudly. 4 (foll. By against etc.) Make violent threats etc. Against. steal a person's thunder see *steal. thundery adj. [old english]",
	"Thunderbolt": "n. 1 flash of lightning with a simultaneous crash of thunder. 2 unexpected occurrence or announcement. 3 supposed bolt or shaft as a destructive agent, esp. As an attribute of a god.",
	"Thunderclap": "n. 1 crash of thunder. 2 something startling or unexpected.",
	"Thundercloud": "n. Cumulus cloud charged with electricity and producing thunder and lightning.",
	"Thunder-fly": "n. = *thrips.",
	"Thundering": "adj. Colloq. (esp. As an intensifier) huge (a thundering nuisance; a thundering great bruise).",
	"Thunderous": "adj. 1 like thunder. 2 very loud.",
	"Thunderstorm": "n. Storm with thunder and lightning and usu. Heavy rain or hail.",
	"Thunderstruck": "predic. Adj. Amazed.",
	"Thur.": "Abbr. (also thurs.) Thursday.",
	"Thurible": "n. Censer. [latin thus thur- incense]",
	"Thursday": "—n. Day of the week following wednesday. —adv. Colloq. 1 on thursday. 2 (thursdays) on thursdays; each thursday. [old english]",
	"Thus": "adv. Formal 1 a in this way. B as indicated. 2 a accordingly. B as a result or inference. 3 to this extent; so (thus far; thus much). [old english]",
	"Thwack": "—v. Hit with a heavy blow. —n. Heavy blow. [imitative]",
	"Thwart": "—v. Frustrate or foil (a person, plan, etc.). —n. Rower's seat. [old norse, = across]",
	"Thy": "poss. Pron. (attrib.) (also thine predic. Or before a vowel) archaic of or belonging to thee. [from *thine]",
	"Usage": "thy has now been replaced by your except in some formal, liturgical, dialect, and poetic uses.",
	"Thyme": "n. Any of several herbs with aromatic leaves. [greek thumon]",
	"Thymol": "n. Antiseptic obtained from oil of thyme.",
	"Thymus": "n. (pl. Thymi) lymphoid organ situated in the neck of vertebrates. [greek]",
	"Thyroid": "n. (in full thyroid gland) 1 large ductless gland in the neck of vertebrates, secreting a hormone which regulates growth and development. 2 extract prepared from the thyroid gland of animals and used in treating goitre etc. [greek thureos oblong shield]",
	"Thyroid cartilage": "n. Large cartilage of the larynx, forming the adam's apple.",
	"Thyself": "pron. Archaic emphat. & refl. Form of *thou1, *thee.",
	"Ti": "symb. Titanium.",
	"Ti": "var. Of *te.",
	"Tiara": "n. 1 jewelled ornamental band worn on the front of a woman's hair. 2 three-crowned diadem worn by a pope. tiaraed adj. [latin from greek]",
	"Tibia": "n. (pl. Tibiae) anat. Inner of two bones extending from the knee to the ankle. tibial adj. [latin]",
	"Tic": "n. (in full nervous tic) occasional involuntary contraction of the muscles, esp. Of the face. [french from italian]",
	"Tick1": "—n. 1 slight recurring click, esp. That of a watch or clock. 2 colloq. Moment. 3 mark to denote correctness, check items in a list, etc. —v. 1 (of a clock etc.) Make ticks. 2 a mark with a tick. B (often foll. By off) mark (an item) with a tick in checking. tick off colloq. Reprimand. Tick over 1 (of an engine etc.) Idle. 2 (of a person, project, etc.) Be functioning at a basic level. What makes a person tick colloq. Person's motivation. [probably imitative]",
	"Tick2": "n. 1 parasitic arachnid on the skin of dogs, cattle, etc. 2 parasitic insect on sheep and birds etc. [old english]",
	"Tick3": "n. Colloq. Credit (buy goods on tick). [apparently an abbreviation of *ticket in on the ticket]",
	"Tick4": "n. 1 cover of a mattress or pillow. 2 = *ticking. [greek theke case]",
	"Ticker": "n. Colloq. 1 heart. 2 watch. 3 us = *tape machine 1.",
	"Ticker-tape": "n. 1 paper strip from a tape machine. 2 this or similar material thrown from windows etc. To greet a celebrity.",
	"Ticket": "—n. 1 written or printed piece of paper or card entitling the holder to enter a place, participate in an event, travel by public transport, etc. 2 notification of a traffic offence etc. (parking ticket). 3 certificate of discharge from the army. 4 certificate of qualification as a ship's master, pilot, etc. 5 price etc. Label. 6 esp. Us a list of candidates put forward by one group, esp. A political party. B principles of a party. 7 (prec. By the) colloq. What is correct or needed. —v. (-t-) attach a ticket to. [obsolete french étiquet]",
	"Ticking": "n. Stout usu. Striped material used to cover mattresses etc. [from *tick4]",
	"Tickle": "—v. (-ling) 1 a touch or stroke (a person etc.) Playfully or lightly so as to produce laughter and spasmodic movement. B produce this sensation. 2 excite agreeably; amuse. 3 catch (a trout etc.) By rubbing it so that it moves backwards into the hand. —n.",
	"Ticklish": "adj. 1 sensitive to tickling. 2 (of a matter or person) difficult to handle.",
	"Tick-tack": "n. A kind of manual semaphore used by racecourse bookmakers.",
	"Tick-tock": "n. Ticking of a large clock etc.",
	"Tidal": "adj. Relating to, like, or affected by tides. tidally adv.",
	"Tidal wave": "n. 1 exceptionally large ocean wave, esp. One caused by an underwater earthquake. 2 widespread manifestation of feeling etc.",
	"Tidbit": "n. (brit. Titbit) 1 dainty morsel. 2 piquant item of news etc. [perhaps from dial. Tid tender]",
	"Tiddler": "n. Colloq. 1 small fish, esp. A stickleback or minnow. 2 unusually small thing. [perhaps related to *tiddly2 and tittlebat, a childish form of stickleback]",
	"Tiddly1": "adj. (-ier, -iest) colloq. Slightly drunk. [origin unknown]",
	"Tiddly2": "adj. (-ier, -iest) colloq. Little. [origin unknown]",
	"Tiddly-wink": "n. 1 counter flicked with another into a cup etc. 2 (in pl.) This game. [perhaps related to *tiddly1]",
	"Tide": "n. 1 a periodic rise and fall of the sea due to the attraction of the moon and sun. B water as affected by this. 2 time or season (usu. In comb.: whitsuntide). 3 marked trend of opinion, fortune, or events. tide (-ding) over provide (a person) with what is needed during a difficult period. [old english, = *time]",
	"Tidemark": "n. 1 mark made by the tide at high water. 2 a line left round a bath by the dirty water. B colloq. Line between washed and unwashed parts of a person's body.",
	"Tidetable": "n. Table indicating the times of high and low tides.",
	"Tideway": "n. Tidal part of a river.",
	"Tidings": "n. (as sing. Or pl.) Archaic or joc. News. [old english, probably from old norse]",
	"Tidy": "—adj. (-ier, -iest) 1 neat, orderly. 2 (of a person) methodical. 3 colloq. Considerable (a tidy sum). —n. (pl. -ies) 1 receptacle for holding small objects etc. 2 esp. Us cover for a chair-back etc. —v. (-ies, -ied) (also absol.; often foll. By up) put in good order; make (oneself, a room, etc.) Tidy. tidily adv. Tidiness n. [originally = timely etc., from *tide]",
	"Tie": "—v. (tying) 1 attach or fasten with string or cord etc. 2 a form (a string, ribbon, shoelace, necktie, etc.) Into a knot or bow. B form (a knot or bow) in this way. 3 (often foll. By down) restrict (a person) in some way (is tied to his job). 4 (often foll. By with) achieve the same score or place as another competitor (tied with her for first place). 5 hold (rafters etc.) Together by a crosspiece etc. 6 mus. Unite (written notes) by a tie. —n. 1 cord or wire etc. Used for fastening. 2 strip of material worn round the collar and tied in a knot at the front. 3 thing that unites or restricts persons (family ties). 4 draw, dead heat, or equality of score among competitors. 5 match between any pair from a group of competing players or teams. 6 (also tie-beam etc.) Rod or beam holding parts of a structure together. 7 mus. Curved line above or below two notes of the same pitch indicating that they are to be played without a break between them. tie in (foll. By with) bring into or have a close association or agreement. Tie up 1 bind securely with cord etc. 2 invest or reserve (capital etc.) So that it is not immediately available for use. 3 (often foll. By with) = tie in. 4 (usu. In passive) fully occupy (a person). 5 bring to a satisfactory conclusion. [old english]",
	"Tie-break": "n. (also tie-breaker) means of deciding a winner from competitors who have tied.",
	"Tied": "attrib. Adj. 1 (of a house) occupied subject to the tenant's working for its owner. 2 (of a public house etc.) Bound to supply the products of a particular brewery only.",
	"Tie-dye": "n. (also tie and dye) method of producing dyed patterns by tying string etc. To keep the dye away from parts of the fabric.",
	"Tie-in": "n. 1 connection or association. 2 joint promotion of related commodities etc. (e.g. A book and a film).",
	"Tie-pin": "n. Ornamental pin for holding a tie in place.",
	"Tier": "n. Row, rank, or unit of a structure, as one of several placed one above another (tiers of seats). tiered adj. [french tire from tirer draw, elongate]",
	"Tiercel": "var. Of *tercel.",
	"Tie-up": "n. Connection, association.",
	"Tiff": "n. Slight or petty quarrel. [origin unknown]",
	"Tiffin": "n. Ind. Light meal, esp. Lunch. [apparently from tiffing sipping]",
	"Tiger": "n. 1 large asian animal of the cat family, with a yellow-brown coat with black stripes. 2 fierce, energetic, or formidable person. [greek tigris]",
	"Tiger-cat": "n. Any moderate-sized feline resembling the tiger, e.g. The ocelot.",
	"Tiger lily": "n. Tall garden lily with dark-spotted orange flowers.",
	"Tiger moth": "n. Moth with richly spotted and streaked wings.",
	"Tight": "—adj. 1 closely held, drawn, fastened, fitting, etc. (tight hold; tight skirt). 2 too closely fitting. 3 impermeable, impervious, esp. (in comb.) To a specified thing (watertight). 4 tense; stretched. 5 colloq. Drunk. 6 colloq. Stingy. 7 (of money or materials) not easily obtainable. 8 a (of precautions, a programme, etc.) Stringent, demanding. B presenting difficulties (tight situation). 9 produced by or requiring great exertion or pressure (tight squeeze). —adv. Tightly (hold tight!). tightly adv. Tightness n. [old norse]",
	"Tight corner": "n. (also tight place or spot) difficult situation.",
	"Tighten": "v. Make or become tighter.",
	"Tight-fisted": "adj. Stingy.",
	"Tight-lipped": "adj. With or as with the lips compressed to restrain emotion or speech; determinedly reticent.",
	"Tightrope": "n. Rope stretched tightly high above the ground, on which acrobats perform.",
	"Tights": "n.pl. 1 thin close-fitting wool or nylon etc. Garment covering the legs, feet, and the lower part of the torso, worn by women and girls. 2 similar garment worn by a dancer, acrobat, etc.",
	"Tigress": "n. Female tiger.",
	"Tike": "var. Of *tyke.",
	"Tilde": "n. Mark (˜) put over a letter, e.g. Over a spanish n when pronounced ny (as in señor). [latin: related to *title]",
	"Tile": " —n. 1 thin slab of concrete or baked clay etc. Used for roofing or paving etc. 2 similar slab of glazed pottery, cork, linoleum, etc., for covering a wall, floor, etc. 3 thin flat piece used in a game (esp. In mah-jong). —v. (-ling) cover with tiles. on the tiles colloq. Having a spree. tiler n. [latin tegula]",
	"Tiling": "n. 1 process of fixing tiles. 2 area of tiles.",
	"Till1": "—prep. 1 up to or as late as (wait till six o'clock). 2 up to the time of (faithful till death). —conj. 1 up to the time when (wait till i return). 2 so long that (laughed till i cried). [old norse: related to *till3]",
	"Usage": "in all senses, till can be replaced by until which is more formal in style.",
	"Till2": "n. Drawer for money in a shop or bank etc., esp. With a device recording the amount of each purchase. [origin unknown]",
	"Till3": "v. Cultivate (land). tiller n. [old english, = strive for]",
	"Tillage": "n. 1 preparation of land for growing crops. 2 tilled land.",
	"Tiller": "n. Bar fitted to a boat's rudder to turn it in steering. [anglo-french telier weaver's beam]",
	"Tilt": "—v. 1 (cause to) assume a sloping position; heel over. 2 (foll. By at) strike, thrust, or run at, with a weapon. 3 (foll. By with) engage in a contest. —n. 1 tilting. 2 sloping position. 3 (of medieval knights etc.) Charging with a lance against an opponent or at a mark. 4 attack, esp. With argument or satire (have a tilt at).",
	"Tilth": "n. 1 tillage, cultivation. 2 tilled soil. [old english: related to *till3]",
	"Timber": "n. 1 wood prepared for building, carpentry, etc. 2 piece of wood or beam, esp. As the rib of a vessel. 3 large standing trees. 4 (esp. As int.) Warning cry that a tree is about to fall. [old english, = building]",
	"Timbered": "adj. 1 made wholly or partly of timber. 2 (of country) wooded.",
	"Timberline": "n. Line or level above which no trees grow.",
	"Timbre": "n. Distinctive character of a musical sound or voice apart from its pitch and volume. [greek: related to *tympanum]",
	"Timbrel": "n. Archaic tambourine. [french: related to *timbre]",
	"Time": "—n. 1 indefinite continued progress of existence, events, etc., in the past, present, and future, regarded as a whole. 2 progress of this as affecting persons or things. 3 portion of time belonging to particular events or circumstances (the time of the plague; prehistoric times). 4 allotted or available portion of time (had no time to eat). 5 point of time, esp. In hours and minutes (the time is 7.30). 6 (prec. By a) indefinite period. 7 time or an amount of time as reckoned by a conventional standard (eight o'clock new york time; the time allowed is one hour). 8 occasion (last time). 9 moment etc. Suitable for a purpose etc. (the time to act). 10 (in pl.) Expressing multiplication (five times six is thirty). 11 lifetime (will last my time). 12 (in sing. Or pl.) Conditions of life or of a period (hard times). 13 slang prison sentence (is doing time). 14 apprenticeship (served his time). 15 period of gestation. 16 date or expected date of childbirth or death. 17 measured time spent in work. 18 a any of several rhythmic patterns of music. B duration of a note. —v. (-ming) 1 choose the time for. 2 do at a chosen or correct time. 3 arrange the time of arrival of. 4 ascertain the time taken by. against time with utmost speed, so as to finish by a specified time. Ahead of time earlier than expected. All the time 1 during the whole of the time referred to (often despite some contrary expectation etc.). 2 constantly. At one time 1 in a known but unspecified past period. 2 simultaneously. At the same time 1 simultaneously. 2 nevertheless. At times intermittently. For the time being until some other arrangement is made. Half the time colloq. As often as not. Have no time for 1 be unable or unwilling to spend time on. 2 dislike. Have a time of it undergo trouble or difficulty. In no time 1 very soon. 2 very quickly. In time 1 not late, punctual. 2 eventually. 3 in accordance with a given rhythm. Keep time move or sing etc. In time. Pass the time of day colloq. Exchange a greeting or casual remarks. Time after time 1 on many occasions. 2 in many instances. Time and (or time and time) again on many occasions. The time of one's life period of exceptional enjoyment. Time out of mind a longer time than anyone can remember. Time was there was a time. [old english]",
	"Time and a half": "n. One and a half times the normal rate of payment.",
	"Time-and-motion": "adj. (usu. Attrib.) Measuring the efficiency of industrial and other operations.",
	"Time bomb": "n. Bomb designed to explode at a pre-set time.",
	"Time capsule": "n. Box etc. Containing objects typical of the present time, buried for future discovery.",
	"Time clock": "n. Clock with a device for recording workers' hours of work.",
	"Time exposure": "n. Exposure of photographic film for longer than the slowest normal shutter setting.",
	"Time-honoured": "adj. Esteemed by tradition or through custom.",
	"Timekeeper": "n. 1 person who records time, esp. Of workers or in a game. 2 a watch or clock as regards accuracy (a good timekeeper). B person as regards punctuality. timekeeping n.",
	"Time-lag": "n. Interval of time between a cause and effect.",
	"Timeless": "adj. Not affected by the passage of time. timelessly adv. Timelessness n.",
	"Time-limit": "n. Limit of time within which a task must be done.",
	"Timely": "adj. (-ier, -iest) opportune; coming at the right time. timeliness n.",
	"Timepiece": "n. Clock or watch.",
	"Timer": "n. Person or device that measures or records time taken.",
	"Time-served": "adj. Having completed a period of apprenticeship or training.",
	"Time-server": "n. Derog. Person who changes his or her view to suit the prevailing circumstances, fashion, etc. time-serving adj.",
	"Time-share": "n. Share in a property under a time-sharing scheme.",
	"Time-sharing": "n. 1 use of a holiday home at contractually agreed different times by several joint owners. 2 operation of a computer system by several users for different operations at the same time.",
	"Time sheet": "n. Sheet of paper for recording hours of work etc.",
	"Time-shift": "—v. Move from one time to another, esp. Record (a television programme) for later viewing. —n. Movement from one time to another (the continual time-shifts make the plot difficult to follow).",
	"Time signal": "n. Audible signal of the exact time of day.",
	"Time signature": "n. Mus. Indication of tempo following a clef.",
	"Time switch": "n. Switch acting automatically at a pre-set time.",
	"Timetable": "—n. List of times at which events are scheduled to take place, esp. The arrival and departure of transport or a sequence of lessons. —v. (-ling) include in or arrange to a timetable; schedule.",
	"Time zone": "n. Range of longitudes where a common standard time is used.",
	"Timid": "adj. (timider, timidest) easily frightened; apprehensive. timidity n. Timidly adv. [latin timeo fear]",
	"Timing": "n. 1 way an action or process is timed. 2 regulation of the opening and closing of valves in an internal-combustion engine.",
	"Timorous": "adj. 1 timid. 2 frightened. timorously adv. [medieval latin: related to *timid]",
	"Timpani": "n.pl. (also tympani) kettledrums. timpanist n. [italian, pl. Of timpano = *tympanum]",
	"Tin": "—n. silvery-white metallic element, used esp. In alloys and in making tin plate. 2 container made of tin or tinned iron, esp. Airtight for preserving food. 3 = *tin plate. —v. (-nn-) 1 seal (food) in a tin for preservation. 2 cover or coat with tin. [old english]",
	"Tin can": "n. Tin container, esp. An empty one.",
	"Tincture": "—n. (often foll. By of) 1 slight flavour or trace. 2 tinge (of a colour). 3 medicinal solution (of a drug) in alcohol (tincture of quinine). —v. (-ring) 1 colour slightly; tinge, flavour. 2 (often foll. By with) affect slightly (with a quality). [latin: related to *tinge]",
	"Tinder": "n. Dry substance that readily catches fire from a spark. tindery adj. [old english]",
	"Tinder-box": "n. Hist. Box containing tinder, flint, and steel, formerly used for kindling fires.",
	"Tine": "n. Prong, tooth, or point of a fork, comb, antler, etc. [old english]",
	"Tin foil": "n. Foil made of tin, aluminium, or tin alloy, used for wrapping food.",
	"Ting": "—n. Tinkling sound as of a bell. —v. (cause to) emit this sound. [imitative]",
	"Tinge": "—v. (-ging) (often foll. By with; often in passive) 1 colour slightly. 2 affect slightly. —n. 1 tendency towards or trace of some colour. 2 slight admixture of a feeling or quality. [latin tingo tinct- dye]",
	"Tingle": "—v. (-ling) 1 feel a slight prickling, stinging, or throbbing sensation. 2 cause this (the reply tingled in my ears). —n. Tingling sensation. tingly adj. [probably from *tinkle]",
	"Tin hat": "n. Colloq. Military steel helmet.",
	"Tinker": "—n. 1 itinerant mender of kettles and pans etc. 2 scot. & ir. Gypsy. 3 colloq. Mischievous person or animal. 4 spell of tinkering. —v. 1 (foll. By at, with) work in an amateurish or desultory way. 2 work as a tinker. [origin unknown]",
	"Tinkle": "—v. (-ling) (cause to) make a succession of short light ringing sounds. —n. 1 tinkling sound. 2 colloq. Telephone call. tinkly adj. [imitative]",
	"Tinnitus": "n. Med. Condition with ringing in the ears. [latin tinnio tinnit- ring, tinkle]",
	"Tinny": "adj. (-ier, -iest) 1 of or like tin. 2 flimsy, insubstantial. 3 (of sound) thin and metallic.",
	"Tin-opener": "n. Tool for opening tins.",
	"Tin-pan alley": "n. World of composers and publishers of popular music.",
	"Tin plate": "n. Sheet iron or sheet steel coated with tin.",
	"Tinpot": "attrib. Adj. Cheap, inferior.",
	"Tinsel": "n. 1 glittering metallic strips, threads, etc., used as decoration. 2 superficial brilliance or splendour. 3 (attrib.) Gaudy, flashy. tinselled adj. Tinselly adj. [latin scintilla spark]",
	"Tinsmith": "n. Worker in tin and tin plate.",
	"Tinsnips": "n. Clippers for cutting sheet metal.",
	"Tint": "—n. 1 variety of a colour, esp. Made by adding white. 2 tendency towards or admixture of a different colour (red with a blue tint). 3 faint colour spread over a surface. —v. Apply a tint to; colour. [tinct: related to *tinge]",
	"Tin-tack": "n. Iron tack.",
	"Tintinnabulation": "n. Ringing or tinkling of bells. [latin tintinnabulum bell]",
	"Tin whistle": "n. = *penny whistle.",
	"Tiny": "adj. (-ier, -iest) very small or slight. tinily adv. Tininess n. [origin unknown]",
	"-tion": "see *-ion.",
	"Tip1": "—n. 1 extremity or end, esp. Of a small or tapering thing. 2 small piece or part attached to the end of a thing. 3 leaf-bud of tea. —v. (-pp-) provide with a tip. on the tip of one's tongue about to be said or remembered. Tip of the iceberg small evident part of something much larger. [old norse]",
	"Tip2": "—v. (-pp-) 1 (often foll. By over, up) a lean or slant. B cause to do this. 2 (foll. By into etc.) A overturn or cause to overbalance. B discharge the contents of (a container etc.) In this way. —n. 1 a slight push or tilt. B light stroke. 2 place where material (esp. Refuse) is tipped. tip the scales see *scale2. [origin uncertain]",
	"Tip3": "—v. (-pp-) 1 make a small present of money to, esp. For a service given. 2 name as the likely winner of a race or contest etc. 3 strike or touch lightly. —n. 1 small money present, esp. For a service given. 2 piece of private or special information, esp. Regarding betting or investment. 3 small or casual piece of advice. tip off give (a person) a hint or piece of special information or warning. Tip a person the wink give a person private information. [origin uncertain]",
	"Tip-off": "n. Hint or warning etc.",
	"Tipper": "n. (often attrib.) Road haulage vehicle that tips at the back to discharge its load.",
	"Tippet": "n. 1 long piece of fur etc. Worn by a woman round the shoulders. 2 similar garment worn by judges, clergy, etc. [probably from *tip1]",
	"Tipple": "—v. (-ling) 1 drink intoxicating liquor habitually. 2 drink (liquor) repeatedly in small amounts. —n. Colloq. Alcoholic drink. tippler n. [origin unknown]",
	"Tipstaff": "n. 1 sheriff's officer. 2 metal-tipped staff carried as a symbol of office. [from *tip1]",
	"Tipster": "n. Person who gives tips, esp. About betting at horse-races.",
	"Tipsy": "adj. (-ier, -iest) 1 slightly drunk. 2 caused by or showing intoxication (a tipsy lurch). tipsily adv. Tipsiness n. [from *tip2]",
	"Tiptoe": "—n. The tips of the toes. —v. (-toes, -toed, -toeing) walk on tiptoe, or very stealthily. —adv. (also on tiptoe) with the heels off the ground.",
	"Tiptop": "colloq. —adj. Highest in excellence. —n. Highest point of excellence. —adv. Most excellently.",
	"Tip-up": "attrib. Adj. Able to be tipped, e.g. Of a theatre seat.",
	"Tir": "abbr. International road transport. [french transport international routier]",
	"Tirade": "n. Long vehement denunciation or declamation. [french from italian]",
	"Tire1": "v. (-ring) 1 make or grow weary. 2 exhaust the patience or interest of; bore. 3 (in passive; foll. By of) have had enough of; be fed up with. [old english]",
	"Tire2": "n. Band of metal placed round the rim of a wheel to strengthen it. [perhaps = archaic tire ‘headdress’]",
	"Tire3": "n. (brit. Tyre) rubber covering, usu. Inflated, placed round a wheel to form a soft contact with the road. [var. Of *tire2]",
	"Tired": "adj. 1 weary; ready for sleep. 2 (of an idea etc.) Hackneyed. tiredly adv. Tiredness n.",
	"Tireless": "adj. Not tiring easily, energetic. tirelessly adv. Tirelessness n.",
	"Tiresome": "adj. 1 wearisome, tedious. 2 colloq. Annoying. tiresomely adv. Tiresomeness n.",
	"Tiro": "n. (also tyro) (pl. -s) beginner, novice. [latin, = recruit]",
	"'Tis": "archaic it is. [contraction]",
	"Tissue": "n. 1 any of the coherent collections of specialized cells of which animals or plants are made (muscular tissue). 2 = *tissue-paper. 3 disposable piece of thin soft absorbent paper for wiping, drying, etc. 4 fine woven esp. Gauzy fabric. 5 (foll. By of) connected series (tissue of lies). [french tissu woven cloth]",
	"Tissue-paper": "n. Thin soft paper for wrapping etc.",
	"Tit1": "n. Any of various small birds. [probably from scandinavian]",
	"Tit2": "n. tit for tat blow for blow; retaliation. [= earlier tip in tip for tap: see *tip2]",
	"Tit3": "n. 1 coarse slang woman's breast. 2 colloq. Nipple. [old english]",
	"Titan": "n. (often titan) person of very great strength, intellect, or importance. [greek, = member of a race of giants]",
	"Titanic": "adj. Gigantic, colossal. titanically adv. [greek: related to *titan]",
	"Titanium": "n. Grey metallic element. [greek: related to *titan]",
	"Titbit": "n. (us tidbit) 1 dainty morsel. 2 piquant item of news etc. [perhaps from dial. Tid tender]",
	"Titchy": "adj. (-ier, -iest) colloq. Very small. [titch small person, from tich, name of a comedian]",
	"Titfer": "n. Slang hat. [abbreviation of tit for tat, rhyming slang]",
	"Tithe": "—n. 1 one-tenth of the annual produce of land or labour, formerly taken as a tax for the church. 2 tenth part. —v. (-thing) 1 subject to tithes. 2 pay tithes. [old english, = tenth]",
	"Tithe barn": "n. Barn built to hold tithes paid in kind.",
	"Titian": "adj. (of hair) bright auburn. [titian, name of a painter]",
	"Titillate": "v. (-ting) 1 excite, esp. Sexually. 2 tickle. titillation n. [latin]",
	"Titivate": "v. (-ting) (often refl.) Colloq. Smarten up; put the finishing touches to. titivation n. [earlier tidivate, perhaps from *tidy after cultivate]",
	"Title": "n. 1 name of a book, work of art, etc. 2 heading of a chapter, document, etc. 3 a = *title-page. B book, magazine, etc., in terms of its title (brought out two new titles). 4 (usu. In pl.) Caption or credit in a film etc. 5 name indicating a person's status (e.g. Queen, professor) or used as a form of address or reference (e.g. Lord, mr, your grace). 6 championship in sport. 7 law a right to ownership of property with or without possession. B facts constituting this. C (foll. By to) just or recognized claim. [latin titulus]",
	"Titled": "adj. Having a title of nobility or rank.",
	"Title-deed": "n. Legal instrument as evidence of a right.",
	"Title-holder": "n. Person who holds a title, esp. A sporting champion.",
	"Title-page": "n. Page at the beginning of a book giving the title, author, etc.",
	"Title role": "n. Part in a play etc. That gives it its name (e.g. Othello).",
	"Titmouse": "n. (pl. Titmice) small active tit. [old english tit little, mase titmouse, assimilated to *mouse]",
	"Titrate": "v. (-ting) chem. Ascertain the amount of a constituent in (a solution) by reaction with a known concentration of reagent. titration n. [french titre title]",
	"Titter": "—v. Laugh covertly; giggle. —n. Covert laugh. [imitative]",
	"Titter": "—v. Laugh covertly; giggle. —n. Covert laugh. [imitative]",
	"Tittle": "n. 1 small written or printed stroke or dot. 2 particle; whit (not one jot or tittle). [latin: related to *title]",
	"Tittle-tattle": "—n. Petty gossip. —v. (-ling) gossip, chatter. [reduplication of *tattle]",
	"Tittup": "—v. (-p- or -pp-) go about friskily or jerkily; bob up and down; canter. —n. Such a gait or movement. [perhaps imitative]",
	"Titular": "adj. 1 of or relating to a title. 2 existing, or being, in name or title only (titular ruler). [french: related to *title]",
	"Tizzy": "n. (pl. -ies) colloq. State of agitation (in a tizzy). [origin unknown]",
	"T-junction": "n. Road junction at which one road joins another at right angles without crossing it.",
	"Tl": "symb. Thallium.",
	"Tm": "symb. Thulium.",
	"Tnt": "abbr. Trinitrotoluene, a high explosive formed from toluene.",
	"To": "before a vowel, when stressed —prep. 1 introducing a noun expressing: a what is reached, approached, or touched (fell to the ground; went to paris; five minutes to six). B what is aimed at (throw it to me). C as far as (went on to the end). D what is followed (made to order). E what is considered or affected (am used to that; that is nothing to me). F what is caused or produced (turn to stone). G what is compared (nothing to what it once was; equal to the occasion). H what is increased (add it to mine). I what is involved or composed as specified (there is nothing to it). 2 introducing the infinitive: a as a verbal noun (to get there is the priority). B expressing purpose, consequence, or cause (we eat to live; left him to starve; i'm sorry to hear that). C as a substitute for to + infinitive (wanted to come but was unable to). —adv. 1 in the normal or required position or condition (come to; heave to). 2 (of a door) in a nearly closed position. to and fro 1 backwards and forwards. 2 repeatedly between the same points. [old english]",
	"Toad": "n. 1 froglike amphibian breeding in water but living chiefly on land. 2 repulsive person. [old english]",
	"Toadflax": "n. Plant with yellow or purple flowers.",
	"Toad-in-the-hole": "n. Sausages baked in batter.",
	"Toadstool": "n. Fungus, usu. Poisonous, with a round top and slender stalk.",
	"Toady": "—n. (pl. -ies) sycophant. —v. (foll. By to) (-ies, -ied) behave servilely to; fawn upon. toadyism n. [contraction of toad-eater]",
	"Toast": "—n. 1 sliced bread browned on both sides by radiant heat. 2 a person or thing in whose honour a company is requested to drink. B call to drink or an instance of drinking in this way. —v. 1 brown by radiant heat. 2 warm (one's feet, oneself, etc.) At a fire etc. 3 drink to the health or in honour of (a person or thing). [french toster roast]",
	"Toaster": "n. Electrical device for making toast.",
	"Toasting-fork": "n. Long-handled fork for making toast.",
	"Toastmaster": "n. (fem. Toastmistress) person responsible for announcing toasts at a public occasion.",
	"Toast rack": "n. Rack for holding slices of toast at table.",
	"Tobacco": "n. (pl. -s) 1 plant of american origin with narcotic leaves used for smoking, chewing, or snuff. 2 its leaves, esp. As prepared for smoking. [spanish tabaco, of american indian origin]",
	"Tobacconist": "n. Dealer in tobacco, cigarettes, etc.",
	"Toboggan": "—n. Long light narrow sledge for sliding downhill over snow or ice. —v. Ride on a toboggan. [canadian french from algonquian]",
	"Toby jug": "n. Jug or mug in the form of a stout man wearing a three-cornered hat. [familiar form of the name tobias]",
	"Toccata": "n. Musical composition for a keyboard instrument, designed to exhibit the performer's touch and technique. [italian, = touched]",
	"Tocsin": "n. Alarm bell or signal. [provençal tocasenh]",
	"Tod": "n. Slang on one's tod alone; on one's own. [rhyming slang on one's tod sloan]",
	"Today": "—adv. 1 on this present day. 2 nowadays. —n. 1 this present day. 2 modern times. [old english]",
	"Toddle": "—v. (-ling) 1 walk with short unsteady steps like a small child. 2 colloq. A walk, stroll. B (usu. Foll. By off or along) depart. —n. Act of toddling. [origin unknown]",
	"Toddler": "n. Child who is just learning to walk.",
	"Toddy": "n. (pl. -ies) drink of spirits with hot water and sugar etc. [hindustani tar palm]",
	"To-do": "n. (pl. -s) commotion or fuss.",
	"Toe": "—n. 1 any of the five terminal projections of the foot. 2 corresponding part of an animal. 3 part of a shoe etc. That covers the toes. 4 lower end or tip of an implement etc. —v. (toes, toed, toeing) touch (a starting-line etc.) With the toes. on one's toes alert. Toe the line conform, esp. Under pressure. [old english]",
	"Toecap": "n. (usu. Strengthened) outer covering of the toe of a boot or shoe.",
	"Toe-hold": "n. 1 small foothold. 2 small beginning or advantage.",
	"Toenail": "n. Nail of each toe.",
	"Toff": "n. Slang upper-class person. [perhaps from tuft, = titled undergraduate]",
	"Toffee": "n. 1 firm or hard sweet made by boiling sugar, butter, etc. 2 this substance. for toffee slang (prec. By can't etc.) (denoting incompetence) at all (they couldn't sing for toffee). [origin unknown]",
	"Toffee-apple": "n. Apple with a coating of toffee.",
	"Toffee-nosed": "adj. Slang snobbish, superior.",
	"Tofu": "n. Curd of mashed soya beans. [japanese]",
	"Tog1": "colloq. —n. (usu. In pl.) Item of clothing. —v. (-gg-) (foll. By out, up) dress. [apparently originally cant: ultimately related to latin *toga]",
	"Tog2": "n. Unit of thermal resistance used to express the insulating properties of clothes and quilts. [arbitrary, probably from *tog1]",
	"Toga": "n. Hist. Ancient roman citizen's loose flowing outer garment. togaed adj. (also toga'd). [latin]",
	"Together": "—adv. 1 in company or conjunction (walking together; were at school together). 2 simultaneously (both shouted together). 3 one with another (talking together). 4 into conjunction; so as to unite (tied them together; put two and two together). 5 into company or companionship. 6 uninterruptedly (he could talk for three hours together). —adj. Colloq. Well-organized; self-assured; emotionally stable. together with as well as. [old english: related to *to, *gather]",
	"Togetherness": "n. 1 being together. 2 feeling of comfort from this.",
	"Toggle": "n. 1 fastener for a garment consisting of a crosspiece which passes through a hole or loop. 2 computing switch action that is operated the same way but with opposite effect on successive occasions. [origin unknown]",
	"Toggle switch": "n. Electric switch with a lever to be moved usu. Up and down.",
	"Toil": "—v. 1 work laboriously or incessantly. 2 make slow painful progress. —n. Intensive labour; drudgery. [anglo-french toil(er) dispute]",
	"Toilet": "n. 1 = *lavatory. 2 process of washing oneself, dressing, etc. (at one's toilet). [french toilette diminutive of toile cloth]",
	"Toilet paper": "n. Paper for cleaning oneself after excreting.",
	"Toilet roll": "n. Roll of toilet paper.",
	"Toiletry": "n. (pl. -ies) (usu. In pl.) Article or cosmetic used in washing, dressing, etc.",
	"Toilet soap": "n. Soap for washing oneself.",
	"Toilette": "n. = *toilet 2. [french]",
	"Toilet-training": "n. Training of a young child to use the lavatory. toilet-train v.",
	"Toilet water": "n. Dilute perfume used after washing.",
	"Toils": "n.pl. Net, snare. [toil from french: related to *toilet]",
	"Toilsome": "adj. Involving toil.",
	"Toing and froing": "n. Constant movement to and fro; bustle; dispersed activity. [from *to, *fro]",
	"Tokay": "n. A sweet hungarian wine. [tokaj in hungary]",
	"Token": "n. 1 thing serving as a symbol, reminder, or mark (as a token of affection; in token of my esteem). 2 voucher. 3 thing equivalent to something else, esp. Money. 4 (attrib.) A perfunctory (token effort). B conducted briefly to demonstrate strength of feeling (token strike). C chosen by tokenism to represent a group (token woman).",
	"Tokenism": "n. 1 granting of minimum concessions, esp. To minority groups. 2 making of only a token effort.",
	"Told": "past and past part. Of *tell.",
	"Tolerable": "adj. 1 endurable. 2 fairly good. tolerably adv. [latin: related to *tolerate]",
	"Tolerance": "n. 1 willingness or ability to tolerate; forbearance. 2 allowable variation in any measurable property.",
	"Tolerant": "adj. 1 disposed to tolerate others or their acts or opinions. 2 (foll. By of) enduring or patient.",
	"Tolerate": "v. (-ting) 1 allow the existence or occurrence of without authoritative interference. 2 endure (suffering etc.). 3 find or treat as endurable. 4 be able to take or undergo (drugs, treatment, etc.) Without adverse effects. [latin tolero]",
	"Toleration": "n. Tolerating or being tolerated, esp. The allowing of religious differences without discrimination. [latin: related to *tolerate]",
	"Toll1": "n. 1 charge to use a bridge, road, etc. 2 cost or damage caused by a disaster etc. take its toll be accompanied by loss, injury, etc.",
	"Toll2": "—v. 1 a (of a bell) sound with slow uniform strokes. B ring (a bell) in this way. C (of a bell) announce or mark (a death etc.) In this way. 2 strike (the hour). —n. 1 tolling. 2 stroke of a bell. [(now dial.) Toll entice, pull, from an old english root]",
	"Toll-bridge": "n. Bridge at which a toll is charged.",
	"Toll-gate": "n. Gate preventing passage until a toll is paid.",
	"Toll-road": "n. Road maintained by the tolls collected on it.",
	"Toluene": "n. Colourless aromatic liquid hydrocarbon derivative of benzene, used in the manufacture of explosives etc. [tolu in colombia]",
	"Tom": "n. (in full tom-cat) male cat. [abbreviation of the name thomas]",
	"Tomahawk": "n. N. American indian war-axe. [renape]",
	"Tomato": "n. (pl. -es) 1 glossy red or yellow pulpy edible fruit. 2 plant bearing this. [ultimately from mexican tomatl]",
	"Tomb": "n. 1 burial-vault. 2 grave. 3 sepulchral monument. [greek tumbos]",
	"Tombola": "n. Lottery with tickets drawn from a drum for immediate prizes. [french or italian]",
	"Tomboy": "n. Boisterous girl who enjoys activities traditionally associated with boys. tomboyish adj. [from *tom]",
	"Tombstone": "n. Memorial stone over a grave, usu. With an epitaph.",
	"Tom, dick, and harry": "n. (also tom, dick, or harry) (usu. Prec. By any or every) person taken at random (any tom, dick, or harry can walk in).",
	"Tome": "n. Heavy book or volume. [greek temno cut]",
	"Tomfool": "—n. Foolish person. —attrib. Adj. Silly, foolish.",
	"Tomfoolery": "n. Foolish behaviour.",
	"Tommy": "n. (pl. -ies) colloq. British private soldier. [tommy atkins, name used in specimens of completed official forms]",
	"Tommy-gun": "n. Sub-machine-gun. [thompson, name of its co-inventor]",
	"Tommy-rot": "n. Slang nonsense. [from *tom]",
	"Tomography": "n. Method of radiography displaying details in a selected plane within the body. [greek tome a cutting]",
	"Tomorrow": "—adv. 1 on the day after today. 2 at some future time. —n. 1 the day after today. 2 the near future. [from *to, *morrow]",
	"Tomtit": "n. Tit, esp. A blue tit.",
	"Tom-tom": "n. 1 primitive drum beaten with the hands. 2 tall drum used in jazz bands etc. [hindi tamtam, imitative]",
	"Ton": "n. 1 (in full long ton) unit of weight equal to 2,240 lb (1016.05 kg). 2 (in full short ton) unit of weight equal to 2,000 lb (907.19 kg). 3 = *metric ton. 4 (in full displacement ton) unit of measurement of a ship's weight or volume. 5 (usu. In pl.) Colloq. Large number or amount (tons of people). 6 slang a speed of 100 m.p.h. B £100. weigh a ton colloq. Be very heavy. [originally the same word as *tun]",
	"Tonal": "adj. Of or relating to tone or tonality. tonally adv. [medieval latin: related to *tone]",
	"Tonality": "n. (pl. -ies) 1 mus. A relationship between the tones of a musical scale. B observance of a single tonic key as the basis of a composition. 2 colour scheme of a picture.",
	"Tone": "—n. 1 musical or vocal sound, esp. With reference to its pitch, quality, and strength. 2 (often in pl.) Modulation of the voice expressing a particular feeling or mood (a cheerful tone). 3 manner of expression in writing or speaking. 4 mus. A musical sound, esp. Of a definite pitch and character. B interval of a major second, e.g. C–d. 5 a general effect of colour or of light and shade in a picture. B tint or shade of a colour. 6 prevailing character of the morals and sentiments etc. In a group. 7 proper firmness of the body. 8 state of good or specified health. —v. (-ning) 1 give the desired tone to. 2 modify the tone of. 3 (often foll. By to) attune. 4 (foll. By with) (esp. Of colour) be in harmony with. tone down make or become softer in tone. Tone up make or become stronger in tone. toneless adj. Tonelessly adv. Toner n. [greek tonos from teino stretch]",
	"Tone-deaf": "adj. Unable to perceive differences of musical pitch accurately.",
	"Tone poem": "n. Orchestral composition with a descriptive or rhapsodic theme.",
	"Tongs": "n.pl. Implement with two arms for grasping coal, sugar, etc. [old english]",
	"Tongue": "—n. 1 fleshy muscular organ in the mouth used in tasting, licking, and swallowing, and (in man) for speech. 2 tongue of an ox etc. As food. 3 faculty of or tendency in speech (a sharp tongue). 4 particular language (the german tongue). 5 thing like a tongue in shape or position, esp.: a a long low promontory. B a strip of leather etc. Under the laces in a shoe. C the clapper of a bell. D the pin of a buckle. E a projecting strip on a board etc. Fitting into the groove of another. —v. (-guing) use the tongue to articulate (notes) in playing a wind instrument. find (or lose) one's tongue be able (or unable) to express oneself after a shock etc. Hold one's tongue see *hold1. With one's tongue in one's cheek insincerely or ironically. [old english]",
	"Tongue-and-groove": "—n. (often attrib.) Planking etc. With a projecting strip down one side and a groove down the other. —v. 1 panel with tongue-and-groove. 2 (as tongued and grooved adj.) Having a tongue-and-groove joint.",
	"Tongue-in-cheek": "—adj. Ironic. —adv. Insincerely or ironically.",
	"Tongue-tie": "n. Speech impediment due to a malformation of the tongue.",
	"Tongue-tied": "adj. 1 too shy or embarrassed to speak. 2 having a tongue-tie.",
	"Tongue-twister": "n. Sequence of words difficult to pronounce quickly and correctly.",
	"Tonic": "—n. 1 invigorating medicine. 2 anything serving to invigorate. 3 = *tonic water. 4 mus. Keynote. —adj. Invigorating. [greek: related to *tone]",
	"Tonic sol-fa": "n. Mus. System of notation used esp. In teaching singing.",
	"Tonic water": "n. Carbonated water flavoured with quinine.",
	"Tonight": "—adv. On the present or approaching evening or night. —n. The evening or night of the present day. [old english]",
	"Tonnage": "n. 1 ship's internal cubic capacity or freight-carrying capacity. 2 charge per ton on freight or cargo. [related to *ton]",
	"Tonne": "n. = *metric ton. [french: related to *ton]",
	"Tonsil": "n. Either of two small organs, one on each side of the root of the tongue. [latin]",
	"Tonsillectomy": "n. (pl. -ies) surgical removal of the tonsils.",
	"Tonsillitis": "n. Inflammation of the tonsils.",
	"Tonsorial": "adj. Usu. Joc. Of a hairdresser or hairdressing. [latin tondeo tons- shave]",
	"Tonsure": "—n. 1 shaving of the crown of the head or the entire head, esp. Of a person entering the priesthood or a monastic order. 2 bare patch made in this way. —v. (-ring) give a tonsure to. [latin: related to *tonsorial]",
	"Ton-up": "attrib. Adj. Slang (of a motor cyclist) achieving a speed of 100 m.p.h., esp. Habitually.",
	"Too": "adv. 1 to a greater extent than is desirable or permissible (too large). 2 colloq. Very (not too sure). 3 in addition (i'm coming too). 4 moreover (food was bad, and expensive too). none too rather less than (feeling none too good). Too bad see *bad. Too much intolerable. Too much for 1 more than a match for. 2 beyond what is endurable by. Too right see *right. [stressed form of *to]",
	"Took": "past of *take.",
	"Tool": "—n. 1 implement used to carry out mechanical functions by hand or by machine. 2 thing used in an occupation or pursuit (tools of one's trade). 3 person merely used by another. 4 coarse slang penis. —v. 1 dress (stone) with a chisel. 2 impress a design on (leather). 3 (foll. By along, around, etc.) Slang drive or ride, esp. In a casual or leisurely manner. [old english]",
	"Toolmaker": "n. Person who makes precision tools. toolmaking n.",
	"Tool-pusher": "n. Worker directing the drilling on an oil rig.",
	"Toot": "—n. Short sharp sound as made by a trumpet. —v. 1 sound (a trumpet etc.) With a short sharp sound. 2 give out such a sound. [probably imitative]",
	"Tooth": "n. (pl. Teeth) 1 each of a set of hard bony enamel-coated structures in the jaws of most vertebrates, used for biting and chewing. 2 toothlike part or projection, e.g. The cog of a gearwheel, the point of a saw or comb, etc. 3 (often foll. By for) taste; appetite. 4 (in pl.) Force, effectiveness. armed to the teeth completely and elaborately armed. Fight tooth and nail fight very fiercely. Get one's teeth into devote oneself seriously to. In the teeth of 1 in spite of (opposition or difficulty etc.). 2 contrary to (instructions etc.). 3 directly against (the wind etc.). toothed adj. (also in comb.). Toothless adj. [old english]",
	"Toothache": "n. Pain in a tooth or teeth.",
	"Toothbrush": "n. Brush for cleaning the teeth.",
	"Tooth-comb": "n. = *fine-tooth comb.",
	"Toothpaste": "n. Paste for cleaning the teeth.",
	"Toothpick": "n. Small sharp stick for removing food lodged between the teeth.",
	"Tooth powder": "n. Powder for cleaning the teeth.",
	"Toothsome": "adj. (of food) delicious.",
	"Toothy": "adj. (-ier, -iest) having large, numerous, or prominent teeth.",
	"Tootle": "v. (-ling) 1 toot gently or repeatedly. 2 (usu. Foll. By along, around, etc.) Colloq. Move casually.",
	"Tootsy": "n. (pl. -ies) slang usu. Joc. Foot. [origin uncertain]",
	"Top1": "—n. 1 highest point or part. 2 a highest rank or place. B person occupying this. C upper end or head (top of the table). 3 upper surface or part of a thing. 4 stopper of a bottle, lid of a jar, etc. 5 garment for the upper part of the body. 6 utmost degree; height (at the top of his voice). 7 (in pl.) Colloq. Person or thing of the best quality. 8 (esp. In pl.) Leaves etc. Of a plant grown esp. For its root (turnip-tops). 9 naut. Platform round the head of the lower mast. 10 = *top gear (climbed the hill in top). —attrib. Adj. 1 highest in position. 2 highest in degree or importance. —v. (-pp-) 1 provide with a top, cap, etc. 2 be higher or better than; surpass; be at the top of (topped the list). 3 reach the top of (a hill etc.). 4 slang kill. 5 golf hit (a ball) above the centre.  off the top of one's head see *head. On top in a superior position; above. On top of 1 fully in command of. 2 in close proximity to. 3 in addition to. On top of the world colloq. Exuberant. Over the top 1 over the parapet of a trench (and into battle). 2 beyond what is normally acceptable (that joke was over the top). Top off (or up) put an end or the finishing touch to.",
	"Top2": "n. Toy spinning on a point when set in motion. [old english]",
	"Topaz": "n. Transparent mineral, usu. Yellow, used as a gem. [greek topazos]",
	"Top brass": "n. Colloq. Highest-ranking officers.",
	"Topcoat": "n. 1 overcoat. 2 outer coat of paint etc.",
	"Top dog": "n. Colloq. Victor; master.",
	"Top drawer": "n. Colloq. High social position or origin.",
	"Top-dress": "v. Apply fertilizer on the top of (earth) instead of ploughing it in. top-dressing n.",
	"Tope": "v. (-ping) archaic or literary drink alcohol to excess, esp. Habitually. toper n. [origin uncertain]",
	"Topee": "var. Of *topi.",
	"Top-flight": "adj. Of the highest rank of achievement.",
	"Topgallant": "n. Mast, sail, yard, or rigging immediately above the topmast and topsail.",
	"Top gear": "n. Highest gear.",
	"Top hat": "n. Tall silk hat.",
	"Top-heavy": "adj. Disproportionately heavy at the top.",
	"Topi": "n. (also topee) (pl. -s) hat, esp. A sola topi. [hindi, = hat]",
	"Topiary": "—adj. Concerned with or formed by clipping shrubs, trees, etc. Into ornamental shapes. —n. Topiary art. [greek topos place]",
	"Topic": "n. Subject of a discourse, conversation, or argument. [greek topos place, commonplace]",
	"Topical": "adj. Dealing with the news, current affairs, etc. topicality n. Topically adv.",
	"Topknot": "n. Knot, tuft, crest, or bow of ribbon, worn or growing on the head.",
	"Topless": "adj. 1 without a top. 2 a (of clothes) having no upper part. B (of esp. A woman) bare-breasted. C (of a place) where women go topless; employing bare-breasted women.",
	"Top-level": "adj. Of the highest level of importance, prestige, etc.",
	"Topmast": "n. Mast next above the lower mast.",
	"Top-notch": "adj. Colloq. First-rate.",
	"Topography": "n. 1 detailed description, representation on a map, etc., of the features of a town, district, etc. 2 such features. topographer n. Topographical adj. [greek topos place]",
	"Topology": "n. The study of geometrical properties unaffected by changes of shape or size. topological adj. [greek topos place]",
	"Topper": "n. Colloq. = *top hat.",
	"Topping": "—adj. Archaic slang excellent. —n. Thing that tops another thing, esp. Sauce on a dessert etc.",
	"Topple": "v. (-ling) 1 (often foll. By over, down) (cause to) fall as if top-heavy. 2 overthrow. [from *top1]",
	"Topsail": "n. Square sail next above the lowest; fore-and-aft sail on a gaff.",
	"Top secret": "adj. Of the highest secrecy.",
	"Topside": "n. 1 outer side of a round of beef. 2 side of a ship above the water-line.",
	"Topsoil": "n. Top layer of soil.",
	"Topspin": "n. Spinning motion imparted to a ball in tennis etc. By hitting it forward and upward.",
	"Topsy-turvy": "adv. & adj. 1 upside down. 2 in utter confusion. [from *top1, obsolete terve overturn]",
	"Top-up": "n. Addition; something that serves to top up.",
	"Toque": "n. Woman's small brimless hat. [french]",
	"Tor": "n. Hill or rocky peak. [old english]",
	"Torch": "n. 1 portable battery-powered electric lamp. 2 thing lit for illumination. 3 source of heat, illumination, or enlightenment. carry a torch for suffer from unrequited love for. [latin: related to *tort]",
	"Torchlight": "n. Light of a torch or torches. torchlit adj.",
	"Torch song": "n. Popular song of unrequited love.",
	"Tore": "past of *tear1.",
	"Toreador": "n. Bullfighter, esp. On horseback. [latin taurus]",
	"Torment": "—n. 1 severe physical or mental suffering. 2 cause of this. —v. 1 subject to torment. 2 tease or worry excessively. tormentor n. [latin tormentum: related to *tort]",
	"Tormentil": "n. Low-growing plant with bright yellow flowers. [french from medieval latin]",
	"Torn": "past part. Of *tear1.",
	"Tornado": "n. (pl. -es) violent storm of small extent with whirling winds. [spanish tronada thunderstorm]",
	"Torpedo": "—n. (pl. -es) 1 cigar-shaped self-propelled underwater missile that explodes on impact with a ship. 2 similar device dropped from an aircraft. —v. (-es, -ed) 1 destroy or attack with a torpedo. 2 destroy or damage (a policy, institution, plan, etc.). [latin, = electric ray: related to *torpor]",
	"Torpedo-boat": "n. Small fast warship armed with torpedoes.",
	"Torpid": "adj. 1 sluggish, inactive, apathetic. 2 numb. 3 (of a hibernating animal) dormant. torpidity n. [latin: related to *torpor]",
	"Torpor": "n. Torpid condition. [latin torpeo be sluggish]",
	"Torque": "n. 1 mech. Twisting or rotating force, esp. In a machine. 2 hist. Necklace of twisted metal, esp. Of the ancient gauls and britons. [latin: related to *tort]",
	"Torr": "n. (pl. Same) unit of pressure equal to 133.32 pascals (1/760 of one atmosphere). [torricelli, name of a physicist]",
	"Torrent": "n. 1 rushing stream of liquid. 2 (in pl.) Great downpour of rain. 3 (usu. Foll. By of) violent or copious flow (torrent of abuse). torrential adj. [french from italian]",
	"Torrid": "adj. 1 a (of the weather) very hot and dry. B (of land etc.) Parched by such weather. 2 passionate, intense. [latin torreo tost- parch]",
	"Torrid zone": "n. The part of the earth between the tropics of cancer and capricorn.",
	"Torsion": "n. Twisting, esp. Of one end of a body while the other is held fixed. torsional adj. [latin: related to *tort]",
	"Torso": "n. (pl. -s) 1 trunk of the human body. 2 statue of this. [latin thyrsus rod]",
	"Tort": "n. Law breach of duty (other than under contract) leading to liability for damages. tortious adj. [latin torqueo tort- twist]",
	"Tortilla": "n. Thin flat orig. Mexican maize cake eaten hot. [spanish diminutive of torta cake]",
	"Tortoise": "n. Slow-moving reptile with a horny domed shell. [medieval latin tortuca]",
	"Tortoiseshell": "—n. 1 yellowish-brown mottled or clouded outer shell of some turtles. 2 a = *tortoiseshell cat. B = *tortoiseshell butterfly. —adj. Having the colouring or appearance of tortoiseshell.",
	"Tortoiseshell butterfly": "n. Butterfly with wings mottled like tortoiseshell.",
	"Tortoiseshell cat": "n. Domestic cat with markings resembling tortoiseshell.",
	"Tortuous": "adj. 1 full of twists and turns. 2 devious, circuitous.  tortuously adv. [latin: related to *tort]",
	"Usage": "tortuous should not be confused with torturous which means ‘involving torture, excruciating’.",
	"Torture": "—n. 1 infliction of severe bodily pain, esp. As a punishment or means of persuasion. 2 severe physical or mental suffering. —v. (-ring) subject to torture. torturer n. Torturous adj. [latin tortura twisting: related to *tort]",
	"Tory": "—n. (pl. -ies) 1 colloq. = *conservative n. 2. 2 hist. Member of the party that gave rise to the conservative party (opp. *whig). —adj. Colloq. = *conservative adj. 3. toryism n. [originally = irish outlaw]",
	"Tosa": "n. Dog of a breed of mastiff, orig. Kept for dog-fighting. [japanese]",
	"Tosh": "n. Colloq. Rubbish, nonsense. [origin unknown]",
	"Toss": "—v. 1 throw up (a ball etc.), esp. With the hand. 2 roll about, throw, or be thrown, restlessly or from side to side. 3 (usu. Foll. By to, away, aside, out, etc.) Throw (a thing) lightly or carelessly. 4 a throw (a coin) into the air to decide a choice etc. By the side on which it lands. B (also absol.; often foll. By for) settle a question or dispute with (a person) in this way. 5 (of a bull etc.) Throw (a person etc.) Up with the horns. 6 coat (food) with dressing etc. By shaking it. —n. 1 act of tossing (a coin, the head, etc.). 2 fall, esp. From a horse. toss one's head throw it back esp. In anger, impatience, etc. Toss off 1 drink off at a draught. 2 dispatch (work) rapidly or without effort. 3 coarse slang masturbate. Toss up toss a coin. [origin unknown]",
	"Toss-up": "n. 1 doubtful matter. 2 tossing of a coin.",
	"Tot1": "n. 1 small child. 2 dram of liquor. [originally dial.]",
	"Tot2": "v. (-tt-) 1 (usu. Foll. By up) add (figures etc.). 2 (foll. By up) (of items) mount up. tot up to amount to. [abbreviation of *total or of latin totum the whole]",
	"Total": "—adj. 1 complete, comprising the whole (total number of votes). 2 absolute, unqualified (in total ignorance). —n. Total number or amount. —v. (-ll-; us -l-) 1 a amount in number to. B find the total of. 2 (foll. By to, up to) amount to. [medieval latin totus entire]",
	"Totalitarian": "adj. Of a one-party form of government requiring complete subservience to the state. totalitarianism n.",
	"Totality": "n. 1 complete amount. 2 time during which an eclipse is total.",
	"Totalizator": "n. (also totalisator) 1 device showing the number and amount of bets staked on a race, to facilitate the division of the total among those backing the winner. 2 system of betting based on this.",
	"Totalize": "v. (also -ise) (-zing or -sing) collect into a total; find the total of.",
	"Totally": "adv. Completely.",
	"Tote1": "n. Slang totalizator. [abbreviation]",
	"Tote2": "v. (-ting) esp. Us colloq. Carry, convey (toting a gun). [originally us, probably of dial. Origin]",
	"Tote bag": "n. Woman's large bag for shopping etc.",
	"Totem": "n. 1 natural object, esp. An animal, adopted esp. By n. American indians as an emblem of a clan or individual. 2 image of this. totemic adj. [algonquian]",
	"Totem-pole": "n. Pole on which totems are carved or hung.",
	"T'other": "adj. & pron. Dial. Or joc. The other. [thet other ‘that other’]",
	"Totter": "—v. 1 stand or walk unsteadily or feebly. 2 a (of a building etc.) Shake as if about to collapse. B (of a system of government etc.) Be about to fall. —n. Unsteady or shaky movement or gait. tottery adj. [dutch]",
	"Totting-up": "n. 1 adding of separate items. 2 adding up of convictions for driving offences, possibly resulting in disqualification.",
	"Toucan": "n. Tropical american fruit-eating bird with an immense beak. [tupi]",
	"Touch": "—v. 1 come into or be in physical contact with (a thing, each other, etc.). 2 (often foll. By with) bring the hand etc. Into contact with. 3 bring (two things) into mutual contact. 4 rouse tender or painful feelings in. 5 strike lightly. 6 (usu. With neg.) A disturb, harm, or affect. B have any dealings with. C consume, use (i don't touch alcohol). 7 concern. 8 a reach as far as, esp. Momentarily. B (usu. With neg.) Approach in excellence etc. (can't touch him for style). 9 modify (pity touched with fear). 10 (as touched adj.) Colloq. Slightly mad. 11 (usu. Foll.",
	"Touch-and-go": "adj. Critical, risky.",
	"Touchdown": "n. Act of touching down by an aircraft.",
	"Touché": "int. 1 acknowledgement of a justified accusation or retort. 2 acknowledgement of a hit by a fencing-opponent. [french, = touched]",
	"Touching": "—adj. Moving; pathetic. —prep. Literary concerning. touchingly adv.",
	"Touch-line": "n. (in various sports) either of the lines marking the side boundaries of the pitch.",
	"Touch-paper": "n. Paper impregnated with nitre, for igniting etc.",
	"Touchstone": "n. 1 dark schist or jasper used for testing alloys by marking it with them. 2 criterion.",
	"Touch-type": "v. Type without looking at the keys. touch-typist n.",
	"Touchwood": "n. Readily inflammable wood etc., esp. When made soft by fungi.",
	"Touchy": "adj. (-ier, -iest) apt to take offence; over-sensitive. touchily adv. Touchiness n.",
	"Tough": "—adj. 1 hard to break, cut, tear, or chew. 2 able to endure hardship; hardy. 3 unyielding, stubborn, difficult (it was a tough job). 4 colloq. A acting sternly; hard (get tough with). B (of circumstances, luck, etc.) Severe, hard. 5 colloq. Criminal or violent. —n. Tough person, esp. A ruffian. toughen v. Toughness n. [old english]",
	"Toupee": "n. Hairpiece to cover a bald spot. [french]",
	"Tour": "—n. 1 a journey from place to place as a holiday; sightseeing excursion. B a walk round; inspection (made a tour of the garden). 2 spell of duty on military or diplomatic service. 3 series of performances, matches, etc., at different places. —v. 1 (usu. Foll. By through) make a tour. 2 make a tour of (a country etc.). on tour (esp. Of a team, theatre company, etc.) Touring. [latin: related to *turn]",
	"Tour de force": "n. (pl. Tours de force) outstanding feat or performance. [french]",
	"Tourer": "n. Car or caravan for touring in.",
	"Tourism": "n. Commercial organization and operation of holidays.",
	"Tourist": "n. 1 holiday-maker, esp. Abroad (often attrib.: tourist season). 2 member of a touring sports team.",
	"Tourist class": "n. Lowest class of passenger accommodation in a ship, aircraft, etc.",
	"Touristy": "adj. Usu. Derog. Appealing to or visited by many tourists.",
	"Tourmaline": "n. Mineral of various colours used as a gemstone. [french from sinhalese]",
	"Tournament": "n. 1 large contest of many rounds (chess tournament). 2 display of military exercises etc. (royal tournament). 3 hist. Pageant with jousting. [french: related to *tourney]",
	"Tournedos": "n. (pl. Same) small round thick cut from a fillet of beef. [french]",
	"Tourney": "—n. (pl. -s) tournament. —v. (-eys, -eyed) take part in a tournament. [french: related to *turn]",
	"Tourniquet": "n. Device for stopping the flow of blood through an artery by constriction. [french]",
	"Tour operator": "n. Travel agent specializing in package holidays.",
	"Tousle": "v. (-ling) 1 make (esp. The hair) untidy. 2 handle roughly. [dial. Touse]",
	"Tout": "—v. 1 (usu. Foll. By for) solicit custom persistently; pester customers. 2 solicit the custom of (a person) or for (a thing), esp. Sell (tickets) at a price higher than the official one. 3 spy out the movements and condition of racehorses in training. —n. Person who touts, esp. Tickets. [old english, = peep]",
	"Tow1": "—v. Pull (a boat, vehicle, etc.) Along by a rope etc. —n. Towing or being towed. have in (or on) tow 1 be towing. 2 be accompanied by and often in charge of (a person). On tow being towed. [old english]",
	"Tow2": "n. Coarse part of flax or hemp prepared for spinning. [low german touw]",
	"Toward": "prep. = *towards.",
	"Towards": "prep. 1 in the direction of (set out towards town). 2 as regards; in relation to (attitude towards death). 3 as a contribution to; for (put it towards her holiday). 4 near (towards the end of our journey). [old english, = future: related to *to, *-ward]",
	"Tow-bar": "n. Bar for towing esp. A caravan.",
	"Towel": "—n. Absorbent cloth or paper etc. Used for drying after washing. —v. (-ll-; us -l-) (often refl.) Wipe or dry with a towel. [french toail(l)e from germanic]",
	"Towelling": "n. Thick soft absorbent cloth, used esp. For towels.",
	"Tower": "—n. 1 tall structure, often part of a church, castle, etc. 2 fortress etc. With a tower. 3 tall structure housing machinery etc. (cooling tower; control tower). —v. 1 (usu. Foll. By above, up) reach or be high or above; be superior. 2 (as towering adj.) A high, lofty (towering intellect). B violent (towering rage). [greek turris]",
	"Tower block": "n. Tall building containing offices or flats.",
	"Tower of strength": "n. Person who gives strong emotional support.",
	"Tow-headed": "adj. Having very light or unkempt hair.",
	"Town": "n. 1 a densely populated built-up defined area, between a city and a village in size. B densely populated area, esp. As opposed to the country. 2 a london or the chief city or town in an area (went up to town). B central business area in a neighbourhood. go to town colloq. Do something with great energy or enthusiasm. On the town colloq. Enjoying night-life in a town. [old english]",
	"Town clerk": "n. Us & hist. Official in charge of the records etc. Of a town.",
	"Town crier": "n. = *crier 2.",
	"Townee": "var. Of *townie.",
	"Town gas": "n. Manufactured gas for domestic and commercial use.",
	"Town hall": "n. Headquarters of local government, with public meeting rooms etc.",
	"Town house": "n. 1 town residence, esp. Of a person with a house in the country. 2 terrace house. 3 house in a planned group in a town.",
	"Townie": "n. (also townee) derog. Town inhabitant ignorant of country life.",
	"Town planning": "n. Planning of the construction and growth of towns. town planner n.",
	"Townscape": "n. 1 visual appearance of a town or towns. 2 picture of a town.",
	"Townsfolk": "n. Inhabitants of a town or towns.",
	"Township": "n. 1 s.afr. Urban area set aside for black occupation. 2 us & can. A division of a county. B district six miles square. 3 hist. Small town or village forming part of a large parish. 4 austral. & nz small town.",
	"Townsman": "n. (fem. Townswoman) inhabitant of a town.",
	"Townspeople": "n.pl. People of a town.",
	"Tow-path": "n. Path by a river or canal, orig. Used for towing a boat by horse.",
	"Toxaemia": "n. (us toxemia) 1 blood-poisoning. 2 increased blood pressure in pregnancy. [related to *toxic, greek haima blood]",
	"Toxemia": "n. (brit. Toxaemia) 1 blood-poisoning. 2 increased blood pressure in pregnancy. [related to *toxic, greek haima blood]",
	"Toxic": "adj. 1 poisonous. 2 of poison. toxicity n. [greek toxikon poison for arrows]",
	"Toxicology": "n. The study of poisons. toxicological adj. Toxicologist n.",
	"Toxin": "n. Poison produced by a living organism.",
	"Toxocara": "n. Parasitic worm in dogs and cats.",
	"Toxocariasis": "n. Disease resulting from infection by the toxocara.",
	"Toy": "—n. 1 plaything. 2 thing regarded as providing amusement. 3 (usu. Attrib.) Diminutive breed of dog etc. —v. (usu. Foll. By with) 1 trifle, amuse oneself, flirt. 2 move a thing idly. [origin unknown]",
	"Toy boy": "n. Colloq. Woman's much younger boyfriend.",
	"Toyshop": "n. Shop selling toys.",
	"Trace1": "—v. (-cing) 1 a observe or find vestiges or signs of by investigation. B (often foll. By along, through, to, etc.) Follow or mark the track or position of. C (often foll. By back) follow to its origins. 2 copy (a drawing etc.) By drawing over its lines on superimposed translucent paper. 3 (often foll. By out) mark out, delineate, sketch, or write, esp. Laboriously. 4 make one's way along (a path etc.). —n. 1 a indication of something having existed; vestige. B very small quantity. 2 track or footprint. 3 track left by the moving pen of an instrument etc. traceable adj. [latin traho draw]",
	"Trace2": "n. Each of the two side-straps, chains, or ropes by which a horse draws a vehicle. kick over the traces become insubordinate or reckless. [french trais, pl. Of *trait]",
	"Trace element": "n. Chemical element required only in minute amounts by living organisms for normal growth.",
	"Tracer": "n. 1 bullet etc. That is visible in flight because of flames etc. Emitted. 2 artificial radioactive isotope which can be followed through the body by the radiation it produces.",
	"Tracery": "n. (pl. -ies) 1 ornamental stone openwork, esp. In the upper part of a gothic window. 2 fine decorative pattern.",
	"Trachea": "n. (pl. -cheae) windpipe. [latin from greek]",
	"Tracheotomy": "n. (pl. -ies) incision of the trachea to relieve an obstruction.",
	"Tracing": "n. 1 traced copy of a drawing etc. 2 act of tracing.",
	"Tracing-paper": "n. Translucent paper for making tracings.",
	"Track": "—n. 1 a mark(s) left by a person, animal, vehicle, etc. B (in pl.) Such marks, esp. Footprints. 2 rough path, esp. One beaten by use. 3 continuous railway line. 4 a racecourse; circuit. B prepared course for runners etc. 5 a groove on a gramophone record. B section of a record, cd, or magnetic tape containing one song etc. C lengthwise strip of magnetic tape containing a single sequence of signals. 6 line of travel (track of the comet). 7 band round the wheels of a tank etc. 8 line of thought or action. —v. 1 follow the track of. 2 trace (a course, development, etc.) By vestiges. 3 (often foll. By back, in, etc.) (of a film or television camera) move in relation to the subject being filmed. in one's tracks colloq. Where one stands, instantly (stopped him in his tracks). Keep (or lose) track of follow (or fail to follow) the course of. Make tracks colloq. Depart. Make tracks for colloq. Go in pursuit of or towards. Off the track away from the subject. Track down reach or capture by tracking. tracker n. [french trac]",
	"Tracker dog": "n. Police dog tracking by scent.",
	"Track events": "n.pl. Running-races as opposed to jumping etc.",
	"Track record": "n. Person's past performance.",
	"Track shoe": "n. Runner's spiked shoe.",
	"Track suit": "n. Loose warm suit worn for exercising etc.",
	"Tract1": "n. 1 stretch or extent of territory, esp. Large. 2 bodily organ or system (digestive tract). [latin traho tract- pull]",
	"Tract2": "n. Pamphlet, esp. Propagandist. [apparently latin tractatus from tracto handle]",
	"Tractable": "adj. (of a person or material) easily handled; manageable. tractability n. [latin tracto handle]",
	"Traction": "n. 1 act of hauling or pulling a thing over a surface. 2 sustained therapeutic pulling on a limb etc. With pulleys, weights, etc. [french or medieval latin: related to *tract1]",
	"Traction-engine": "n. Steam or diesel engine for drawing heavy loads on roads, fields, etc.",
	"Tractor": "n. 1 vehicle used for pulling farm machinery etc. 2 traction-engine. [related to *traction]",
	"Trad": "colloq. —n. Traditional jazz. —adj. Traditional. [abbreviation]",
	"Trade": "—n. 1 a buying and selling. B this between nations etc. C business conducted for profit (esp. As distinct from a profession). D business of a specified nature or time (christmas trade; tourist trade). 2 skilled craft practised professionally. 3 (usu. Prec. By the) people engaged in a specific trade (the trade will never agree). 4 us transaction, esp. A swap. 5 (usu. In pl.) Trade wind. —v. (-ding) 1 (often foll. By in, with) engage in trade; buy and sell. 2 a exchange in commerce. B exchange (insults, blows, etc.). C us swap. 3 (usu. Foll. By with, for) have a transaction with a person for a thing. trade in (often foll. By for) exchange (esp. A used car) in part payment for another. Trade off exchange, esp. As a compromise. Trade on take advantage of. tradable adj. Tradeable adj. [low german, = track: related to *tread]",
	"Trade-in": "n. Thing given in part exchange for another.",
	"Trade mark": "n. 1 device or name secured by law or custom as representing a company, product, etc. 2 distinctive characteristic etc.",
	"Trade name": "n. 1 name by which a thing is called in a trade. 2 name given to a product. 3 name under which a business trades.",
	"Trade-off": "n. Balance, compromise.",
	"Trade price": "n. Price charged to the retailer.",
	"Trader": "n. 1 person engaged in trade. 2 merchant ship.",
	"Tradescantia": "n. (usu. Trailing) plant with large blue, white, or pink flowers. [tradescant, name of a naturalist]",
	"Trade secret": "n. 1 secret device or technique used esp. In a trade. 2 joc. Any secret.",
	"Tradesman": "n. (fem. Tradeswoman) person engaged in trade, esp. A shopkeeper.",
	"Tradespeople": "n.pl. People engaged in trade.",
	"Trades union congress": "n. Official representative body of british trade unions.",
	"Trade union": "n. (also trades union) organized association of workers in a trade, profession, etc., formed to protect and further their rights and interests. trade-unionism n. Trade-unionist n.",
	"Trade wind": "n. Wind blowing continually towards the equator and deflected westward.",
	"Trading": "n. Act of engaging in trade.",
	"Trading estate": "n. Specially-designed industrial and commercial area.",
	"Trading post": "n. Store etc. In a remote or unsettled region.",
	"Trading-stamp": "n. Stamp given to customers by some shops and exchangeable in large numbers for goods or cash.",
	"Tradition": "n. 1 a custom, opinion, or belief handed down to posterity. B this process of handing down. 2 artistic, literary, etc. Principles based on experience and practice; any one of these. [latin trado -dit- hand on, betray]",
	"Traditional": "adj. 1 of, based on, or obtained by tradition. 2 (of jazz) in the style of the early 20th c. traditionally adv.",
	"Traditionalism": "n. Respect or support for tradition. traditionalist n. & adj.",
	"Traduce": "v. (-cing) speak ill of; misrepresent. traducement n. Traducer n. [latin, = disgrace]",
	"Traffic": "—n. 1 vehicles moving on a public highway or in the air or at sea. 2 (usu. Foll. By in) trade, esp. Illegal (drugs traffic). 3 coming and going of people or goods by road, rail, air, sea, etc. 4 dealings between people etc. (had no traffic with them). 5 messages etc. Transmitted through a communications system; volume of this. —v. (-ck-) 1 (usu. Foll. By in) deal in something, esp. Illegally. 2 deal in; barter. trafficker n. [french from italian]",
	"Traffic island": "n. Raised area in a road to divide traffic streams and for pedestrians to use in crossing.",
	"Traffic jam": "n. Traffic at a standstill because of roadworks, an accident, etc.",
	"Traffic-light": "n. (also traffic-lights n.pl.) Signal controlling road traffic by coloured lights.",
	"Traffic warden": "n. Official employed to help control road traffic and esp. Parking.",
	"Tragedian": "n. 1 writer of tragedies. 2 (fem. Tragedienne) actor in tragedy. [french: related to *tragedy]",
	"Tragedy": "n. (pl. -ies) 1 serious accident, disaster, etc.; sad event. 2 a play dealing with tragic events and ending unhappily, esp. With the downfall of the protagonist. B such plays as a genre. [greek tragoidia]",
	"Tragic": "adj. 1 disastrous; greatly distressing; very sad. 2 of tragedy. tragically adv.",
	"Tragicomedy": "n. (pl. -ies) play or situation with a mixture of comedy and tragedy. tragicomic adj.",
	"Trail": "—n. 1 track or scent left by a moving thing, person, etc. 2 beaten path, esp. Through a wild region. 3 long line of people or things following behind something. 4 part dragging behind a thing or person. —v. 1 draw or be drawn along behind, esp. On the ground. 2 (often foll. By behind) walk wearily. 3 follow the trail of; pursue. 4 be losing in a contest (trailing by three points). 5 (usu. Foll. By away, off) peter out; tail off. 6 a (of a plant etc.) Grow or hang over a wall, along the ground, etc. B hang loosely. 7 (often refl.) Drag (oneself, one's limbs, etc.) Along wearily etc. [french or low german]",
	"Trail-blazer": "n. 1 person who marks a new track through wild country. 2 pioneer. trail-blazing n.",
	"Trailer": "n. 1 set of brief extracts from a film etc., used to advertise it in advance. 2 vehicle towed by another, esp.: a the rear section of an articulated lorry. B an open cart. C a platform for transporting a boat etc. D us a caravan.",
	"Trailing edge": "n. Rear edge of an aircraft's wing etc.",
	"Train": "—v. 1 a (often foll. By to + infin.) Teach (a person, animal, oneself, etc.) A specified skill, esp. By practice. B undergo this process (trained as a teacher). 2 bring or come to physical efficiency by exercise, diet, etc. 3 (often foll. By along, up) guide the growth of (a plant). 4 (usu. As trained adj.) Make (the mind, eye, etc.) Discerning through practice etc. 5 (often foll. By on) point or aim (a gun, camera, etc.) At an object etc. —n. 1 series of railway carriages or trucks drawn by an engine. 2 thing dragged along behind or forming the back part of a dress, robe, etc. 3 succession or series of people, things, events, etc. (train of thought). 4 body of followers; retinue. in train properly arranged or directed. trainee n. [latin traho draw]",
	"Train-bearer": "n. Person holding up the train of a robe etc.",
	"Trainer": "n. 1 person who trains horses, athletes, footballers, etc. 2 aircraft or simulator used to train pilots. 3 soft running shoe.",
	"Training": "n. Process of teaching or learning a skill etc.",
	"Train-spotter": "n. Person who collects locomotive numbers as a hobby. train-spotting n.",
	"Traipse": "colloq. —v. (-sing) tramp or trudge wearily. —n. Tedious journey on foot. [origin unknown]",
	"Trait": "n. Characteristic. [latin tractus: related to *tract1]",
	"Traitor": "n. (fem. Traitress) (often foll. By to) person who is treacherous or disloyal, esp. To his or her country. traitorous adj. [latin traditor: related to *tradition]",
	"Trajectory": "n. (pl. -ies) path of an object moving under given forces. [latin traicio -ject- throw across]",
	"Tram": "n. 1 (also tramcar) electrically-powered passenger road vehicle running on rails. 2 four-wheeled vehicle used in coalmines. [low german and dutch trame beam]",
	"Tramlines": "n.pl. 1 rails for a tramcar. 2 colloq. Pair of long parallel lines at the sides of a tennis or badminton court.",
	"Trammel": "—n. 1 (usu. In pl.) Impediment; hindrance (trammels of domesticity). 2 triple drag-net for fishing. —v. (-ll-; us -l-) hamper. [medieval latin tremaculum]",
	"Tramp": "—v. 1 a walk heavily and firmly. B go on foot, esp. A distance. 2 a cross on foot, esp. Wearily or reluctantly. B cover (a distance) in this way. 3 (often foll. By down) tread on; trample; stamp on. 4 live as a tramp. —n. 1 itinerant vagrant or beggar. 2 sound of a person, or esp. People, walking, marching, etc. 3 long walk. 4 slang derog. Promiscuous woman. [germanic]",
	"Trample": "v. (-ling) 1 tread under foot. 2 press down or crush in this way. trample on 1 tread heavily on. 2 treat roughly or with contempt. [from *tramp]",
	"Trampoline": "—n. Strong fabric sheet connected by springs to a horizontal frame, used for gymnastic jumping. —v. (-ning) use a trampoline. [italian trampolino]",
	"Tramway": "n. Rails for a tram.",
	"Trance": "n. 1 a sleeplike state without response to stimuli. B hypnotic or cataleptic state. 2 such a state as entered into by a medium. 3 rapture, ecstasy. [latin transeo pass over]",
	"Tranny": "n. (pl. -ies) colloq. Transistor radio. [abbreviation]",
	"Tranquil": "adj. Calm, serene, undisturbed. tranquillity n. Tranquilly adv. [latin]",
	"Tranquilize": "v. (brit. Tranquillize, -ise) (-zing or -sing) make tranquil, esp. By a drug etc.",
	"Tranquilizer": "n. (brit. Tranquillizer, -iser) drug used to diminish anxiety.",
	"Tranquillize": "v. (us tranquilize, -ise) (-zing or -sing) make tranquil, esp. By a drug etc.",
	"Tranquillizer": "n. (us tranquilizer, -iser) drug used to diminish anxiety.",
	"Trans-": "prefix 1 across, beyond. 2 on or to the other side of. 3 through. [latin]",
	"Transact": "v. Perform or carry through (business). [latin: related to *act]",
	"Transaction": "n. 1 a piece of esp. Commercial business done. B transacting of business etc. 2 (in pl.) Published reports of discussions, papers read, etc., at the meetings of a learned society.",
	"Transalpine": "adj. On the north side of the alps. [latin]",
	"Transatlantic": "adj. 1 beyond the atlantic, esp.: a american. B us european. 2 crossing the atlantic.",
	"Transceiver": "n. Combined radio transmitter and receiver.",
	"Transcend": "v. 1 be beyond the range or grasp of (human experience, reason, belief, etc.). 2 excel; surpass. [latin scando climb]",
	"Transcendent": "adj. 1 excelling, surpassing. 2 transcending human experience. 3 (esp. Of god) existing apart from, not subject to the limitations of, the material universe. transcendence n. Transcendency n.",
	"Transcendental": "adj. 1 philos. A priori, not based on experience; intuitively accepted; innate in the mind. 2 a visionary, abstract. B vague, obscure. transcendentally adv.",
	"Transcendentalism": "n. Transcendental philosophy. transcendentalist n.",
	"Transcendental meditation": "n. Method of detaching oneself from problems, anxiety, etc., by silent meditation and repetition of a mantra.",
	"Transcontinental": "adj. Extending across a continent.",
	"Transcribe": "v. (-bing) 1 copy out. 2 write out (shorthand, notes, etc.) In full. 3 record for subsequent reproduction. 4 arrange (music) for a different instrument etc. transcriber n. Transcription n. [latin transcribo -script-]",
	"Transcript": "n. Written copy.",
	"Transducer": "n. Any device for converting a non-electrical signal into an electrical one, e.g. Pressure into voltage. [latin: related to *duct]",
	"Transept": "n. 1 part of a cross-shaped church at right angles to the nave. 2 either arm of this. [latin: related to *septum]",
	"Transexual": "var. Of *transsexual.",
	"Transfer": "—v. (-rr-) 1 (often foll. By to) a convey, remove, or hand over (a thing etc.). B make over the possession of (property, a ticket, rights, etc.) To a person. 2 change or move to another group, club, department, etc. 3 change from one station, route, etc., to another on a journey. 4 convey (a design) from one surface to another. 5 change (meaning) by extension or metaphor. —n. 1 transferring or being transferred. 2 design etc. Conveyed or to be conveyed from one surface to another. 3 football player etc. Who is transferred. 4 document effecting conveyance of property, a right, etc. transferable adj. [latin fero lat- bear]",
	"Transference": "n. 1 transferring or being transferred. 2 psychol. Redirection of childhood emotions to a new object, esp. To a psychoanalyst.",
	"Transfiguration": "n. 1 change of form or appearance. 2 a christ's appearance in radiant glory to three of his disciples (matt. 17:2, mark 9:2–3). B (transfiguration) festival of christ's transfiguration, 6 august. [latin: related to *transfigure]",
	"Transfigure": "v. (-ring) change in form or appearance, esp. So as to elevate or idealize. [latin]",
	"Transfix": "v. 1 paralyse with horror or astonishment. 2 pierce with a sharp implement or weapon. [latin: related to *fix]",
	"Transform": "v. 1 make a thorough or dramatic change in the form, appearance, character, etc., of. 2 change the voltage etc. Of (an alternating current). transformation n. [latin]",
	"Transformer": "n. Apparatus for reducing or increasing the voltage of an alternating current.",
	"Transfuse": "v. (-sing) 1 a transfer (blood) from one person or animal to another. B inject (liquid) into a blood-vessel to replace lost fluid. 2 permeate. transfusion n. [latin: related to *found3]",
	"Transgress": "v. (also absol.) Go beyond the bounds or limits set by (a commandment, law, etc.); sin. transgression n. Transgressor n. [latin transgredior -gress-]",
	"Transient": "adj. Of short duration; passing. transience n. [latin: related to *trance]",
	"Transistor": "n. 1 semiconductor device with three connections, capable of amplification in addition to rectification. 2 (in full transistor radio) portable radio with transistors. [from *transfer, *resistor]",
	"Transistorize": "v. (also -ise) (-zing or -sing) equip with transistors (rather than valves).",
	"Transit": "n. 1 going, conveying, or being conveyed, esp. Over a distance. 2 passage or route. 3 apparent passage of a celestial body across the meridian of a place, or across the sun or a planet. in transit while going or being conveyed. [latin: related to *trance]",
	"Transit camp": "n. Camp for the temporary accommodation of soldiers, refugees, etc.",
	"Transition": "n. 1 passing or change from one place, state, condition, etc., to another. 2 art change from one style to another, esp. Archit. From norman to early english. transitional adj. Transitionally adv. [latin: related to *transit]",
	"Transitive": "adj. (of a verb) taking a direct object (whether expressed or implied), e.g. Saw in saw the donkey, saw that she was ill. [latin: related to *transit]",
	"Transitory": "adj. Not permanent; brief, transient. transitorily adv. Transitoriness n. [latin: related to *transit]",
	"Translate": "v. (-ting) 1 (also absol.) (often foll. By into) express the sense of (a word, text, etc.) In another language or in another, esp. Simpler, form. 2 be translatable, bear translation (does not translate well). 3 interpret (translated his silence as dissent). 4 move or change, esp. From one person, place, or condition, to another. translatable adj. Translation n. Translator n. [latin: related to *transfer]",
	"Transliterate": "v. (-ting) represent (a word etc.) In the closest corresponding letters of a different script. transliteration n. [latin littera letter]",
	"Translucent": "adj. Allowing light to pass through; semi-transparent. translucence n. Translucency n. [latin luceo shine]",
	"Transmigrate": "v. (-ting) 1 (of the soul) pass into a different body. 2 migrate. transmigration n. [latin]",
	"Transmission": "n. 1 transmitting or being transmitted. 2 broadcast programme. 3 mechanism transmitting power from the engine to the axle in a vehicle.",
	"Transmit": "v. (-tt-) 1 a pass or hand on; transfer (transmitted the message; how diseases are transmitted). B communicate (ideas, emotions, etc.). 2 a allow (heat, light, sound, electricity, etc.) To pass through. B be a medium for (ideas, emotions, etc.) (his message transmits hope). 3 broadcast (a radio or television programme). transmissible adj. Transmittable adj. [latin mitto miss- send]",
	"Transmitter": "n. 1 person or thing that transmits. 2 equipment used to transmit radio or other electronic signals.",
	"Transmogrify": "v. (-ies, -ied) joc. Transform, esp. In a magical or surprising manner. transmogrification n. [origin unknown]",
	"Transmute": "v. (-ting) 1 change the form, nature, or substance of. 2 hist. Change (base metals) into gold. transmutation n. [latin muto change]",
	"Transoceanic": "adj. 1 beyond the ocean. 2 crossing the ocean.",
	"Transom": "n. 1 horizontal bar of wood or stone across a window or the top of a door. 2 us = *transom window. [french traversin: related to *traverse]",
	"Transom window": "n. Window above a transom.",
	"Transparency": "n. (pl. -ies) 1 being transparent. 2 picture, esp. A photograph, to be viewed by light passing through it. [medieval latin: related to *transparent]",
	"Transparent": "adj. 1 allowing light to pass through so that bodies can be distinctly seen. 2 a (of a disguise, pretext, etc.) Easily seen through. B (of a quality etc.) Evident; obvious. 3 easily understood; frank. transparently adv. [latin pareo appear]",
	"Transpire": "v. (-ring) 1 (usu. Prec. By it as subject) (of a secret or fact) come to be known; turn out; prove to be the case (it transpired he knew nothing about it). 2 occur; happen. 3 emit (vapour or moisture), or be emitted, through the skin, lungs, or leaves; perspire. transpiration n. (in sense 3). [latin spiro breathe]",
	"Usage": "the use of transpire in sense 2 is considered incorrect by some people.",
	"Transplant": "—v. 1 plant in another place (transplanted the daffodils). 2 transfer (living tissue or an organ) to another part of the body or to another body. —n. 1 a transplanting of an organ or tissue. B such an organ etc. 2 thing, esp. A plant, transplanted. transplantation n. [latin]",
	"Transponder": "n. Device for receiving a radio signal and automatically transmitting a different signal. [from *transmit, *respond]",
	"Transport": "—v. 1 take or carry (a person, goods, etc.) To another place. 2 hist. Deport (a criminal) to a penal colony. 3 (as transported adj.) (usu. Foll. By with) affected with strong emotion. —n. 1 a system of conveying people, goods, etc., from place to place. B means of this (our transport has arrived). 2 ship, aircraft, etc. Used to carry soldiers, stores, etc. 3 (esp. In pl.) Vehement emotion (transports of joy). transportable adj. [latin porto carry]",
	"Transportation": "n. 1 conveying or being conveyed. 2 a system of conveying. B esp. Us means of this. 3 hist. Deportation of convicts.",
	"Transport café": "n. Roadside café for (esp. Commercial) drivers.",
	"Transporter": "n. Vehicle used to transport other vehicles or heavy machinery etc. By road.",
	"Transporter bridge": "n. Bridge carrying vehicles etc. Across water on a suspended moving platform.",
	"Transpose": "v. (-sing) 1 a cause (two or more things) to change places. B change the position of (a thing) in a series. 2 change the order or position of (words or a word) in a sentence. 3 put (music) into a different key. transposition n. [french: related to *pose]",
	"Transputer": "n. Microprocessor with integral memory designed for parallel processing. [from *transistor, *computer]",
	"Transsexual": "(also transexual) —adj. Having the physical characteristics of one sex and an overwhelming psychological identification with the other. —n. 1 transsexual person. 2 person who has had a sex change.",
	"Transship": "v. (-pp-) transfer from one ship or form of transport to another. transshipment n.",
	"Transubstantiation": "n. Rc ch. Conversion of the eucharistic elements wholly into the body and blood of christ. [medieval latin: related to *trans-, *substance]",
	"Transuranic": "adj. (of a chemical element) having a higher atomic number than uranium.",
	"Transverse": "adj. Situated, arranged, or acting in a crosswise direction. transversely adv. [latin transverto -vers- turn across]",
	"Transvestite": "n. Man deriving esp. Sexual pleasure from dressing in women's clothes. transvestism n. [latin vestio clothe]",
	"Trap1": "—n. 1 device, often baited, for catching animals. 2 trick betraying a person into speech or an act. 3 arrangement to catch an unsuspecting person. 4 device for hurling an object, e.g. A clay pigeon, into the air to be shot at. 5 compartment from which a greyhound is released at the start of a race. 6 device that sends a ball into the air. 7 curve in a downpipe etc. That fills with liquid and forms a seal against the return of gases. 8 two-wheeled carriage (pony and trap). 9 = *trapdoor. 10 slang mouth (esp. Shut one's trap). —v. (-pp-) 1 catch (an animal) in a trap. 2 catch or catch out (a person) by means of a trick etc. 3 stop and retain in or as in a trap. 4 provide (a place) with traps. [old english]",
	"Trap2": "n. (in full trap-rock) dark-coloured igneous rock. [swedish]",
	"Trapdoor": "n. Door in a floor, ceiling, or roof.",
	"Trapeze": "n. Crossbar suspended by ropes as a swing for acrobatics etc. [latin: related to *trapezium]",
	"Trapezium": "n. (pl. -s or -zia) 1 quadrilateral with only one pair of sides parallel. 2 us = *trapezoid 1. [greek trapezion]",
	"Trapezoid": "n. 1 quadrilateral with no two sides parallel. 2 us = *trapezium 1. [greek: related to *trapezium]",
	"Trapper": "n. Person who traps wild animals, esp. For their fur.",
	"Trappings": "n.pl. 1 ornamental accessories. 2 harness of a horse, esp. When ornamental. [trap from french drap cloth]",
	"Trappist": "—n. Monk of an order vowed to silence. —adj. Of this order. [la trappe in normandy]",
	"Trash": "—n. 1 esp. Us worthless or waste stuff; rubbish. 2 worthless person or persons. —v. Slang wreck, vandalize. trashy adj. (-ier, -iest). [origin unknown]",
	"Trash can": "n. Us dustbin.",
	"Trattoria": "n. Italian restaurant. [italian]",
	"Trauma": "n. (pl. Traumata or -s) 1 profound emotional shock. 2 physical injury. 3 physical shock syndrome following this. traumatize v. (also -ise) (-zing or -sing). [greek, = wound]",
	"Traumatic": "adj. 1 of or causing trauma. 2 colloq. Distressing (traumatic experience). traumatically adv. [greek: related to *trauma]",
	"Travail": "literary —n. 1 painful effort. 2 pangs of childbirth. —v. Make a painful effort, esp. In childbirth. [french travaillier]",
	"Travel": "—v. (-ll-; us -l-) 1 go from one place to another; make a journey, esp. A long one or abroad. 2 a journey along or through (a country). B cover (a distance) in travelling. 3 colloq. Withstand a long journey (wines that do not travel). 4 go from place to place as a salesman. 5 move or proceed as specified (light travels faster than sound).",
	"Travel agency": "n. Agency that makes the necessary arrangements for travellers. travel agent n.",
	"Traveled": "adj. (brit. Travelled) experienced in travelling (also in comb.: much-travelled).",
	"Traveler": "n. (brit. Traveller) 1 person who travels or is travelling. 2 travelling salesman. 3 gypsy.",
	"Travelled": "adj. (us traveled) experienced in travelling (also in comb.: much-travelled).",
	"Traveller": "n. (us traveler) 1 person who travels or is travelling. 2 travelling salesman. 3 gypsy.",
	"Traveller's cheque": "n. Cheque for a fixed amount that may be cashed on signature abroad.",
	"Traveller's joy": "n. Wild clematis.",
	"Traveller's tale": "n. Incredible and probably untrue story.",
	"Travelling salesman": "n. = *commercial traveller.",
	"Travelogue": "n. Film or illustrated lecture about travel. [from *travel, after monologue]",
	"Travel-sick": "adj. Suffering from nausea caused by motion in travelling.",
	"Traverse": "—v. (-sing) 1 travel or lie across (traversed the country; pit traversed by a beam). 2 consider or discuss the whole extent of (a subject). —n. 1 sideways movement. 2 traversing. 3 thing that crosses another. traversal n. [french: related to *transverse]",
	"Travesty": "—n. (pl. -ies) grotesque misrepresentation or imitation (travesty of justice). —v. (-ies, -ied) make or be a travesty of. [french travestir disguise, from italian]",
	"Trawl": "—v. 1 fish with a trawl or seine. 2 a catch by trawling. B (often foll. By through) search thoroughly (trawled her memory for their names). —n. 1 act of trawling. 2 (in full trawl-net) large wide-mouthed fishing-net dragged by a boat along the sea bottom. [probably dutch traghel drag-net]",
	"Trawler": "n. Boat used for trawling.",
	"Tray": "n. 1 flat board, usu. With a raised rim, for carrying dishes. 2 shallow lidless box for papers or small articles, sometimes forming a drawer in a cabinet etc. [old english]",
	"Treacherous": "adj. 1 guilty of or involving treachery. 2 (of the weather, ice, the memory, etc.) Likely to fail or give way. treacherously adv. [french from trichier cheat: related to *trick]",
	"Treachery": "n. (pl. -ies) violation of faith or trust; betrayal.",
	"Treacle": "n. 1 syrup produced in refining sugar. 2 molasses. treacly adj. [french from latin theriaca antidote against a snake-bite, from therion wild animal]",
	"Tread": "—v. (past trod; past part. Trodden or trod) 1 (often foll. By on) set down one's foot; walk, step. 2 a walk on. B (often foll. By down) press or crush with the feet. 3 perform (steps etc.) By walking. 4 (often foll. By in, into) press down into the ground with the feet (trod dirt into the carpet). —n. 1 manner or sound of walking. 2 top surface of a step or stair. 3 thick moulded part of a vehicle tyre for gripping the road. 4 a part of a wheel that touches the ground or rail. B part of a rail that the wheels touch. 5 part of the sole of a shoe that rests on the ground. tread the boards be an actor. Tread on air feel elated. Tread on a person's toes offend a person; encroach on a person's privileges etc. Tread water maintain an upright position in water by moving the feet and hands. [old english]",
	"Treadle": "n. Lever worked by the foot and imparting motion to a machine. [old english: related to *tread]",
	"Treadmill": "n. 1 device for producing motion by the weight of persons or animals stepping on steps attached to a revolving upright wheel. 2 similar device used for exercise. 3 monotonous routine work.",
	"Treadwheel": "n. = *treadmill 1, 2.",
	"Treason": "n. Violation by a subject of allegiance to the sovereign or state. [latin: related to *tradition]",
	"Usage": "the crime of petty treason was abolished in 1828. This is why high treason, originally distinguished from petty treason, now means the same as treason.",
	"Treasonable": "adj. Involving or guilty of treason.",
	"Treasure": "—n. 1 a precious metals or gems. B hoard of these. C accumulated wealth. 2 thing valued for its rarity, workmanship, associations, etc. (art treasures). 3 colloq. Much loved or highly valued person. —v. (-ring) 1 value highly. 2 (often foll. By up) store up as valuable. [greek thesauros]",
	"Treasure hunt": "n. 1 search for treasure. 2 game in which players seek a hidden object from a series of clues.",
	"Treasurer": "n. Person in charge of the funds of a society etc.",
	"Treasure trove": "n. Treasure of unknown ownership found hidden.",
	"Treasury": "n. (pl. -ies) 1 place or building where treasure is stored. 2 funds or revenue of a state, institution, or society. 3 (treasury) a department managing the public revenue of a country. B offices and officers of this.",
	"Treasury bench": "n. Front bench in the house of commons occupied by cabinet ministers etc.",
	"Treasury bill": "n. Bill of exchange issued by the government to raise money for temporary needs.",
	"Treat": "—v. 1 act or behave towards or deal with (a person or thing) in a certain way (treated me kindly; treat it as a joke). 2 apply a process to (treat it with acid). 3 apply medical care or attention to. 4 present or deal with (a subject) in literature or art. 5 (often foll. By to) provide with food, drink, or entertainment at one's own expense (treated us to dinner). 6 (often foll. By with) negotiate terms (with a person). 7 (often foll. By of) give a spoken or written exposition. —n. 1 event or circumstance (esp. When unexpected or unusual) that gives great pleasure. 2 meal, entertainment, etc., designed to do this. 3 (prec. By a) extremely good or well (they looked a treat; has come on a treat). treatable adj. [latin tracto handle]",
	"Treatise": "n. A written work dealing formally and systematically with a subject. [anglo-french: related to *treat]",
	"Treatment": "n. 1 process or manner of behaving towards or dealing with a person or thing. 2 medical care or attention. 3 manner of treating a subject in literature or art. 4 (prec. By the) colloq. The customary way of dealing with a person, situation, etc. (got the full treatment).",
	"Treaty": "n. (pl. -ies) 1 formal agreement between states. 2 agreement between parties, esp. For the purchase of property. [latin: related to *treat]",
	"Treble": "—adj. 1 a threefold. B triple. C three times as much or many (treble the amount). 2 high-pitched. —n. 1 treble quantity or thing. 2 hit on the narrow band between the two middle circles of a dartboard, scoring treble. 3 a mus. = *soprano (esp. A boy's voice or part, or an instrument). B high-pitched voice. 4 high-frequency output of a radio, record-player, etc. —v. (-ling) make or become three times as much or many; increase threefold; multiply by three. trebly adv. [latin: related to *triple]",
	"Treble chance": "n. Method of competing in a football pool in which the chances of winning depend on the number of draws and home and away wins predicted by the competitors.",
	"Treble clef": "n. Clef placing the g above middle c on the second lowest line of the staff.",
	"Tree": "—n. 1 perennial plant with a woody self-supporting main stem or trunk and usu. Unbranched for some distance above the ground. 2 piece or frame of wood etc. For various purposes (shoe-tree). 3 = *family tree. —v. (trees; treed) force to take refuge in a tree.",
	"Treecreeper": "n. Small creeping bird feeding on insects in tree-bark.",
	"Tree-fern": "n. Large fern with an upright trunklike stem.",
	"Tree line": "n. = *timberline.",
	"Tree ring": "n. Ring in a cross-section of a tree, from one year's growth.",
	"Tree surgeon": "n. Person who treats decayed trees in order to preserve them.",
	"Treetop": "n. Topmost part of a tree.",
	"Trefoil": "n. 1 leguminous plant with leaves of three leaflets, esp. Clover. 2 three-lobed ornamentation, esp. In tracery windows. [anglo-french: related to *tri-, *foil2]",
	"Trek": "orig. S.afr. —v. (-kk-) 1 travel or make one's way arduously. 2 esp. Hist. Migrate or journey with one's belongings by ox-wagon. —n. 1 a long or arduous journey or walk (quite a trek to the launderette). B each stage of this. 2 organized migration of a body of people. trekker n. [dutch, = draw]",
	"Trellis": "n. (in full trellis-work) lattice of light wooden or metal bars, esp. As a support for climbing plants. [french trelis]",
	"Trematode": "n. A kind of parasitic flatworm. [greek trema hole]",
	"Tremble": "—v. (-ling) 1 shake involuntarily from emotion, weakness, etc. 2 be in a state of extreme apprehension. 3 quiver (leaves trembled in the breeze). —n. Trembling; quiver (tremble in his voice). [medieval latin: related to *tremulous]",
	"Trembler": "n. Automatic vibrator for making and breaking an electrical circuit.",
	"Trembly": "adj. (-ier, -iest) colloq. Trembling.",
	"Tremendous": "adj. 1 colloq. Remarkable, considerable, excellent. 2 awe-inspiring, overpowering. tremendously adv. [latin tremendus to be trembled at: related to *tremor]",
	"Tremolo": "n. Tremulous effect in music. [italian: related to *tremulous]",
	"Tremor": "n. 1 shaking, quivering. 2 thrill (of fear, exultation, etc.). 3 (in full earth tremor) slight earthquake. [latin tremo tremble]",
	"Tremulous": "adj. Trembling. tremulously adv. [latin tremulus: related to *tremor]",
	"Trench": "—n. 1 long narrow usu. Deep ditch. 2 mil. This dug by troops as a shelter from enemy fire. —v. 1 dig a trench or trenches in (the ground). 2 turn over the earth of (a field, garden, etc.) By digging a succession of ditches. [french trenche, -ier cut]",
	"Trenchant": "adj. (of style or language etc.) Incisive, terse, vigorous. trenchancy n. Trenchantly adv. [french: related to *trench]",
	"Trench coat": "n. 1 soldier's lined or padded waterproof coat. 2 loose belted raincoat.",
	"Trencher": "n. Hist. Wooden or earthenware platter for serving food. [anglo-french: related to *trench]",
	"Trencherman": "n. Person who eats well, or in a specified manner.",
	"Trench warfare": "n. War carried on from trenches.",
	"Trend": "—n. General direction and tendency (esp. Of events, fashion, or opinion). —v. 1 bend or turn away in a specified direction. 2 have a general tendency. [old english]",
	"Trend-setter": "n. Person who leads the way in fashion etc.",
	"Trendy": "colloq.; often derog. —adj. (-ier, -iest) fashionable. —n. (pl. -ies) fashionable person. trendily adv. Trendiness n.",
	"Trepan": "—n. Cylindrical saw formerly used by surgeons for removing part of the skull. —v. (-nn-) perforate (the skull) with a trepan. [greek trupanon auger]",
	"Trepidation": "n. Fear, anxiety. [latin trepidus flurried]",
	"Trespass": "—v. 1 (usu. Foll. By on, upon) make an unlawful or unauthorized intrusion (esp. On land or property). 2 (foll. By on) make unjustifiable claims on; encroach on (trespass on your hospitality). —n. 1 law act of trespassing. 2 archaic sin, offence. trespasser n. [medieval latin: related to *trans-, *pass1]",
	"Tress": "n. 1 long lock of human (esp. Female) hair. 2 (in pl.) Woman's or girl's head of hair. [french]",
	"Trestle": "n. 1 supporting structure for a table etc., consisting of two frames fixed at an angle or hinged, or of a bar with two divergent pairs of legs. 2 (in full trestle-table) table of a board or boards on trestles etc. 3 (in full trestle-work) open braced framework to support a bridge etc. [latin transtrum cross-beam]",
	"Trews": "n.pl. Close-fitting usu. Tartan trousers. [irish and gaelic: related to *trousers]",
	"Tri-": "comb. Form three or three times. [latin and greek]",
	"Triad": "n. 1 group of three (esp. Notes in a chord). 2 the number three. 3 (also triad) chinese secret society, usu. Criminal. triadic adj. [latin from greek]",
	"Trial": "n. 1 judicial examination and determination of issues between parties by a judge with or without a jury. 2 test (will give you a trial). 3 trying thing or person (trials of old age). 4 match held to select players for a team. 5 (often in pl.) Contest involving performance by horses, dogs, motor cycles, etc. on trial 1 being tried in a court of law. 2 being tested; to be chosen or retained only if suitable. [anglo-french: related to *try]",
	"Trial and error": "n. Repeated (usu. Unsystematic) attempts continued until successful.",
	"Trial run": "n. Preliminary operational test.",
	"Triangle": "n. 1 plane figure with three sides and angles. 2 any three things not in a straight line, with imaginary lines joining them. 3 implement of this shape. 4 musical instrument consisting of a steel rod bent into a triangle, struck with a small steel rod. 5 situation, esp. An emotional relationship, involving three people. triangular adj. [latin: related to *tri-]",
	"Triangulate": "v. (-ting) measure and map out (an area) by dividing it into triangles. triangulation n.",
	"Triassic": "geol. —adj. Of the earliest period of the mesozoic era. —n. This period. [related to *triad]",
	"Triathlon": "n. Athletic contest of three events for all competitors. [from *tri- after *decathlon]",
	"Tribe": "n. 1 group of (esp. Primitive) families or communities, linked by social, religious, or blood ties, and usu. Having a common culture and dialect and a recognized leader. 2 any similar natural or political division. 3 usu. Derog. Set or number of persons, esp. Of one profession etc. Or family. tribal adj. Tribalism n. [latin tribus]",
	"Tribesman": "n. (fem. -woman) member of a tribe.",
	"Tribology": "n. The study of friction, wear, lubrication, and the design of bearings. [greek tribo rub]",
	"Tribulation": "n. Great affliction. [latin tribulum threshing-sledge]",
	"Tribunal": "n. 1 board appointed to adjudicate in some matter. 2 court of justice. 3 seat or bench for a judge or judges. [latin: related to *tribune]",
	"Tribune": "n. 1 popular leader or demagogue. 2 (in full tribune of the people) official in ancient rome chosen by the people to protect their interests. [latin tribunus: related to *tribe]",
	"Tributary": "—n. (pl. -ies) 1 river or stream flowing into a larger river or lake. 2 hist. Person or state paying or subject to tribute. —adj. 1 (of a river etc.) That is a tributary. 2 hist. A paying tribute. B serving as tribute. [latin: related to *tribute]",
	"Tribute": "n. 1 thing said or done or given as a mark of respect or affection etc. 2 (foll. By to) indication of (some praiseworthy quality) (their success is a tribute to their perseverance). 3 hist. A periodic payment by one state or ruler to another, esp. As a sign of dependence. B obligation to pay this. [latin tributum neuter past part. Of tribuo -ut- assign, originally divide between *tribes]",
	"Trice": "n. in a trice in an instant. [trice haul up, from low german and dutch]",
	"Triceps": "n. Muscle (esp. In the upper arm) with three points of attachment at one end. [latin caput head]",
	"Triceratops": "n. Dinosaur with three sharp horns on the forehead and a wavy-edged collar round the neck. [greek, = three-horned face]",
	"Trichinosis": "n. Disease caused by hairlike worms usu. Ingested in meat. [greek thrix trikh- hair]",
	"Trichology": "n. The study of hair. trichologist n.",
	"Trichromatic": "adj. 1 having or using three colours. 2 (of vision) having the normal three colour-sensations, i.e. Red, green, and purple.",
	"Trick": "—n. 1 action or scheme undertaken to deceive or outwit. 2 illusion (trick of the light). 3 special technique; knack. 4 a feat of skill or dexterity. B unusual action (e.g. Begging) learned by an animal. 5 foolish or discreditable act; practical joke (a mean trick to play). 6 idiosyncracy (has a trick of repeating himself). 7 a cards played in one round of a card-game. B point gained in this. 8 (attrib.) Done to deceive or mystify (trick photography; trick question). —v. 1 deceive by a trick; outwit. 2 (often foll. By out of) swindle (tricked out of his savings). 3 (foll. By into) cause to do something by trickery (tricked into marriage; tricked me into agreeing). 4 foil, baffle; take by surprise. do the trick colloq. Achieve the required result. How's tricks? Colloq. How are you? Trick or treat esp. Us children's custom of calling at houses at hallowe'en with the threat of pranks if they are not given a small gift. Trick out (or up) dress or deck out. [french]",
	"Trickery": "n. Deception, use of tricks.",
	"Trickle": "—v. (-ling) 1 (cause to) flow in drops or a small stream. 2 come or go slowly or gradually (information trickles out). —n. Trickling flow. [probably imitative]",
	"Trickle charger": "n. Electrical charger for batteries that works at a steady slow rate.",
	"Trickster": "n. Deceiver, rogue.",
	"Tricksy": "adj. (-ier, -iest) full of tricks; playful.",
	"Tricky": "adj. (-ier, -iest) 1 requiring care and adroitness (tricky job). 2 crafty, deceitful. trickily adv. Trickiness n.",
	"Tricolor": "n. (brit. Tricolour) flag of three bands of different colours, esp. The french or irish national flags. [french: related to *tri-]",
	"Tricolour": "n. (us tricolor) flag of three bands of different colours, esp. The french or irish national flags. [french: related to *tri-]",
	"Tricot": "n. Knitted fabric. [french]",
	"Tricycle": "n. Three-wheeled pedal-driven vehicle similar to a bicycle.",
	"Trident": "n. Three-pronged spear. [latin dens dent- tooth]",
	"Tridentine": "adj. Of the council of trent, held at trento in italy 1545–63, esp. As the basis of roman catholic orthodoxy. [medieval latin tridentum trento]",
	"Tried": "past and past part. Of *try.",
	"Triennial": "adj. Lasting, or recurring every, three years. [latin annus year]",
	"Trier": "n. 1 person who perseveres. 2 tester, esp. Of foodstuffs.",
	"Trifle": "—n. 1 thing of slight value or importance. 2 a small amount, esp. Of money. B (prec. By a) somewhat (a trifle annoyed). 3 dessert of sponge cake with custard, jelly, fruit, cream, etc. —v. (-ling) 1 talk or act frivolously. 2 (foll. By with) treat or deal with frivolously; flirt heartlessly with. [originally trufle from french = truf(f)e deceit]",
	"Trifling": "adj. 1 unimportant, petty. 2 frivolous.",
	"Triforium": "n. (pl. -ria) gallery or arcade above the arches of the nave, choir, and transepts of a church. [anglo-latin]",
	"Trig": "n. Colloq. Trigonometry. [abbreviation]",
	"Trigger": "—n. 1 movable device for releasing a spring or catch and so setting off a mechanism (esp. That of a gun). 2 event, occurrence, etc., that sets off a chain reaction. —v. (often foll. By off) set (an action or process) in motion; precipitate. quick on the trigger quick to respond. [tricker from dutch trekker from trekken pull]",
	"Trigger-happy": "adj. Apt to shoot on the slightest provocation.",
	"Trigonometry": "n. Branch of mathematics dealing with the relations of the sides and angles of triangles and with the relevant functions of any angles. trigonometric adj. Trigonometrical adj. [greek trigonon triangle]",
	"Trig point": "n. Reference point on high ground, used in triangulation.",
	"Trike": "n. Colloq. Tricycle. [abbreviation]",
	"Trilateral": "adj. 1 of, on, or with three sides. 2 involving three parties. [latin: related to *tri-]",
	"Trilby": "n. (pl. -ies) soft felt hat with a narrow brim and indented crown. [trilby, name of a character in a novel by g. Du maurier]",
	"Trilingual": "adj. 1 able to speak three languages. 2 spoken or written in three languages.",
	"Trill": "—n. 1 quavering sound, esp. A rapid alternation of sung or played notes. 2 bird's warbling. 3 pronunciation of r with vibration of the tongue. —v. 1 produce a trill. 2 warble (a song) or pronounce (r etc.) With a trill. [italian]",
	"Trillion": "n. (pl. Same) 1 a million million (1012). 2 (now less often) a million million million (1018). trillionth adj. & n. [french or italian: related to *tri-, *million, after billion]",
	"Trilobite": "n. A kind of fossil marine arthropod. [from *tri-, greek lobos lobe]",
	"Trilogy": "n. (pl. -ies) group of three related novels, plays, operas, etc.",
	"Trim": "—v. (-mm-) 1 a make neat or of the required size or form, esp. By cutting away irregular or unwanted parts. B set in good order. 2 (foll. By off, away) cut off (unwanted parts). 3 ornament, decorate. 4 adjust the balance of (a ship or aircraft) by arranging its cargo etc. 5 arrange (sails) to suit the wind. 6 a associate oneself with currently prevailing views, esp. To advance oneself. B hold a middle course in politics or opinion. 7 colloq. A rebuke sharply. B thrash. C get the better of in a bargain etc. —n. 1 state of readiness or fitness (in perfect trim). 2 ornament or decorative material. 3 trimming of a person's hair. —adj. (trimmer, trimmest) 1 neat or spruce. 2 in good order; well arranged or equipped. [old english, = make firm]",
	"Trimaran": "n. Vessel like a catamaran, with three hulls side by side. [from *catamaran]",
	"Trimeter": "n. Prosody line of verse of three measures. [greek: see *tri-, *-meter]",
	"Trimming": "n. 1 ornamentation or decoration, esp. For clothing. 2 (in pl.) Colloq. Usual accompaniments, esp. Of the main course of a meal.",
	"Trinitarian": "—n. Believer in the trinity. —adj. Of this belief. trinitarianism n.",
	"Trinitrotoluene": "n. (also trinitrotoluol) = *tnt.",
	"Trinity": "n. (pl. -ies) 1 state of being three. 2 group of three. 3 (the trinity or holy trinity) theol. The three persons of the christian godhead (father, son, and holy spirit). [latin trinitas from trinus threefold]",
	"Trinity sunday": "n. Sunday next after whit sunday.",
	"Trinity term": "n. University and law term beginning after easter.",
	"Trinket": "n. Trifling ornament, esp. A piece of jewellery. trinketry n. [origin unknown]",
	"Trio": "n. (pl. -s) 1 group of three. 2 mus. A composition for three performers. B the performers. [french and italian from latin]",
	"Trip": "—v. (-pp-) 1 a (often foll. By up) (cause to) stumble, esp. By catching the feet. B (foll. By up) (cause to) make a slip or blunder. 2 a move with quick light steps. B (of a rhythm etc.) Run lightly. 3 make an excursion to a place. 4 operate (a mechanism) suddenly by knocking aside a catch etc. B automatically cut out. 5 slang have a hallucinatory experience caused by a drug. —n. 1 journey or excursion, esp. For pleasure. 2 a stumble or blunder. B tripping or being tripped up. 3 nimble step. 4 slang drug-induced hallucinatory experience. 5 device for tripping a mechanism etc. [dutch trippen skip, hop]",
	"Tripartite": "adj. 1 consisting of three parts. 2 shared by or involving three parties. [latin partior divide]",
	"Tripe": "n. 1 first or second stomach of a ruminant, esp. An ox, as food. 2 colloq. Nonsense, rubbish. [french]",
	"Triple": "—adj. 1 consisting of three usu. Equal parts or things; threefold. 2 involving three parties. 3 three times as much or many. —n. 1 threefold number or amount. 2 set of three. —v. (-ling) multiply by three. triply adv. [latin triplus from greek]",
	"Triple crown": "n. Winning of all three of a group of sporting events, esp. In rugby.",
	"Triple jump": "n. Athletic contest comprising a hop, step, and jump.",
	"Triplet": "n. 1 each of three children or animals born at one birth. 2 set of three things, esp. Three equal notes played in the time of two of the same value.",
	"Triplex": "adj. Triple, threefold. [latin]",
	"Triplicate": "—adj. 1 existing in three examples or copies. 2 having three corresponding parts. 3 tripled. —n. Each of a set of three copies or corresponding parts. —v. (-ting) 1 make in three copies. 2 multiply by three. in triplicate in three copies. triplication n. [latin: related to *triplex]",
	"Tripod": "n. 1 three-legged stand for a camera etc. 2 stool, table, or utensil resting on three feet or legs. [greek, = three-footed]",
	"Tripos": "n. (at cambridge university) honours examinations for primary degrees. [related to *tripod]",
	"Tripper": "n. Person who goes on a pleasure trip.",
	"Triptych": "n. Picture or relief carving on three panels, usu. Hinged together at the sides. [after *diptych]",
	"Trip-wire": "n. Wire stretched close to the ground to trip up an intruder or to operate an alarm or other device when disturbed.",
	"Trireme": "n. Ancient greek warship, with three files of oarsmen on each side. [latin remus oar]",
	"Trisect": "v. Divide into three (usu. Equal) parts. trisection n. [latin seco sect- cut]",
	"Trite": "adj. (of a phrase, observation, etc.) Hackneyed. tritely adv. Triteness n. [latin tero trit- rub]",
	"Tritium": "n. Radioactive isotope of hydrogen with a mass about three times that of ordinary hydrogen. [greek tritos third]",
	"Triumph": "—n. 1 a state of victory or success (returned in triumph). B a great success or achievement. 2 supreme example (a triumph of engineering). 3 joy at success; exultation (triumph in her face). 4 processional entry of a victorious general into ancient rome. —v. 1 (often foll. By over) gain a victory; be successful. 2 (of an ancient roman general) ride in triumph. 3 (often foll. By over) exult. triumphal adj. [french from latin]",
	"Usage": "triumphal, meaning ‘of or used in celebrating a triumph’ as in triumphal arch should not be confused with triumphant meaning ‘victorious’ or ‘exultant’.",
	"Triumphalism": "n. Excessive exultation over the victories of one's own party etc. triumphalist adj. & n.",
	"Triumphant": "adj. 1 victorious, successful. 2 exultant. triumphantly adv.",
	"Usage": "see note at triumph.",
	"Triumvirate": "n. Ruling group of three men, esp. In ancient rome. [latin tres three, vir man]",
	"Trivalent": "adj. Chem. Having a valency of three. trivalency n.",
	"Trivet": "n. Iron tripod or bracket for a pot or kettle to stand on. [apparently from latin tripes three-footed]",
	"Trivia": "n.pl. Trifles or trivialities.",
	"Trivial": "adj. 1 of small value or importance; trifling. 2 (of a person etc.) Concerned only with trivial things. triviality n. (pl. -ies). Trivially adv. [latin trivialis commonplace, from trivium three-way street corner]",
	"Trivialize": "v. (also -ise) (-zing or -sing) make or treat as trivial; minimize. trivialization n.",
	"Trochee": "n. Prosody metrical foot consisting of one long followed by one short syllable (&trochee.). trochaic adj. [greek, = running]",
	"Trod": "past and past part. Of *tread.",
	"Trodden": "past part. Of *tread.",
	"Troglodyte": "n. Cave-dweller. [greek trogle hole]",
	"Troika": "n. 1 a russian vehicle with a team of three horses abreast. B this team. 2 group of three people, esp. As an administrative council. [russian]",
	"Trojan": "—adj. Of ancient troy in asia minor. —n. 1 native or inhabitant of troy. 2 person who works, fights, etc. Courageously. [latin troia troy]",
	"Trojan horse": "n. 1 hollow wooden horse used by the greeks to enter troy. 2 person or device planted to bring about an enemy's downfall.",
	"Troll1": "n. (in scandinavian folklore) fabulous being, esp. A giant or dwarf dwelling in a cave. [old norse]",
	"Troll2": "v. Fish by drawing bait along in the water. [perhaps related to french troller to quest]",
	"Trolley": "n. (pl. -s) 1 table, stand, or basket on wheels or castors for serving food, transporting luggage etc., gathering purchases in a supermarket, etc. 2 low truck running on rails. 3 (in full trolley-wheel) wheel attached to a pole etc. Used for collecting current from an overhead electric wire to drive a vehicle. [dial., perhaps from *troll2]",
	"Trolley bus": "n. Electric bus using a trolley-wheel.",
	"Trollop": "n. Disreputable girl or woman. [perhaps related to archaic trull prostitute]",
	"Trombone": "n. Brass wind instrument with a sliding tube. trombonist n. [french or italian tromba *trumpet]",
	"Trompe-l'œil": "n. (often attrib.) Painting etc. Designed to give an illusion of reality. [french, literally ‘deceives the eye’]",
	"-tron": "suffix physics forming nouns denoting: 1 elementary particle (positron). 2 particle accelerator. [from *electron]",
	"Troop": "—n. 1 assembled company; assemblage of people or animals. 2 (in pl.) Soldiers, armed forces. 3 cavalry unit under a captain. 4 unit of artillery or armoured vehicles. 5 grouping of three or more scout patrols. —v. (foll. By in, out, off, etc.) Come together or move in large numbers. troop the colour transfer a flag ceremonially at a public mounting of garrison guards. [french troupe]",
	"Trooper": "n. 1 private soldier in a cavalry or armoured unit. 2 austral. & us mounted or state police officer. 3 cavalry horse. 4 troop-ship.",
	"Troop-ship": "n. Ship used for transporting troops.",
	"Trope": "n. Figurative use of a word. [greek tropos from trepo turn]",
	"Trophy": "n. (pl. -ies) 1 cup etc. As a prize in a contest. 2 memento or souvenir of success in hunting, war, etc. [greek tropaion]",
	"Tropic": "—n. 1 parallel of latitude 23°27´ north (tropic of cancer) or south (tropic of capricorn) of the equator. 2 each of two corresponding circles on the celestial sphere where the sun appears to turn when at its greatest declination. 3 (the tropics) region between the tropics of cancer and capricorn. —adj. = *tropical. [greek trope turn]",
	"Tropical": "adj. Of or typical of the tropics.",
	"Troposphere": "n. Lowest layer of atmosphere extending about 6–10 km upwards from the earth's surface. [greek tropos turn]",
	"Trot": "n. Colloq. Usu. Derog. Trotskyite. [abbreviation]",
	"Trot": "—v. (-tt-) 1 (of a person) run at a moderate pace. 2 (of a horse) proceed at a steady pace faster than a walk, lifting each diagonal pair of legs alternately. 3 colloq. Walk, go. 4 cause (a horse or person) to trot. 5 traverse (a distance) at a trot. —n. 1 action or exercise of trotting (proceed at a trot; went for a trot). 2 (the trots) slang diarrhoea. on the trot colloq. 1 in succession (six days on the trot). 2 continually busy (kept me on the trot). Trot out 1 colloq. Introduce (an opinion etc.) Tediously or repeatedly. 2 cause (a horse) to trot to show his paces. [french]",
	"Troth": "n. Archaic 1 faith, loyalty. 2 truth. pledge (or plight) one's troth pledge one's word, esp. In marriage or betrothal. [old english: related to *truth]",
	"Trotskyism": "n. Political principles of l. Trotsky, esp. As urging worldwide socialist revolution. trotskyist n. Trotskyite n. Derog.",
	"Trotter": "n. 1 (usu. In pl.) Animal's foot as food. 2 horse bred or trained for trotting.",
	"Troubadour": "n. 1 singer or poet. 2 french medieval lyric poet singing of courtly love. [provençal trobar find, compose]",
	"Trouble": "—n. 1 difficulty or distress; vexation, affliction (had trouble with my car). 2 a inconvenience; unpleasant exertion; bother. B cause of this (she was no trouble). 3 perceived failing (the trouble with me is that i can't say no). 4 dysfunction (kidney trouble; engine trouble). 5 a disturbance (crowd trouble; don't want any trouble). B (in pl.) Political or social unrest, public disturbances, esp. (the troubles) in n. Ireland. —v. (-ling) 1 cause distress or anxiety to; disturb. 2 be disturbed or worried (don't trouble about it). 3 afflict; cause pain etc. To. 4 (often refl.) Subject or be subjected to inconvenience or unpleasant exertion (sorry to trouble you; don't trouble yourself). ask (or look) for trouble colloq. Invite trouble by one's actions, behaviour, etc.; be rash or indiscreet. In trouble 1 involved in a matter likely to bring censure or punishment. 2 colloq. Pregnant while unmarried. [latin: related to *turbid]",
	"Troublemaker": "n. Person habitually causing trouble. troublemaking n.",
	"Troubleshooter": "n. 1 mediator in a dispute. 2 person who traces and corrects faults in machinery or in an organization etc. troubleshooting n.",
	"Troublesome": "adj. Causing trouble, annoying.",
	"Trough": "n. 1 long narrow open receptacle for water, animal feed, etc. 2 channel or hollow like this. 3 elongated region of low barometric pressure. [old english]",
	"Trounce": "v. (-cing) 1 defeat heavily. 2 beat, thrash. 3 punish severely. [origin unknown]",
	"Troupe": "n. Company or band, esp. Of artistes. [french, = *troop]",
	"Trouper": "n. 1 member of a theatrical troupe. 2 staunch colleague.",
	"Trousers": "n.pl. 1 two-legged outer garment reaching from the waist usu. To the ankles. 2 (trouser) (attrib.) Designating part of this (trouser leg). wear the trousers (esp. Of a wife) dominate in a marriage. trousered adj. [in pl. After drawers: irish and gaelic triubhas trews]",
	"Trouser suit": "n. Woman's suit of trousers and jacket.",
	"Trousseau": "n. (pl. -s or -x) bride's collection of clothes etc. [french: related to *truss]",
	"Trout": "n. (pl. Same or -s) fish related to the salmon, valued as food. [latin tructa]",
	"Trove": "n. = *treasure trove. [anglo-french trové from trover find]",
	"Trowel": "n. 1 small flat-bladed tool for spreading mortar etc. 2 scoop for lifting small plants or earth. [latin trulla]",
	"Troy": "n. (in full troy weight) system of weights used for precious metals and gems, with a pound of 12 ounces or 5,760 grains; 1 oz. Troy = 31.1035 g. [probably troyes in france]",
	"Truant": "—n. 1 child who stays away from school. 2 person who avoids work etc. —adj. Shirking, idle, wandering. —v. (also play truant) be a truant. truancy n. (pl. -ies). [french, probably from celtic]",
	"Truce": "n. Temporary agreement to cease hostilities. [originally trewes pl.: old english, = covenant: related to *true]",
	"Truck1": "n. 1 lorry. 2 open railway wagon for freight. [perhaps from *truckle]",
	"Truck2": "n. Dealings. have no truck with avoid dealing with. [french troquer]",
	"Trucker": "n. Esp. Us long-distance lorry-driver.",
	"Truckle": "—n. (in full truckle-bed) low bed on wheels, stored under a larger bed. —v. (-ling) (foll. By to) submit obsequiously. [latin trochlea pulley]",
	"Truculent": "adj. Aggressively defiant. truculence n. Truculently adv. [latin trux truc- fierce]",
	"Trudge": "—v. (-ging) 1 go on foot, esp. Laboriously. 2 traverse (a distance) in this way. —n. Trudging walk. [origin unknown]",
	"True": "—adj. (truer, truest) 1 in accordance with fact or reality (a true story). 2 genuine; rightly or strictly so called. 3 (often foll. By to) loyal, faithful. 4 (foll. By to) accurately conforming to (a type or standard) (true to form). 5 correctly positioned or balanced; upright, level. 6 exact, accurate (a true copy). —adv.",
	"True-blue": "—adj. Extremely loyal or orthodox. —n. Such a person, esp. A conservative.",
	"True-love": "n. Sweetheart.",
	"True north": "n. North according to the earth's axis, not magnetic north.",
	"Truffle": "n. 1 edible rich-flavoured underground fungus. 2 sweet made of a chocolate mixture covered with cocoa etc. [probably dutch from french]",
	"Trug": "n. Shallow oblong garden-basket usu. Of wood strips. [perhaps a dial. Var. Of *trough]",
	"Truism": "n. Statement too hackneyed to be worth making, e.g. ‘nothing lasts for ever’.",
	"Truly": "adv. 1 sincerely (am truly grateful). 2 really, indeed (truly, i do not know). 3 loyally (served them truly). 4 accurately (is not truly depicted). 5 properly (well and truly). [old english: related to *true]",
	"Trump1": "—n. 1 a playing-card of a suit temporarily ranking above the others. B (in pl.) This suit (hearts are trumps). 2 colloq. Generous or loyal person. —v. 1 defeat (a card or its player) with a trump. 2 colloq. Outdo. come (or turn) up trumps colloq. 1 turn out better than expected. 2 be greatly successful or helpful. Trump up fabricate or invent (an accusation etc.) (trumped-up charge). [corruption of *triumph in the same (now obsolete) sense]",
	"Trump2": "n. Archaic trumpet-blast. [french trompe]",
	"Trump card": "n. 1 card belonging to, or turned up to determine, a trump suit. 2 colloq. Valuable resource, esp. Kept in reserve.",
	"Trumpery": "—n. (pl. -ies) 1 worthless finery. 2 worthless thing; rubbish. —adj. Showy but worthless; trashy; shallow. [french tromperie deceit]",
	"Trumpet": "—n. 1 brass instrument with a flared bell and bright penetrating tone. 2 trumpet-shaped thing (ear-trumpet). 3 sound of or like a trumpet. —v. (-t-) 1 a blow a trumpet. B (of an enraged elephant etc.) Make a trumpet-like cry. 2 proclaim loudly. trumpeter n. [french diminutive: related to *trump2]",
	"Trumpet-call": "n. Urgent summons to action.",
	"Truncate": "v. (-ting) cut the top or the end from; shorten. truncation n. [latin: related to *trunk]",
	"Truncheon": "n. Short club carried by a police officer. [french tronchon stump: related to *trunk]",
	"Trundle": "v. (-ling) roll or move, esp. Heavily or noisily. [var. Of obsolete or dial. Trendle: related to *trend]",
	"Trunk": "n. 1 main stem of a tree. 2 body without the limbs and head. 3 large box with a hinged lid for luggage, storage, etc. 4 us boot of a car. 5 elephant's elongated prehensile nose. 6 (in pl.) Men's close-fitting shorts worn for swimming etc. [latin truncus cut short]",
	"Trunk call": "n. Long-distance telephone call.",
	"Trunk line": "n. Main line of a railway, telephone system, etc.",
	"Trunk road": "n. Important main road.",
	"Truss": "—n. 1 framework supporting a roof, bridge, etc. 2 surgical appliance worn to support a hernia. 3 bundle of hay or straw. 4 compact terminal cluster of flowers or fruit. —v. 1 tie up (a fowl) for cooking. 2 (often foll. By up) tie (a person) up with the arms to the sides. 3 support (a roof or bridge etc.) With a truss or trusses. [french]",
	"Trust": "—n. 1 firm belief in the reliability, truth, or strength etc. Of a person or thing. 2 confident expectation. 3 responsibility (position of great trust). 4 commercial credit (obtained goods on trust). 5 law a arrangement whereby a person or group manages property on another's behalf. B property so held. C body of trustees. 6 association of companies for reducing competition etc. —v. 1 place trust in; believe in; rely on the character or behaviour of.",
	"Trustee": "n. Person or member of a board managing property in trust with a legal obligation to administer it solely for the purposes specified. trusteeship n.",
	"Trustful": "adj. Full of trust or confidence. trustfully adv.",
	"Trusting": "adj. Having trust; trustful. trustingly adv.",
	"Trustworthy": "adj. Deserving of trust; reliable. trustworthiness n.",
	"Trusty": "—adj. (-ier, -iest) archaic or joc. Trustworthy (a trusty steed). —n. (pl. -ies) prisoner given special privileges for good behaviour.",
	"Truth": "n. (pl. Truths) 1 quality or state of being true. 2 what is true. in truth literary truly, really. [old english: related to *true]",
	"Truthful": "adj. 1 habitually speaking the truth. 2 (of a story etc.) True. truthfully adv. Truthfulness n.",
	"Try": "—v. (-ies, -ied) 1 make an effort with a view to success (often foll. By to + infin.; colloq. Foll. By and + infin.: tried to be on time; try and be early). 2 make an effort to achieve (tried my best). 3 a test by use or experiment. B test the qualities of. 4 make severe demands on (tries my patience). 5 examine the effectiveness of for a purpose (try cold water; have you tried kicking it?). 6 ascertain the state of fastening of (a door, window, etc.). 7 investigate and decide (a case or issue) judicially. B (often foll. By for) subject (a person) to trial (tried for murder). 8 (foll. By for) apply or compete for; seek to reach or attain (try for a gold medal). —n. (pl. -ies) 1 effort to accomplish something. 2 rugby touching-down of the ball behind the opposing goal-line, scoring points and entitling the scoring side to a kick at the goal. try one's hand test how skilful one is, esp. At the first attempt. Try it on colloq. Try to get away with an unreasonable request etc. Try on put on (clothes etc.) To see if they fit etc. Try out put to the test, test thoroughly. [originally = separate, distinguish, from french trier sift]",
	"Usage": "use of the verb try with and (see sense 1) is uncommon in negative contexts (except in the imperative, e.g. Don't try and get the better of me) and in the past tense.",
	"Trying": "adj. Annoying, vexatious; hard to endure.",
	"Try-on": "n. Colloq. 1 act of trying it on or trying on (clothes etc.). 2 attempt to deceive.",
	"Try-out": "n. Experimental test.",
	"Tryst": "n. Archaic meeting, esp. Of lovers. [french]",
	"Tsar": "n. (also czar) (fem. Tsarina) hist. Title of the former emperors of russia. tsarist n. (usu. Attrib.). [latin caesar]",
	"Tsetse": "n. African fly feeding on blood and transmitting esp. Sleeping-sickness. [tswana]",
	"T-shirt": "n. Short-sleeved casual top having the form of a t when spread out.",
	"Tsp.": "Abbr. (pl. Tsps.) Teaspoonful.",
	"T-square": "n. T-shaped instrument for drawing right angles.",
	"Tsunami": "n. (pl. -s) long high sea wave caused by underwater earthquakes etc. [japanese]",
	"Tt": "abbr. 1 tourist trophy. 2 tuberculin-tested. 3 a teetotal. B teetotaller.",
	"Tub": "—n. 1 open flat-bottomed usu. Round vessel. 2 tub-shaped (usu. Plastic) carton. 3 colloq. Bath. 4 colloq. Clumsy slow boat. —v. (-bb-) plant, bathe, or wash in a tub. [probably low german or dutch]",
	"Tuba": "n. (pl. -s) low-pitched brass wind instrument. [latin, = trumpet]",
	"Tubby": "adj. (-ier, -iest) short and fat. tubbiness n.",
	"Tube": "—n. 1 long hollow cylinder. 2 soft metal or plastic cylinder sealed at one end and holding a semi-liquid substance (tube of toothpaste). 3 hollow cylindrical organ in the body. 4 (often prec. By the) colloq. London underground (went by tube). 5 a cathode-ray tube, esp. In a television set. B (prec. By the) esp. Us colloq. Television. 6 us thermionic valve. 7 = *inner tube. 8 austral. Slang can of beer. —v. (-bing) 1 equip with tubes. 2 enclose in a tube. [latin]",
	"Tuber": "n. 1 thick rounded part of a stem or rhizome, usu. Found underground and covered with modified buds, e.g. In a potato. 2 similar root of a dahlia etc. [latin, = hump, swelling]",
	"Tubercle": "n. Small rounded swelling on the body or in an organ, esp. As characteristic of tuberculosis. tuberculous adj. [latin tuberculum, diminutive of *tuber]",
	"Tubercle bacillus": "n. Bacterium causing tuberculosis.",
	"Tubercular": "adj. Of or having tubercles or tuberculosis.",
	"Tuberculin": "n. Sterile liquid from cultures of tubercle bacillus, used in the diagnosis and treatment of tuberculosis.",
	"Tuberculin-tested": "adj. (of milk) from cows shown to be free of tuberculosis.",
	"Tuberculosis": "n. Infectious bacterial disease marked by tubercles, esp. In the lungs.",
	"Tuberose": "n. Plant with scented white funnel-like flowers.",
	"Tuberous": "adj. Having tubers; of or like a tuber.",
	"Tubing": "n. Length of tube or quantity of tubes.",
	"Tub-thumper": "n. Colloq. Ranting preacher or orator.",
	"Tubular": "adj. 1 tube-shaped. 2 having or consisting of tubes. 3 (of furniture etc.) Having a tubular framework.",
	"Tubular bells": "n.pl. Orchestral instrument of vertically suspended brass tubes struck with a hammer.",
	"Tubule": "n. Small tube in a plant or animal body. [latin tubulus, diminutive: related to *tube]",
	"Tuc": "abbr. Trades union congress.",
	"Tuck": "—v. 1 (often foll. By in, up) a draw, fold, or turn the outer or end parts of (cloth or clothes etc.) Close together so as to be held; push in the edge of (a thing) so as to confine it (tucked his shirt into his trousers). B push in the edges of bedclothes around (a person) (came to tuck me in). 2 draw together into a small space (tucked its head under its wing). 3 stow (a thing) away in a specified place or way (tucked it in a corner; tucked it out of sight). 4 make a stitched fold in (cloth etc.). —n. 1 flattened usu. Stitched fold in cloth etc. 2 colloq. Food, esp. Cakes and sweets (also attrib.: tuck box). tuck in colloq. Eat heartily. Tuck into (or away) colloq. Eat (food) heartily (tucked into their dinner; could really tuck it away). [low german or dutch]",
	"Tucker": "—n. 1 hist. Piece of lace or linen etc. In or on a woman's bodice. 2 austral. & nz slang food. —v. (esp. In passive; often foll. By out) us & austral. Colloq. Tire.",
	"Tuck-in": "n. Colloq. Large meal.",
	"Tuck shop": "n. Small shop selling sweets etc. To schoolchildren.",
	"-tude": "suffix forming abstract nouns (altitude; solitude). [latin -tudo]",
	"Tudor": "adj. 1 of the royal family of england 1485–1603 or this period. 2 of the architectural style of this period, esp. With half-timbering. [owen tudor, name of the grandfather of henry vii]",
	"Tues.": "Abbr. (also tue.) Tuesday.",
	"Tuesday": "—n. Day of the week following monday. —adv. 1 colloq. On tuesday. 2 (tuesdays) on tuesdays; each tuesday. [old english]",
	"Tufa": "n. 1 porous limestone rock formed round mineral springs. 2 = *tuff. [italian: related to *tuff]",
	"Tuff": "n. Rock formed from volcanic ash. [latin tofus]",
	"Tuffet": "n. Clump of grass; small mound. [var. Of *tuft]",
	"Tuft": "n. Bunch or collection of threads, grass, feathers, hair, etc., held or growing together at the base. tufted adj. Tufty adj. [probably french tofe]",
	"Tug": "—v. (-gg-) 1 (often foll. By at) pull hard or violently; jerk. 2 tow (a ship etc.) By a tugboat. —n. 1 hard, violent, or jerky pull. 2 sudden strong emotion. 3 small powerful boat for towing ships. [related to *tow1]",
	"Tugboat": "n. = *tug n. 3.",
	"Tug of love": "n. Colloq. Dispute over the custody of a child.",
	"Tug of war": "n. 1 trial of strength between two sides pulling opposite ways on a rope. 2 decisive or severe contest.",
	"Tuition": "n. 1 teaching, esp. If paid for. 2 fee for this. [latin tueor tuit- look after]",
	"Tulip": "n. 1 bulbous spring-flowering plant with showy cup-shaped flowers. 2 its flower. [turkish tul(i)band *turban (from its shape), from persian]",
	"Tulip-tree": "n. Tree producing tulip-like flowers.",
	"Tulle": "n. Soft fine silk etc. Net for veils and dresses. [tulle in france]",
	"Tum": "n. Colloq. Stomach. [abbreviation of *tummy]",
	"Tumble": "—v. (-ling) 1 (cause to) fall suddenly, clumsily, or headlong. 2 fall rapidly in amount etc. (prices tumbled). 3 (often foll. By about, around) roll or toss to and fro. 4 move or rush in a headlong or blundering manner. 5 (often foll. By to) colloq. Grasp the meaning behind an idea, circumstance, etc. (he quickly tumbled to our plan). 6 overturn; fling or push roughly or carelessly. 7 perform acrobatic feats, esp. Somersaults. 8 rumple or disarrange. —n. 1 sudden or headlong fall. 2 somersault or other acrobatic feat. 3 untidy or confused state. [low german tummeln]",
	"Tumbledown": "adj. Falling or fallen into ruin; dilapidated.",
	"Tumble-drier": "n. (also tumble-dryer) machine for drying washing in a heated rotating drum. tumble-dry v.",
	"Tumbler": "n. 1 drinking-glass with no handle or foot. 2 acrobat. 3 part of a lock that holds the bolt until lifted by a key. 4 a kind of pigeon that turns over backwards in flight.",
	"Tumbrel": "n. (also tumbril) hist. Open cart in which condemned persons were taken to the guillotine in the french revolution. [french tomber fall]",
	"Tumescent": "adj. Swelling. tumescence n. [latin: related to *tumour]",
	"Tumid": "adj. 1 swollen, inflated. 2 (of style etc.) Inflated, bombastic. tumidity n.",
	"Tummy": "n. (pl. -ies) colloq. Stomach. [a childish pronunciation]",
	"Tummy-button": "n. Navel.",
	"Tumor": "n. (brit. Tumour) a swelling, esp. From an abnormal growth of tissue. tumorous adj. [latin tumeo swell]",
	"Tumour": "n. (us tumor) a swelling, esp. From an abnormal growth of tissue. tumorous adj. [latin tumeo swell]",
	"Tumult": "n. 1 uproar or din, esp. Of a disorderly crowd. 2 angry demonstration by a mob; riot. 3 conflict of emotions in the mind. [latin: related to *tumour]",
	"Tumultuous": "adj. Noisy; turbulent; violent.",
	"Tumulus": "n. (pl. -li) ancient burial mound. [latin: related to *tumour]",
	"Tun": "n. 1 large beer or wine cask. 2 brewer's fermenting-vat. [old english]",
	"Tuna": "n. (pl. Same or -s) 1 large edible marine fish. 2 (in full tuna-fish) its flesh as food. [american spanish]",
	"Tundra": "n. Vast level treeless arctic region with underlying permafrost. [lappish]",
	"Tune": "—n. Melody. —v. (-ning) 1 put (a musical instrument) in tune. 2 a adjust (a radio etc.) To the frequency of a signal. B (foll. By in) adjust a radio receiver to the required signal. 3 adjust (an engine etc.) To run efficiently. in (or out of) tune 1 having (or not having) the correct pitch or intonation (sings in tune). 2 (usu. Foll. By with) harmonizing (or clashing) with one's company, surroundings, etc. To the tune of colloq. To the considerable sum of. Tuned in (often foll. By to) colloq. Acquainted; in rapport; up to date. Tune up 1 bring one's instrument to the proper pitch. 2 bring to the most efficient condition. [var. Of *tone]",
	"Tuneful": "adj. Melodious, musical. tunefully adv.",
	"Tuneless": "adj. Unmelodious, unmusical. tunelessly adv.",
	"Tuner": "n. 1 person who tunes musical instruments, esp. Pianos. 2 part of a radio or television receiver for tuning. B radio receiver as a separate unit in a high-fi system. 3 electronic device for tuning a guitar etc.",
	"Tungsten": "n. Dense metallic element with a very high melting point. [swedish, = heavy stone]",
	"Tunic": "n. 1 close-fitting short coat of police or military etc. Uniform. 2 loose often sleeveless garment reaching to the knees. [latin]",
	"Tuning-fork": "n. Two-pronged steel fork giving a particular note when struck.",
	"Tunnel": "—n. 1 underground passage dug through a hill or under a road, river, etc., esp. For a railway or road. 2 underground passage dug by an animal. —v. (-ll-; us -l-) 1 (foll. By through, into, etc.) Make a tunnel through. 2 make (one's way) by tunnelling. [french diminutive of tonne *tun]",
	"Tunnel vision": "n. 1 vision which is poor or lost outside the centre of the normal field of vision. 2 colloq. Inability to grasp a situation's wider implications.",
	"Tunny": "n. (pl. Same or -ies) = *tuna. [greek thunnos]",
	"Tup": "—n. Ram. —v. (-pp-) (of a ram) copulate with (a ewe). [origin unknown]",
	"Tupi": "—n. (pl. Same or -s) 1 member of an american indian people of the amazon valley. 2 their language. —adj. Of this people or language. [tupi]",
	"Tuppence": "n. = *twopence. [phonetic spelling]",
	"Tuppenny": "adj. = *twopenny. [phonetic spelling]",
	"Tupperware": "n. Propr. Range of plastic containers for storing food. [tupper, name of the manufacturer]",
	"Turban": "n. 1 man's headdress of fabric wound round a cap or the head, worn esp. By muslims and sikhs. 2 woman's hat resembling this. turbaned adj. [persian: cf. *tulip]",
	"Turbid": "adj. 1 (of a liquid or colour) muddy, thick; not clear. 2 (of style etc.) Confused, disordered. turbidity n. [latin turba crowd]",
	"Usage": "turbid is sometimes confused with turgid which means ‘swollen, inflated; pompous’.",
	"Turbine": "n. Rotary motor driven by a flow of water, steam, gas, wind, etc. [latin turbo -in- spinning-top, whirlwind]",
	"Turbo": "n. (pl. -s) = *turbocharger.",
	"Turbo-": "comb. Form turbine.",
	"Turbocharger": "n. Supercharger driven by a turbine powered by the engine's exhaust gases.",
	"Turbofan": "n. Jet engine in which a turbine-driven fan provides additional thrust.",
	"Turbojet": "n. 1 jet engine in which the jet also operates a turbine-driven air-compressor. 2 aircraft powered by this.",
	"Turboprop": "n. 1 jet engine in which a turbine is used as in a turbojet and also to drive a propeller. 2 aircraft powered by this. [from *prop3]",
	"Turbot": "n. (pl. Same or -s) large european flat-fish prized as food. [french from swedish]",
	"Turbulent": "adj. 1 disturbed; in commotion. 2 (of a flow of air etc.) Varying irregularly. 3 restless; riotous. turbulence n. Turbulently adv. [latin turba crowd]",
	"Turco-": "comb. Form (also turko-) turkish; turkish and. [medieval latin: related to *turk]",
	"Turd": "n. Coarse slang 1 lump of excrement. 2 contemptible person. [old english]",
	"Tureen": "n. Deep covered dish for soup. [from *terrine]",
	"Turf": "—n. (pl. -s or turves) 1 a layer of grass etc. With earth and matted roots as the surface of grassland. B piece of this cut from the ground. 2 slab of peat for fuel. 3 (prec. By the) a horse-racing generally. B general term for racecourses. —v. 1 cover (ground) with turf. 2 (foll. By out) colloq. Expel or eject (a person or thing). turfy adj. [old english]",
	"Turf accountant": "n. Bookmaker.",
	"Turgescent": "adj. Becoming turgid. turgescence n. [latin: related to *turgid]",
	"Turgid": "adj. 1 swollen, inflated. 2 (of language) pompous, bombastic. turgidity n. [latin turgeo swell]",
	"Usage": "turgid is sometimes confused with turbid which means ‘muddy, not clear; confused’.",
	"Turk": "n. 1 a native or national of turkey. B person of turkish descent. 2 member of a central asian people from whom the ottomans derived, speaking a turkic language. 3 offens. Ferocious or wild person.",
	"Turkey": "n. (pl. -s) 1 large orig. American bird bred for food. 2 its flesh as food. 3 us slang theatrical failure; flop. talk turkey us colloq. Talk frankly; get down to business. [originally of the guinea-fowl, imported from turkey]",
	"Turkeycock": "n. Male turkey.",
	"Turki": "—adj. Of a group of languages and peoples including turkish. —n. This group. turkic adj. [persian: related to *turk]",
	"Turkish": "—adj. Of turkey, the turks, or their language. —n. This language.",
	"Turkish bath": "n. 1 hot-air or steam bath followed by washing, massage, etc. 2 (in sing. Or pl.) Building for this.",
	"Turkish carpet": "n. Wool carpet with a thick pile and traditional bold design.",
	"Turkish coffee": "n. Strong black coffee.",
	"Turkish delight": "n. Sweet of lumps of flavoured gelatine coated in powdered sugar.",
	"Turkish towel": "n. Towel made of cotton terry.",
	"Turko-": "var. Of *turco-.",
	"Turk's head": "n. Turban-like ornamental knot.",
	"Turmeric": "n. 1 e. Indian plant of the ginger family. 2 its powdered rhizome used as a spice in curry etc. Or for yellow dye. [perhaps from french terre mérite]",
	"Turmoil": "n. 1 violent confusion; agitation. 2 din and bustle. [origin unknown]",
	"Turn": "—v. 1 move around a point or axis; give or receive a rotary motion (turned the wheel; the wheel turns). 2 change in position so that a different side, end, or part becomes outermost or uppermost etc.; invert or reverse (it turned inside out; turned it upside down). 3 a give a new direction to (turn your face this way). B take a new direction (turn left here). 4 aim in a certain way (turned the hose on them). 5 (foll. By into) change in nature, form, or condition to (turned into a frog; turned the book into a play). 6 (foll. By to) a set about (turned to doing the ironing). B have recourse to (turned to drink; turned to me for help). C go on to consider next (let us now turn to your report). 7 become (turned nasty). 8 a (foll. By against) make or become hostile to (has turned her against us). B (foll. By on, upon) become hostile to; attack (suddenly turned on them). 9 (of hair or leaves) change colour. 10 (of milk) become sour. 11 (of the stomach) be nauseated. 12 cause (milk) to become sour or (the stomach) to be nauseated. 13 (of the head) become giddy. 14 translate (turn it into french). 15 move to the other side of; go round (turned the corner). 16 pass the age or time of (he has turned 40; it has turned 4 o'clock). 17 (foll. By on) depend on; be determined by. 18 send or put; cause to go (was turned loose; turned the water out into a basin). 19 perform (a somersault etc.). 20 remake (esp. A sheet) putting the less worn outer side on the inside. 21 make (a profit). 22 divert (a bullet). 23 blunt (a knife etc.). 24 shape (an object) on a lathe. 25 give an (esp. Elegant) form to (turn a compliment). 26 (of the tide) change direction. —n. 1 turning; rotary motion. 2 changed or a change of direction or tendency (took a sudden turn to the left). 3 point at which a turning or change occurs. 4 turning of a road. 5 change of direction of the tide. 6 change in the course of events (a turn for the worse). 7 tendency or disposition; facility of forming (is of a mechanical turn of mind; has a neat turn of phrase). 8 opportunity or obligation etc. That comes successively to each of several persons etc. (my turn to pay). 9 short walk or ride (took a turn in the park). 10 short performance, variety act. 11 service of a specified kind (did me a good turn). 12 purpose (served my turn). 13 colloq. Momentary nervous shock (gave me a turn). 14 mus. Ornament consisting of the principal note with those above and below it. at every turn continually. By turns in rotation; alternately. In turn in succession. In one's turn when one's turn comes.",
	"Turn-about": "n. 1 turning about. 2 abrupt change of policy etc.",
	"Turn-buckle": "n. Threaded device for tightly connecting parts of a metal rod or wire.",
	"Turncoat": "n. Person who changes sides.",
	"Turner": "n. Person who works with a lathe.",
	"Turnery": "n. 1 objects made on a lathe. 2 work with a lathe.",
	"Turning": "n. 1 a road that branches off another. B place where this occurs. 2 a use of a lathe. B (in pl.) Chips or shavings from a lathe.",
	"Turning-circle": "n. Smallest circle in which a vehicle can turn without reversing.",
	"Turning-point": "n. Point at which a decisive change occurs.",
	"Turnip": "n. 1 plant with a globular root. 2 its root as a vegetable. turnipy adj. [dial. Neep (old english from latin napu)]",
	"Turnip-top": "n. Turnip leaves as a vegetable.",
	"Turnkey": "n. (pl. -s) archaic jailer.",
	"Turn-off": "n. 1 turning off a main road. 2 colloq. Something that repels or causes a loss of interest.",
	"Turn-on": "n. Colloq. Person or thing that causes (esp. Sexual) excitement.",
	"Turnout": "n. 1 number of people attending a meeting, voting at an election, etc. 2 set or display of equipment, clothes, etc.",
	"Turnover": "n. 1 act of turning over. 2 gross amount of money taken in a business. 3 rate at which goods are sold and replaced in a shop. 4 rate at which people enter and leave employment etc. 5 small pie made by folding pastry over a filling.",
	"Turnpike": "n. 1 hist. A toll-gate. B road on which a toll was charged. 2 us motorway on which a toll is charged.",
	"Turn-round": "n. 1 a unloading and reloading between trips. B receiving, processing, and sending out again; progress through a system. 2 reversal of an opinion or tendency.",
	"Turnstile": "n. Gate with revolving arms allowing people through singly.",
	"Turntable": "n. 1 circular revolving plate on which records are played. 2 circular revolving platform for turning a railway locomotive.",
	"Turn-up": "n. 1 turned up end of a trouser leg. 2 colloq. Unexpected happening.",
	"Turpentine": "n. Resin from any of various trees. [latin terebinthinia]",
	"Turpentine substitute": "n. = *white spirit.",
	"Turpitude": "n. Formal depravity, wickedness. [latin turpis disgraceful]",
	"Turps": "n. Colloq. Oil of turpentine. [abbreviation]",
	"Turquoise": "—n. 1 semiprecious stone, usu. Opaque and greenish- or sky-blue. 2 greenish-blue colour. —adj. Of this colour. [french, = turkish]",
	"Turret": "n. 1 small tower, esp. Decorating a building. 2 low flat usu. Revolving armoured tower for a gun and gunners in a ship, aircraft, fort, or tank. 3 rotating holder for tools in a lathe etc. turreted adj. [french diminutive: related to *tower]",
	"Turtle": "n. 1 aquatic reptile with flippers and a horny shell. 2 its flesh, used for soup. turn turtle capsize. [alteration of earlier tortue: related to *tortoise]",
	"Turtle-dove": "n. Wild dove noted for its soft cooing and affection for its mate. [latin turtur]",
	"Turtle-neck": "n. High close-fitting neck on a knitted garment.",
	"Tuscan": "—n. 1 inhabitant of tuscany. 2 form of italian spoken in tuscany; standard italian. —adj. 1 of tuscany or the tuscans. 2 archit. Of the plainest of the classical orders. [latin]",
	"Tusk": "n. Long pointed tooth, esp. Protruding from a closed mouth, as in the elephant, walrus, etc. tusked adj. [old english]",
	"Tussle": "—n. Struggle, scuffle. —v. (-ling) engage in a tussle. [originally scots and northern english, perhaps diminutive of touse: related to *tousle]",
	"Tussock": "n. Clump of grass etc. tussocky adj. [perhaps from dial. Tusk tuft]",
	"Tut": "var. Of *tut-tut.",
	"Tutelage": "n. 1 guardianship. 2 being under this. 3 tuition. [latin tutela: related to *tutor]",
	"Tutelary": "adj. 1 a serving as guardian. B of a guardian. 2 giving protection. [latin: related to *tutelage]",
	"Tutor": "—n. 1 private teacher. 2 university teacher supervising the studies or welfare of assigned undergraduates. —v. 1 act as tutor to. 2 work as a tutor. tutorship n. [latin tueor tut- watch]",
	"Tutorial": "—adj. Of a tutor or tuition. —n. Period of undergraduate tuition individually or in a small group. [latin tutorius: related to *tutor]",
	"Tutti": "mus. —adj. & adv. With all voices or instruments together. —n. (pl. -s) such a passage. [italian, pl. Of tutto all]",
	"Tutti-frutti": "n. (pl. -s) ice-cream containing small pieces of mixed glacé fruit. [italian, = all fruits]",
	"Tut-tut": "(also tut) —int. Expressing disapproval or impatience. —n. Such an exclamation. —v. (-tt-) exclaim this. [imitative of a click of the tongue]",
	"Tutu": "n. Ballet dancer's short skirt of stiffened frills. [french]",
	"Tu-whit, tu-whoo": "n. Representation of the cry of an owl. [imitative]",
	"Tux": "n. Us colloq. = *tuxedo. [abbreviation]",
	"Tuxedo": "n. (pl. -s or -es) us 1 dinner-jacket. 2 suit of clothes including this. [tuxedo park in us]",
	"Tv": "abbr. Television.",
	"Tvei": "abbr. Technical and vocational educational initiative.",
	"Twaddle": "n. Silly writing or talk; nonsense. [earlier twattle, alteration of *tattle]",
	"Twain": "adj. & n. Archaic two. [old english, masculine form of *two]",
	"Twang": "—n. 1 sound made by a plucked string or released bowstring. 2 nasal quality of a voice. —v. (cause to) emit this sound. twangy adj. [imitative]",
	"'Twas": "archaic it was. [contraction]",
	"Twat": "n. Coarse slang 1 female genitals. 2 contemptible person. [origin unknown]",
	"Tweak": "—v. 1 pinch and twist sharply; jerk. 2 make fine adjustments to (a mechanism). —n. Act of tweaking. [probably dial. Twick, *twitch]",
	"Twee": "adj. (tweer; tweest) derog. Affectedly dainty or quaint. [a childish pronunciation of *sweet]",
	"Tweed": "n. 1 rough-surfaced woollen cloth, usu. Of mixed flecked colours. 2 (in pl.) Clothes made of tweed. [alteration of tweel (scots var. Of *twill)]",
	"Tweedy": "adj. (-ier, -iest) 1 of or dressed in tweed. 2 characteristic of country gentry; heartily informal.",
	"'Tween": "prep. Archaic = *between. [abbreviation]",
	"Tweet": "—n. Chirp of a small bird. —v. Make this noise. [imitative]",
	"Tweeter": "n. Loudspeaker for high frequencies.",
	"Tweezers": "n.pl. Small pair of pincers for taking up small objects, plucking out hairs, etc. [originally tweezes pl. Of obsolete tweeze, a case for small instruments]",
	"Twelfth": "adj. & n. 1 next after eleventh. 2 each of twelve equal parts of a thing. [old english: related to *twelve]",
	"Twelfth night": "n. 5 jan., eve of epiphany.",
	"Twelve": "adj. & n. 1 one more than eleven. 2 symbol for this (12, xii, xii). 3 size etc. Denoted by twelve. 4 twelve o'clock. 5 (the twelve) the apostles. [old english]",
	"Twelvefold": "adj. & adv. 1 twelve times as much or as many. 2 consisting of twelve parts.",
	"Twelvemonth": "n. Archaic year.",
	"Twenty": "adj. & n. (pl. -ies) 1 product of two and ten. 2 symbol for this (20, xx, xx). 3 (in pl.) Numbers from 20 to 29, esp. The years of a century or of a person's life. twentieth adj. & n. [old english]",
	"Twenty-twenty vision": "n. (also 20/20 vision) 1 vision of normal acuity. 2 colloq. Good eyesight.",
	"'Twere": "archaic it were. [contraction]",
	"Twerp": "n. (also twirp) slang stupid or objectionable person. [origin unknown]",
	"Twice": "adv. 1 two times; on two occasions. 2 in double degree or quantity (twice as good). [old english: related to *two]",
	"Twiddle": "—v. (-ling) twirl, adjust, or play randomly or idly. —n. Act of twiddling. twiddle one's thumbs 1 make them rotate round each other. 2 have nothing to do. twiddly adj. [probably imitative]",
	"Twig1": "n. Very small thin branch of a tree or shrub. twiggy adj. [old english]",
	"Twig2": "v. (-gg-) colloq. Understand; realize. [origin unknown]",
	"Twilight": "n. 1 light from the sky when the sun is below the horizon, esp. In the evening. 2 period of this. 3 faint light. 4 period of decline or destruction. [from *two, *light1]",
	"Twilight zone": "n. 1 decrepit urban area. 2 undefined or intermediate zone or area.",
	"Twilit": "adj. Dimly illuminated by twilight.",
	"Twill": "n. Fabric so woven as to have a surface of diagonal parallel ridges. twilled adj. [old english, = two-thread]",
	"'Twill": "archaic it will. [contraction]",
	"Twin": "—n. 1 each of a closely related or associated pair, esp. Of children or animals born at a birth. 2 exact counterpart of a person or thing. 3 (the twins) zodiacal sign or constellation gemini. —adj. Forming, or being one of, such a pair (twin brothers). —v. (-nn-) 1 a join intimately together. B (foll. By with) pair. 2 bear twins. 3 link (a town) with one in a different country, for friendship and cultural exchange. twinning n. [old english: related to *two]",
	"Twin bed": "n. Each of a pair of single beds. twin-bedded adj.",
	"Twine": "—n. 1 strong coarse string of twisted strands of fibre. 2 coil, twist. —v. (-ning) 1 form (a string etc.) By twisting strands. 2 weave (a garland etc.). 3 (often foll. By with) garland (a brow etc.). 4 (often foll. By round, about) coil or wind. 5 refl. (of a plant) grow in this way. [old english]",
	"Twin-engined": "adj. Having two engines.",
	"Twinge": "n. Sharp momentary local pain or pang. [old english]",
	"Twinkle": "—v. (-ling) 1 (of a star or light etc.) Shine with rapidly intermittent gleams. 2 (of the eyes) sparkle. 3 (of the feet) move lightly and rapidly. —n. 1 sparkle or gleam of the eyes. 2 twinkling light. 3 light rapid movement. in a twinkle (or a twinkling or the twinkling of an eye) in an instant. twinkly adj. [old english]",
	"Twin set": "n. Woman's matching cardigan and jumper.",
	"Twin town": "n. Town twinned with another.",
	"Twirl": "—v. Spin, swing, or twist quickly and lightly round. —n. 1 twirling motion. 2 flourish made with a pen. [origin uncertain]",
	"Twirp": "var. Of *twerp.",
	"Twist": "—v. 1 a change the form of by rotating one end and not the other or the two ends in opposite directions. B undergo such a change. C wrench or pull out of shape with a twisting action (twisted my ankle). 2 a wind (strands etc.) About each other. B form (a rope etc.) In this way. 3 a give a spiral form to. B take a spiral form. 4 (foll. By off) break off by twisting. 5 misrepresent the meaning of (words). 6 a take a winding course. B make (one's way) in a winding manner. 7 colloq. Cheat. 8 (as twisted adj.) Derog. (of a person or mind) neurotic; perverted. 9 dance the twist. —n. 1 act of twisting. 2 twisted state. 3 thing formed by twisting. 4 point at which a thing twists or bends. 5 usu. Derog. Peculiar tendency of mind or character etc. 6 unexpected development of events, esp. In a story etc. 7 (prec. By the) popular 1960s dance with a twisting movement of the hips. round the twist slang crazy. Twist a person's arm colloq. Coerce, esp. Using moral pressure. Twist round one's finger easily persuade or dominate (a person). twisty adj. (-ier, -iest). [related to *twin, *twine]",
	"Twister": "n. Colloq. Swindler.",
	"Twit1": "n. Slang foolish person. [originally dial., perhaps from *twit2]",
	"Twit2": "v. (-tt-) reproach or taunt, usu. Good-humouredly. [old english]",
	"Twitch": "—v. 1 (of features, muscles, etc.) Move or contract spasmodically. 2 pull sharply at. —n. 1 sudden involuntary contraction or movement. 2 sudden pull or jerk. 3 colloq. State of nervousness. twitchy adj. (-ier, -iest) (in sense 3 of n.). [probably old english]",
	"Twitcher": "n. Colloq. Bird-watcher seeking sightings of rare birds.",
	"Twitter": "—v. 1 (esp. Of a bird) emit a succession of light tremulous sounds. 2 utter or express in this way. —n. 1 act of twittering. 2 colloq. Tremulously excited state. twittery adj. [imitative]",
	"'Twixt": "prep. Archaic = *betwixt. [contraction]",
	"Two": "adj. & n. 1 one more than one. 2 symbol for this (2, ii, ii). 3 size etc. Denoted by two. 4 two o'clock. in two in or into two pieces. Put two and two together infer from known facts. [old english]",
	"Two-bit": "attrib. Adj. Us colloq. Cheap, petty.",
	"Two-dimensional": "adj. 1 having or appearing to have length and breadth but no depth. 2 lacking substance; superficial.",
	"Two-edged": "adj. Double-edged.",
	"Two-faced": "adj. Insincere; deceitful.",
	"Twofold": "adj. & adv. 1 twice as much or as many. 2 consisting of two parts.",
	"Two-handed": "adj. 1 having, using, or requiring the use of two hands. 2 (of a card-game) for two players.",
	"Twopence": "n. 1 sum of two pence. 2 (esp. With neg.) Colloq. Thing of little value (don't care twopence).",
	"Twopenny": "attrib. Adj. 1 costing two pence. 2 colloq. Cheap, worthless.",
	"Twopenny-halfpenny": "attrib. Adj. Cheap, insignificant.",
	"Two-piece": "—adj. (of a suit etc.) Consisting of two matching items. —n. Two-piece suit etc.",
	"Two-ply": "—adj. Of two strands or layers etc. —n. 1 two-ply wool. 2 two-ply wood.",
	"Twosome": "n. Two persons together.",
	"Two-step": "n. Dance in march or polka time.",
	"Two-stroke": "—attrib. Adj. (of an internal-combustion engine) having its power cycle completed in one up-and-down movement of the piston. —n. Two-stroke engine.",
	"Two-time": "v. Colloq. 1 be unfaithful to (a lover). 2 swindle. two-timer n.",
	"Two-tone": "adj. Having two colours or sounds.",
	"'Twould": "archaic it would. [contraction]",
	"Two-way": "adj. 1 involving two directions or participants. 2 (of a radio) capable of transmitting and receiving signals.",
	"Two-way mirror": "n. Panel of glass that can be seen through from one side and is a mirror on the other.",
	"-ty1": "suffix forming nouns denoting quality or condition (cruelty; plenty). [french from latin -tas -tatis]",
	"-ty2": "suffix denoting tens (ninety). [old english -tig]",
	"Tycoon": "n. Business magnate. [japanese, = great lord]",
	"Tying": "pres. Part. Of *tie.",
	"Tyke": "n. (also tike) 1 unpleasant or coarse man. 2 small child. [old norse]",
	"Tympani": "var. Of *timpani.",
	"Tympanum": "n. (pl. -s or -na) 1 middle ear. 2 eardrum. 3 archit. A vertical triangular space forming the centre of a pediment. B similar space over a door between the lintel and the arch. [greek tumpanon drum]",
	"Tynwald": "n. Parliament of the isle of man. [old norse, = assembly-field]",
	"Type": "—n. 1 sort, class, or kind. 2 person, thing, or event exemplifying a class or group. 3 (in comb.) Made of, resembling, or functioning as (ceramic-type material; cheddar-type cheese). 4 colloq. Person, esp. Of a specified character (a quiet type; not my type). 5 object, conception, or work of art, serving as a model for subsequent artists. 6 printing a piece of metal etc. With a raised letter or character on its upper surface for printing. B kind or size of such pieces (printed in large type). C set or supply of these (ran short of type). —v. (-ping) 1 write with a typewriter. 2 typecast. 3 esp. Biol. & med. Assign to a type; classify. [greek tupos impression]",
	"Typecast": "v. (past and past part. -cast) assign (an actor or actress) repeatedly to the same type of role.",
	"Typeface": "n. Printing 1 inked surface of type. 2 set of characters in one design.",
	"Typescript": "n. Typewritten document.",
	"Typesetter": "n. Printing 1 person who composes type. 2 composing-machine. typesetting n.",
	"Typewriter": "n. Machine with keys for producing printlike characters one at a time on paper inserted round a roller.",
	"Typewritten": "adj. Produced on a typewriter.",
	"Typhoid": "n. (in full typhoid fever) infectious bacterial fever attacking the intestines.",
	"Typhoon": "n. Violent hurricane in e. Asian seas. [chinese, = great wind, and arabic]",
	"Typhus": "n. Infectious fever with a purple rash, headaches, and usu. Delirium. [greek, = stupor]",
	"Typical": "adj. 1 serving as a characteristic example; representative (a typical english pub). 2 (often foll. By of) characteristic of a particular person, thing, or type (typical of him to refuse). typicality n. Typically adv. [medieval latin: related to *type]",
	"Typify": "v. (-ies, -ied) 1 be typical of. 2 represent by or as a type or symbol. typification n. [latin: related to *type]",
	"Typist": "n. Person who types, esp. For a living.",
	"Typo": "n. (pl. -s) colloq. Typographical error. [abbreviation]",
	"Typography": "n. 1 printing as an art. 2 style and appearance of printed matter. typographer n. Typographical adj. Typographically adv. [french: related to *type]",
	"Tyrannical": "adj. Despotic; unjustly severe. tyrannically adv. [greek: related to *tyrant]",
	"Tyrannize": "v. (also -ise) (-zing or -sing) (often foll. By over) treat despotically or cruelly. [french: related to *tyrant]",
	"Tyrannosaurus": "n. (pl. -ruses) (also tyrannosaur) dinosaur with very short front legs and a long well-developed tail. [from *tyrant, after dinosaur]",
	"Tyranny": "n. (pl. -ies) 1 cruel and arbitrary use of authority. 2 a rule by a tyrant. B period of this. C state ruled by a tyrant. tyrannous adj. [greek: related to *tyrant]",
	"Tyrant": "n. 1 oppressive or cruel ruler. 2 person exercising power arbitrarily or cruelly. [greek turannos]",
	"Tyre": "n. (us tire) rubber covering, usu. Inflated, placed round a wheel to form a soft contact with the road. [var. Of *tire2]",
	"Tyrian": "—adj. Of ancient tyre in phoenicia. —n. Native or citizen of tyre. [latin tyrus tyre]",
	"Tyrian purple": "see *purple n. 2.",
	"Tyro": "var. Of *tiro.",
	"Tzatziki": "n. Greek side dish of yoghurt with cucumber. [modern greek]",
	"U1": "n. (also u) (pl. Us or u's) 1 twenty-first letter of the alphabet. 2 u-shaped object or curve.",
	"U2": "adj. Colloq. Upper class or supposedly upper class. [abbreviation]",
	"U3": "abbr. (also u.) Universal (of films classified as suitable for all).",
	"U4": "symb. Uranium.",
	"Ub40": "abbr. 1 card issued to people claiming unemployment benefit. 2 colloq. Unemployed person. [unemployment benefit]",
	"Ubiquitous": "adj. 1 (seemingly) present everywhere simultaneously. 2 often encountered. ubiquity n. [latin ubique everywhere]",
	"U-boat": "n. Hist. German submarine. [german untersee undersea]",
	"U.c.": "Abbr. Upper case.",
	"Ucca": "abbr. Universities central council on admissions.",
	"Uda": "abbr. Ulster defence association (a loyalist paramilitary organization).",
	"Udder": "n. Baglike mammary organ of cattle etc., with several teats. [old english]",
	"Udi": "abbr. Unilateral declaration of independence.",
	"Udr": "abbr. Ulster defence regiment.",
	"Uefa": "abbr. Union of european football associations.",
	"Ufo": "n. (also ufo) (pl. -s) unidentified flying object.",
	"Ugh": "int. 1 expressing disgust etc. 2 sound of a cough or grunt. [imitative]",
	"Ugli": "n. (pl. -lis or -lies) propr. Mottled green and yellow hybrid of a grapefruit and a tangerine. [from *ugly]",
	"Uglify": "v. (-ies, -ied) make ugly.",
	"Ugly": "adj. (-lier, -liest) 1 unpleasant to the eye, ear, or mind etc. (ugly scar; ugly snarl). 2 unpleasantly suggestive; discreditable (ugly rumours). 3 threatening, dangerous (an ugly look). 4 morally repulsive (ugly vices). ugliness n. [old norse]",
	"Ugly customer": "n. Threatening or violent person.",
	"Ugly duckling": "n. Person lacking early promise but blossoming later.",
	"Uhf": "abbr. Ultrahigh frequency.",
	"Uh-huh": "int. Colloq. Yes; indeed. [imitative]",
	"Uht": "abbr. Ultra heat treated (esp. Of milk, for long keeping).",
	"Uk": "abbr. United kingdom.",
	"Ukrainian": "—n. 1 native or language of ukraine. 2 person of ukrainian descent. —adj. Of ukraine, its people, or language. [ukraine in eastern europe]",
	"Ukulele": "n. Small four-stringed hawaiian guitar. [hawaiian]",
	"Ulcer": "n. 1 open sore on or in the body, often forming pus. 2 corrupting influence etc. ulcerous adj. [latin ulcus -cer-]",
	"Ulcerate": "v. (-ting) form into or affect with an ulcer. ulceration n.",
	"-ule": "suffix forming diminutive nouns (globule). [latin -ulus]",
	"Ullage": "n. 1 amount by which a cask etc. Falls short of being full. 2 loss by evaporation or leakage. [french from latin]",
	"Ulna": "n. (pl. Ulnae) 1 thinner and longer bone in the forearm, opposite to the thumb. 2 corresponding bone in an animal's foreleg or a bird's wing. ulnar adj. [latin]",
	"Ulster": "n. Long loose overcoat of rough cloth. [ulster in ireland]",
	"Ulsterman": "n. (fem. Ulsterwoman) native of ulster.",
	"Ult.": "Abbr. Ultimo.",
	"Ulterior": "adj. Not evident or admitted; hidden, secret (esp. Ulterior motive). [latin, = further]",
	"Ultimate": "—adj. 1 last or last possible, final. 2 fundamental, primary, basic (ultimate truths). —n. 1 (prec. By the) best achievable or imaginable. 2 final or fundamental fact or principle. ultimately adv. [latin ultimus last]",
	"Ultimatum": "n. (pl. -s) final statement of terms, the rejection of which could cause hostility etc. [latin: related to *ultimate]",
	"Ultimo": "adj. Commerce of last month (the 28th ultimo). [latin, = in the last (mense month)]",
	"Ultra": "—adj. Extreme, esp. In religion or politics. —n. Extremist. [see *ultra-]",
	"Ultra-": "comb. Form 1 extreme(ly), excessive(ly) (ultra-modern). 2 beyond. [latin ultra beyond]",
	"Ultra-high": "adj. (of a frequency) in the range 300 to 3000 megahertz.",
	"Ultramarine": "—n. 1 brilliant blue pigment orig. From lapis lazuli. 2 colour of this. —adj. Of this colour. [italian and medieval latin, = beyond the sea, from where lapis lazuli was brought]",
	"Ultramicroscopic": "adj. Too small to be seen by an ordinary optical microscope.",
	"Ultramontane": "—adj. 1 situated beyond the alps. 2 advocating supreme papal authority. —n. 1 person living beyond the alps. 2 advocate of supreme papal authority. [medieval latin: related to *mountain]",
	"Ultrasonic": "adj. Of or using sound waves pitched above the range of human hearing. ultrasonically adv.",
	"Ultrasonics": "n.pl. (usu. Treated as sing.) Science of ultrasonic waves.",
	"Ultrasound": "n. Ultrasonic waves.",
	"Ultraviolet": "adj. Of or using radiation with a frequency just beyond that of the violet end of the visible spectrum.",
	"Ultra vires": "adv. & predic.adj. Beyond one's legal power or authority. [latin]",
	"Ululate": "v. (-ting) howl, wail. ululation n. [latin]",
	"Um": "int. Expressing hesitation or a pause in speech. [imitative]",
	"Umbel": "n. Flower-cluster with stalks springing from a common centre and forming a flat or curved surface. umbellate adj. [latin umbella sunshade]",
	"Umbelliferous": "adj. (of a plant) bearing umbels, such as parsley and carrot.",
	"Umber": "—n. 1 natural pigment like ochre but darker and browner. 2 colour of this. —adj. Of this colour. [latin umbra shadow]",
	"Umbilical": "adj. Of the navel. [from *umbilicus]",
	"Umbilical cord": "n. Cordlike structure attaching a foetus to the placenta.",
	"Umbilicus": "n. (pl. -ci or -cuses) navel. [latin]",
	"Umbra": "n. (pl. -s or -brae) total shadow, esp. That cast on the earth by the moon during a solar eclipse. [latin, = shadow]",
	"Umbrage": "n. Offence taken (esp. Take umbrage at). [latin: related to *umbra]",
	"Umbrella": "n. 1 collapsible cloth canopy on a central stick, used against rain, strong sun, etc. 2 protection, patronage. 3 (often attrib.) Coordinating agency (umbrella organization). [italian diminutive: related to *umbra]",
	"Umlaut": "n. 1 mark (¨) used over a vowel, esp. In germanic languages, to indicate a vowel change. 2 such a vowel change, e.g. German mann, männer, english man, men. [german]",
	"Umpire": "—n. Person enforcing rules and settling disputes in esp. Cricket or between disputants. —v. (-ring) (often foll. By for, in, etc.) Act as umpire (in). [french nonper not equal: related to *peer2]",
	"Umpteen": "colloq. —adj. Indefinitely many; a lot of. —pron. Indefinitely many. umpteenth adj. [jocular formation on *-teen]",
	"Un": "abbr. United nations.",
	"Un-1": "prefix 1 added to adjectives and participles and their derivative nouns and adverbs, meaning: a not (unusable). B reverse of (esp. With implied approval etc.) (unselfish; unsociable). 2 (less often) added to nouns, meaning ‘a lack of’, ‘the reverse of’ (unrest; untruth). [old english]",
	"Usage": "the number of words that can be formed with this prefix (and with un-2) is virtually unlimited; consequently only a selection can be given here.",
	"Un-2": "prefix added to verbs and (less often) nouns, forming verbs denoting: 1 reversal (undress; unsettle). 2 deprivation (unmask). 3 release from (unburden; uncage). 4 causing to be no longer (unman). [old english]",
	"Usage": "see note at un-1.",
	"Un-3": "prefix chem. Denoting ‘one’, combined with other numerical roots nil (= 0), un (= 1), bi (= 2), etc., to form the names of elements based on the atomic number, and terminated with -ium, e.g. Unnilquadium = 104, ununbium = 112. [latin unus one]",
	"Unabashed": "adj. Not abashed.",
	"Unabated": "adj. Not abated; undiminished.",
	"Unable": "predic. Adj. (usu. Foll. By to + infin.) Not able.",
	"Unabridged": "adj. Complete; not abridged.",
	"Unacademic": "adj. (of a person, book, etc.) Not academic.",
	"Unacceptable": "adj. Not acceptable. unacceptably adv.",
	"Unaccompanied": "adj. 1 not accompanied. 2 mus. Without accompaniment.",
	"Unaccomplished": "adj. 1 uncompleted. 2 lacking accomplishments.",
	"Unaccountable": "adj. 1 without explanation; strange. 2 not answerable for one's actions. unaccountably adv.",
	"Unaccounted": "adj. (often foll. By for) unexplained; excluded.",
	"Unaccustomed": "adj. 1 (usu. Foll. By to) not accustomed. 2 unusual (unaccustomed silence).",
	"Unacknowledged": "adj. Not acknowledged.",
	"Unacquainted": "adj. (usu. Foll. By with) not acquainted.",
	"Unadopted": "adj. (of a road) not maintained by a local authority.",
	"Unadorned": "adj. Plain.",
	"Unadulterated": "adj. 1 pure. 2 complete, utter.",
	"Unadventurous": "adj. Not adventurous.",
	"Unadvised": "adj. 1 indiscreet; rash. 2 without advice. unadvisedly adv.",
	"Unaffected": "adj. 1 (usu. Foll. By by) not affected. 2 free from affectation. unaffectedly adv.",
	"Unaffiliated": "adj. Not affiliated.",
	"Unafraid": "adj. Not afraid.",
	"Unaided": "adj. Without help.",
	"Unalike": "adj. Not alike; different.",
	"Unalloyed": "adj. 1 complete; utter (unalloyed joy). 2 pure.",
	"Unalterable": "adj. Not alterable.",
	"Unaltered": "adj. Not altered; remaining the same.",
	"Unambiguous": "adj. Not ambiguous; clear or definite in meaning. unambiguously adv.",
	"Unambitious": "adj. Not ambitious.",
	"Un-american": "adj. 1 uncharacteristic of americans. 2 contrary to us interests, treasonable.",
	"Unamused": "adj. Not amused.",
	"Unanimous": "adj. 1 all in agreement (committee was unanimous). 2 (of an opinion, vote, etc.) By all without exception (unanimous choice). unanimity n. Unanimously adv. [latin unus one, animus mind]",
	"Unannounced": "adj. Not announced; without warning (of arrival etc.).",
	"Unanswerable": "adj. 1 irrefutable (unanswerable case). 2 unable to be answered (unanswerable question).",
	"Unanswered": "adj. Not answered.",
	"Unanticipated": "adj. Not anticipated.",
	"Unappealing": "adj. Unattractive.",
	"Unappetizing": "adj. Not appetizing.",
	"Unappreciated": "adj. Not appreciated.",
	"Unappreciative": "adj. Not appreciative.",
	"Unapproachable": "adj. 1 inaccessible. 2 (of a person) unfriendly.",
	"Unarmed": "adj. Not armed; without weapons.",
	"Unashamed": "adj. 1 feeling no guilt. 2 blatant; bold. unashamedly adv.",
	"Unassailable": "adj. Unable to be attacked; impregnable.",
	"Unassuming": "adj. Not pretentious; modest.",
	"Unattached": "adj. 1 not engaged, married, etc. 2 (often foll. By to) not attached, esp. To a particular organization etc.",
	"Unattainable": "adj. Not attainable.",
	"Unattended": "adj. 1 (usu. Foll. By to) not attended. 2 (of a person, vehicle, etc.) Alone.",
	"Unattractive": "adj. Not attractive. unattractively adv.",
	"Unattributable": "adj. (esp. Of published information) not attributed to a source etc.",
	"Unauthorized": "adj. (also -ised) not authorized.",
	"Unavailable": "adj. Not available. unavailability n.",
	"Unavailing": "adj. Achieving nothing. unavailingly adv.",
	"Unavoidable": "adj. Inevitable. unavoidably adv.",
	"Unaware": "—adj. 1 (usu. Foll. By of or that) not aware. 2 unperceptive. —adv. = *unawares. unawareness n.",
	"Unawares": "adv. 1 unexpectedly. 2 inadvertently.",
	"Unbalanced": "adj. 1 emotionally unstable. 2 biased (unbalanced report).",
	"Unban": "v. (-nn-) remove prohibited status from; allow.",
	"Unbar": "v. (-rr-) 1 unlock, open. 2 remove a bar from (a gate etc.).",
	"Unbearable": "adj. Unendurable. unbearably adv.",
	"Unbeatable": "adj. Not beatable; excelling.",
	"Unbeaten": "adj. 1 not beaten. 2 (of a record etc.) Not surpassed.",
	"Unbecoming": "adj. 1 unflattering (unbecoming hat). 2 (usu. Foll. By to, for) not fitting; indecorous. unbecomingly adv.",
	"Unbeknown": "adj. (also unbeknownst) (foll. By to) without the knowledge of (unbeknown to us).",
	"Unbelief": "n. Lack of esp. Religious belief. unbeliever n. Unbelieving adj.",
	"Unbelievable": "adj. Not believable; incredible. unbelievably adv.",
	"Unbend": "v. (past and past part. Unbent) 1 straighten. 2 relax; become affable.",
	"Unbending": "adj. 1 inflexible. 2 firm; austere.",
	"Unbiased": "adj. (also unbiassed) impartial.",
	"Unbidden": "adj. Not commanded or invited (arrived unbidden).",
	"Unbind": "v. (past and past part. Unbound) release; unfasten, untie.",
	"Unbleached": "adj. Not bleached.",
	"Unblemished": "adj. Not blemished.",
	"Unblinking": "adj. 1 not blinking. 2 steadfast; stolid.",
	"Unblock": "v. Remove an obstruction from.",
	"Unblushing": "adj. 1 shameless. 2 frank.",
	"Unbolt": "v. Release the bolt of (a door etc.).",
	"Unborn": "adj. Not yet, or never to be, born (unborn child; unborn hopes).",
	"Unbosom": "v. (often refl.) Disclose (thoughts etc.); unburden oneself.",
	"Unbothered": "predic. Adj. Not bothered; unconcerned.",
	"Unbound1": "adj. 1 not bound. 2 unconstrained. 3 a (of a book) without a binding. B having paper covers.",
	"Unbound2": "past and past part. Of *unbind.",
	"Unbounded": "adj. Infinite (unbounded optimism).",
	"Unbreakable": "adj. Not breakable.",
	"Unbridgeable": "adj. Unable to be bridged.",
	"Unbridle": "v. (-ling) remove a bridle, constraints, etc., from (a horse, one's tongue, etc.) (unbridled insolence).",
	"Unbroken": "adj. 1 not broken. 2 untamed (unbroken horse). 3 uninterrupted (unbroken sleep). 4 unsurpassed (unbroken record).",
	"Unbuckle": "v. (-ling) release the buckle of (a strap, shoe, etc.).",
	"Unburden": "v. (often refl.; often followed by to) relieve (oneself, one's conscience, etc.) By confession etc.",
	"Unbusinesslike": "adj. Not businesslike.",
	"Unbutton": "v. 1 unfasten the buttons of (a garment, person, etc.). 2 (absol.) Colloq. Relax.",
	"Uncalled-for": "adj. (of a remark, action, etc.) Rude, unnecessary.",
	"Uncanny": "adj. (-ier, -iest) seemingly supernatural; mysterious. uncannily adv. Uncanniness n.",
	"Uncapped": "adj. Sport (of a player) not yet awarded his cap or never having been selected to represent his country.",
	"Uncared-for": "adj. Disregarded; neglected.",
	"Uncaring": "adj. Neglectful, lacking compassion.",
	"Unceasing": "adj. Not ceasing; continuous (unceasing effort).",
	"Uncensored": "adj. Not censored.",
	"Unceremonious": "adj. 1 abrupt; discourteous. 2 informal. unceremoniously adv.",
	"Uncertain": "adj. 1 not certainly knowing or known (result is uncertain). 2 unreliable. 3 changeable, erratic (uncertain weather). in no uncertain terms clearly and forcefully. uncertainly adv. Uncertainty n. (pl. -ies).",
	"Unchain": "v. Remove the chain(s) from; release.",
	"Unchallengeable": "adj. Not challengeable; unassailable.",
	"Unchallenged": "adj. Not challenged.",
	"Unchangeable": "adj. Unable to be changed.",
	"Unchanged": "adj. Not changed; unaltered.",
	"Unchanging": "adj. Not changing; remaining the same.",
	"Unchaperoned": "adj. Without a chaperone.",
	"Uncharacteristic": "adj. Not characteristic. uncharacteristically adv.",
	"Uncharitable": "adj. Censorious, severe in judgement. uncharitably adv.",
	"Uncharted": "adj. Not mapped or surveyed.",
	"Unchecked": "adj. 1 not checked. 2 unrestrained (unchecked violence).",
	"Unchivalrous": "adj. Not chivalrous. unchivalrously adv.",
	"Unchristian": "adj. Contrary to christian principles, esp. Uncaring or selfish.",
	"Uncial": "—adj. Of or written in rounded unjoined letters similar to capitals, found in manuscripts of the 4th–8th c. —n. Uncial letter, style, or ms. [latin uncia inch]",
	"Uncircumcised": "adj. Not circumcised.",
	"Uncivil": "adj. Ill-mannered; impolite. uncivilly adv.",
	"Uncivilized": "adj. (also -ised) 1 not civilized. 2 rough; uncultured.",
	"Unclaimed": "adj. Not claimed.",
	"Unclasp": "v. 1 loosen the clasp(s) of. 2 release the grip of (a hand etc.).",
	"Unclassified": "adj. 1 not classified. 2 (of state information) not secret.",
	"Uncle": "n. 1 a brother of one's father or mother. B aunt's husband. 2 colloq. (form of address by a child to) parent's male friend. 3 slang esp. Hist. Pawnbroker. [latin avunculus]",
	"-uncle": "suffix forming nouns, usu. Diminutives (carbuncle). [latin -unculus]",
	"Unclean": "adj. 1 not clean. 2 unchaste. 3 religiously impure; forbidden.",
	"Unclear": "adj. 1 not clear or easy to understand. 2 (of a person) uncertain (i'm unclear as to what you mean).",
	"Unclench": "v. 1 release (clenched hands etc.). 2 (of hands etc.) Become relaxed or open.",
	"Uncle sam": "n. Colloq. Us government.",
	"Unclothe": "v. (-thing) 1 remove clothes, leaves, etc. From. 2 expose, reveal.",
	"Unclouded": "adj. 1 clear; bright. 2 untroubled (unclouded serenity).",
	"Uncluttered": "adj. Not cluttered; austere, simple.",
	"Uncoil": "v. Unwind.",
	"Uncoloured": "adj. 1 having no colour. 2 not influenced; impartial.",
	"Uncombed": "adj. (of hair or a person) not combed.",
	"Uncomfortable": "adj. 1 not comfortable. 2 uneasy; disquieting (uncomfortable silence). uncomfortably adv.",
	"Uncommercial": "adj. Not commercial.",
	"Uncommitted": "adj. 1 not committed. 2 not politically attached.",
	"Uncommon": "adj. 1 unusual. 2 remarkably great etc. (uncommon appetite). uncommonly adv. Uncommonness n.",
	"Uncommunicative": "adj. Taciturn.",
	"Uncompetitive": "adj. Not competitive.",
	"Uncomplaining": "adj. Not complaining; resigned. uncomplainingly adv.",
	"Uncompleted": "adj. Not completed; incomplete.",
	"Uncomplicated": "adj. Simple; straightforward.",
	"Uncomplimentary": "adj. Insulting.",
	"Uncomprehending": "adj. Not comprehending.",
	"Uncompromising": "adj. Stubborn; unyielding. uncompromisingly adv.",
	"Unconcealed": "adj. Not concealed; obvious.",
	"Unconcern": "n. Calmness; indifference; apathy. unconcerned adj. Unconcernedly adv.",
	"Unconditional": "adj. Not subject to conditions; complete (unconditional surrender). unconditionally adv.",
	"Unconditioned reflex": "n. Instinctive response to a stimulus.",
	"Unconfined": "adj. Not confined; boundless.",
	"Unconfirmed": "adj. Not confirmed.",
	"Uncongenial": "adj. Not congenial.",
	"Unconnected": "adj. 1 not physically joined. 2 not connected or associated. 3 disconnected (unconnected ideas).",
	"Unconquerable": "adj. Not conquerable.",
	"Unconscionable": "adj. 1 without or contrary to conscience. 2 excessive (unconscionable waste). unconscionably adv. [from *un-1, *conscience]",
	"Unconscious": "—adj. Not conscious (fell unconscious; unconscious prejudice). —n. Normally inaccessible part of the mind affecting the emotions etc. unconsciously adv. Unconsciousness n.",
	"Unconsidered": "adj. 1 not considered; disregarded. 2 not premeditated.",
	"Unconstitutional": "adj. In breach of a political constitution or procedural rules. unconstitutionally adv.",
	"Unconstrained": "adj. Not constrained or compelled.",
	"Uncontaminated": "adj. Not contaminated.",
	"Uncontested": "adj. Not contested.",
	"Uncontrollable": "adj. Not controllable. uncontrollably adv.",
	"Uncontrolled": "adj. Not controlled; unrestrained.",
	"Uncontroversial": "adj. Not controversial.",
	"Unconventional": "adj. Unusual; unorthodox. unconventionality n. Unconventionally adv.",
	"Unconvinced": "adj. Not convinced.",
	"Unconvincing": "adj. Not convincing. unconvincingly adv.",
	"Uncooked": "adj. Not cooked; raw.",
	"Uncooperative": "adj. Not cooperative.",
	"Uncoordinated": "adj. 1 not coordinated. 2 clumsy.",
	"Uncork": "v. 1 draw the cork from (a bottle). 2 vent (feelings etc.).",
	"Uncorroborated": "adj. (esp. Of evidence etc.) Not corroborated.",
	"Uncountable": "adj. 1 inestimable, immense (uncountable wealth). 2 (of a noun) not used in the plural or with the indefinite article (e.g. Happiness, milk).",
	"Uncouple": "v. (-ling) release from couplings or couples.",
	"Uncouth": "adj. Uncultured, rough. [old english, = unknown]",
	"Uncover": "v. 1 remove a cover or covering from. 2 disclose (uncovered the truth).",
	"Uncritical": "adj. 1 not critical; complacently accepting. 2 not in accordance with the principles of criticism. uncritically adv.",
	"Uncross": "v. 1 remove from a crossed position. 2 (as uncrossed adj.) (of a cheque) not crossed.",
	"Uncrown": "v. 1 deprive of a crown, a position, etc. 2 (as uncrowned adj.) A not crowned. B having the status but not the name of (uncrowned king of boxing).",
	"Unction": "n. 1 a anointing with oil etc. As a religious rite or medical treatment. B oil, ointment, etc. So used. 2 a soothing words or thought. B excessive or insincere flattery. 3 a emotional fervency. B pretence of this. [latin ungo unct- anoint]",
	"Unctuous": "adj. 1 unpleasantly flattering; oily. 2 greasy or soapy. unctuously adv. [medieval latin: related to *unction]",
	"Uncultivated": "adj. Not cultivated.",
	"Uncured": "adj. 1 not cured. 2 (of pork etc.) Not salted or smoked.",
	"Uncurl": "v. Straighten out, untwist.",
	"Uncut": "adj. 1 not cut. 2 (of a book) with the pages sealed or untrimmed. 3 (of a book, film, etc.) Complete; uncensored. 4 (of esp. A diamond) not shaped. 5 (of fabric) with a looped pile.",
	"Undamaged": "adj. Intact.",
	"Undated": "adj. Without a date.",
	"Undaunted": "adj. Not daunted.",
	"Undeceive": "v. (-ving) (often foll. By of) free (a person) from a misconception, deception, or error.",
	"Undecided": "adj. 1 not settled. 2 irresolute.",
	"Undeclared": "adj. Not declared.",
	"Undefeated": "adj. Not defeated.",
	"Undefended": "adj. Not defended.",
	"Undefined": "adj. Not defined; vague, indefinite.",
	"Undemanding": "adj. Not demanding; easily done or satisfied (undemanding reading).",
	"Undemocratic": "adj. Not democratic.",
	"Undemonstrative": "adj. Not emotionally expressive; reserved.",
	"Undeniable": "adj. Indisputable; certain. undeniably adv.",
	"Under": "—prep. 1 a in or to a position lower than; below; beneath (under the table). B on the inside of (vest under his shirt). 2 inferior to; less than (no-one under a major; is under 18; was under £20). 3 a subject to; controlled by (under constraint; born under saturn; prospered under him). B undergoing (is under repair). C classified or subsumed in (under two headings). 4 at the foot of or sheltered by (under the cliff). 5 planted with (a crop). 6 powered by (sail, steam, etc.). —adv. 1 in or to a lower position or condition (kept him under). 2 colloq. In or into unconsciousness (put him under). —adj.",
	"Under-": "prefix in senses of *under: 1 below, beneath (underground). 2 lower; subordinate (under-secretary). 3 insufficiently, incompletely (undercook; underdeveloped).",
	"Underachieve": "v. (-ving) do less well than might be expected (esp. Academically). underachiever n.",
	"Underact": "v. Theatr. Act with insufficient force.",
	"Under-age": "adj. (also under age) not old enough.",
	"Underarm": "—adj. & adv. Sport, esp. Cricket with the arm below shoulder-level. —attrib. Adj. 1 under the arm (underarm seam). 2 in the armpit.",
	"Underbelly": "n. (pl. -ies) undersurface of an animal, vehicle, etc., esp. As vulnerable to attack.",
	"Underbid": "—v. (-dd-; past and past part. -bid) 1 make a lower bid than. 2 (also absol.) Bridge etc. Bid less on (one's hand) than warranted. —n. Such a bid.",
	"Undercarriage": "n. 1 wheeled retractable structure beneath an aircraft, used for landing etc. 2 supporting frame of a vehicle.",
	"Undercharge": "v. (-ging) 1 charge too little to (a person). 2 give too little charge to (a gun, electric battery, etc.).",
	"Underclothes": "n.pl. Clothes worn under others, esp. Next to the skin.",
	"Underclothing": "n. Underclothes collectively.",
	"Undercoat": "n. 1 a layer of paint under a topcoat. B paint for this. 2 animal's under layer of hair etc.",
	"Undercook": "v. Cook insufficiently.",
	"Undercover": "adj. (usu. Attrib.) 1 surreptitious. 2 spying incognito, esp. By infiltration (undercover agent).",
	"Undercroft": "n. Crypt. [obsolete croft from latin]",
	"Undercurrent": "n. 1 current below the surface. 2 underlying often contrary feeling, influence, etc. (undercurrent of protest).",
	"Undercut": "—v. (-tt-; past and past part. -cut) 1 sell or work at a lower price than. 2 strike (a ball) to make it rise high. 3 cut away the part below. 4 undermine. —n. Underside of sirloin.",
	"Underdeveloped": "adj. 1 not fully developed; immature. 2 (of a country etc.) With unexploited potential. underdevelopment n.",
	"Underdog": "n. 1 oppressed person. 2 loser in a fight.",
	"Underdone": "adj. Undercooked.",
	"Underemployed": "adj. Not fully occupied. underemployment n.",
	"Underestimate": "—v. (-ting) form too low an estimate of. —n. Estimate that is too low. underestimation n.",
	"Underexpose": "v. (-sing) expose (film) for too short a time etc. underexposure n.",
	"Underfed": "adj. Malnourished.",
	"Underfelt": "n. Felt laid under a carpet.",
	"Underfloor": "attrib. Adj. Beneath the floor (underfloor heating).",
	"Underfoot": "adv. (also under foot) 1 under one's feet. 2 on the ground.",
	"Underfunded": "adj. Provided with insufficient money.",
	"Undergarment": "n. Piece of underclothing.",
	"Undergo": "v. (3rd sing. Present -goes; past -went; past part. -gone) be subjected to; suffer; endure.",
	"Undergraduate": "n. Person studying for a first degree.",
	"Underground": "—adv. 1 beneath the ground. 2 in or into secrecy or hiding. —adj. 1 situated underground. 2 secret, subversive. 3 unconventional (underground literature). —n. 1 underground railway. 2 secret subversive group or activity.",
	"Undergrowth": "n. Dense shrubs etc., esp. In a wood.",
	"Underhand": "adj. 1 deceitful; crafty; secret. 2 sport, esp. Cricket underarm.",
	"Underlay1": "—v. (past and past part. -laid) lay something under (a thing) to support or raise it. —n. Thing so laid (esp. Under a carpet).",
	"Underlay2": "past of *underlie.",
	"Underlie": "v. (-lying; past -lay; past part. -lain) 1 (also absol.) Lie under (a stratum etc.). 2 (also absol.) (esp. As underlying adj.) Be the basis of (a doctrine, conduct, etc.). 3 exist beneath the superficial aspect of.",
	"Underline": "v. (-ning) 1 draw a line under (a word etc.) To give emphasis, indicate italic type, etc. 2 emphasize, stress.",
	"Underling": "n. Usu. Derog. Subordinate.",
	"Underlying": "pres. Part. Of *underlie.",
	"Undermanned": "adj. Having an insufficient crew or staff.",
	"Undermentioned": "adj. Mentioned later in a book etc.",
	"Undermine": "v. (-ning) 1 injure (a person, reputation, health, etc.) Secretly or insidiously. 2 wear away the base of (banks were undermined). 3 make an excavation under.",
	"Underneath": "—prep. 1 at or to a lower place than, below. 2 on the inside of. —adv. 1 at or to a lower place. 2 inside. —n. Lower surface or part. —adj. Lower. [old english: related to *nether]",
	"Undernourished": "adj. Insufficiently nourished. undernourishment n.",
	"Underpaid": "past and past part. Of *underpay.",
	"Underpants": "n.pl. Undergarment, esp. Men's, covering the genitals and buttocks.",
	"Underpart": "n. Lower or subordinate part.",
	"Underpass": "n. 1 road etc. Passing under another. 2 subway.",
	"Underpay": "v. (past and past part. -paid) pay too little to (a person) or for (a thing). underpayment n.",
	"Underpin": "v. (-nn-) 1 support from below with masonry etc. 2 support, strengthen.",
	"Underplay": "v. 1 make little of. 2 theatr. Underact.",
	"Underpopulated": "adj. Having an insufficient or very small population.",
	"Underprice": "v. (-cing) price lower than what is usual or appropriate.",
	"Underprivileged": "adj. Less privileged than others; having below average income, rights, etc.",
	"Underrate": "v. (-ting) have too low an opinion of.",
	"Underscore": "v. (-ring) = *underline.",
	"Undersea": "adj. Below the sea or its surface.",
	"Underseal": "—v. Seal the underpart of (esp. A vehicle against rust etc.). —n. Protective coating for this.",
	"Under-secretary": "n. (pl. -ies) subordinate official, esp. A junior minister or senior civil servant.",
	"Undersell": "v. (past and past part. -sold) sell at a lower price than (another seller).",
	"Undersexed": "adj. Having unusually weak sexual desires.",
	"Undershirt": "n. Esp. Us man's or boy's vest.",
	"Undershoot": "v. (past and past part. -shot) land short of (a runway etc.).",
	"Undershot": "adj. 1 (of a water-wheel) turned by water flowing under it. 2 (of a lower jaw) projecting beyond the upper jaw.",
	"Underside": "n. Lower or under side or surface.",
	"Undersigned": "adj. (usu. Absol.) Whose signature is appended (we, the undersigned).",
	"Undersized": "adj. Smaller than average.",
	"Underskirt": "n. Petticoat.",
	"Underslung": "adj. Supported from above.",
	"Undersold": "past and past part. Of *undersell.",
	"Underspend": "v. (past and past part. -spent) (usu. Absol.) Spend less than (the expected amount), or too little.",
	"Understaffed": "adj. Having too few staff.",
	"Understand": "v. (past and past part. -stood) 1 perceive the meaning of (words, a person, a language, a subject, etc.) (understood you perfectly; cannot understand algebra). 2 perceive the significance or cause of (do not understand why he came). 3 (often absol.) Sympathize with, know how to deal with (quite understand your difficulty; ask her, she understands). 4 (often foll. By that or absol.) Infer, take as implied (am i to understand that you refuse?; he is old, i understand).",
	"Understanding": "—n. 1 ability to understand or think; intelligence. 2 individual's perception of a situation etc. 3 agreement, esp. Informal (had an understanding). 4 sympathy; tolerance. —adj. 1 having understanding or insight. 2 sympathetic. understandingly adv.",
	"Understate": "v. (-ting) 1 express mildly or in a restrained way. 2 represent as less than it actually is. understatement n.",
	"Understeer": "n. Tendency of a vehicle not to turn sharply enough.",
	"Understood": "past and past part. Of *understand.",
	"Understudy": "esp. Theatr. —n. (pl. -ies) person ready to take on another's role etc. When required. —v. (-ies, -ied) 1 study (a role etc.) Thus. 2 act as an understudy to.",
	"Undersubscribed": "adj. Without sufficient subscribers, participants, etc.",
	"Undersurface": "n. Lower or under surface.",
	"Undertake": "v. (-king; past -took; past part. -taken) 1 agree to perform or be responsible for; engage in, enter upon (work, a responsibility, etc.). 2 (usu. Foll. By to + infin.) Promise. 3 guarantee (undertake that he is innocent).",
	"Undertaker": "n. Professional funeral organizer.",
	"Undertaking": "n. 1 work etc. Undertaken, enterprise (serious undertaking). 2 promise. 3 professional funeral management.",
	"Underthings": "n.pl. Underclothes.",
	"Undertone": "n. 1 subdued tone or colour. 2 underlying quality or feeling.",
	"Undertook": "past of *undertake.",
	"Undertow": "n. Current below the surface of the sea contrary to the surface current.",
	"Underused": "adj. Not used to capacity.",
	"Undervalue": "v. (-ues, -ued, -uing) 1 value insufficiently. 2 underestimate.",
	"Undervest": "n. Vest.",
	"Underwater": "—adj. Situated or done under water. —adv. Under water.",
	"Underwear": "n. Underclothes.",
	"Underweight": "—adj. Below normal weight. —n. Insufficient weight.",
	"Underwent": "past of *undergo.",
	"Underwhelm": "v. Joc. Fail to impress. [alteration of *overwhelm]",
	"Underworld": "n. 1 those who live by organized crime and vice. 2 mythical abode of the dead under the earth.",
	"Underwrite": "v. (-ting; past -wrote; past part. -written) 1 a sign and accept liability under (an insurance policy, esp. On shipping etc.). B accept (liability) in this way. 2 undertake to finance or support. 3 engage to buy all the unsold stock in (a company etc.). underwriter n.",
	"Undescended": "adj. (of a testicle) not descending normally into the scrotum.",
	"Undeserved": "adj. Not deserved. undeservedly adv.",
	"Undeserving": "adj. Not deserving.",
	"Undesigned": "adj. Unintentional.",
	"Undesirable": "—adj. Objectionable, unpleasant. —n. Undesirable person. undesirability n.",
	"Undetectable": "adj. Not detectable.",
	"Undetected": "adj. Not detected.",
	"Undetermined": "adj. = *undecided.",
	"Undeterred": "adj. Not deterred.",
	"Undeveloped": "adj. Not developed.",
	"Undid": "past of *undo.",
	"Undies": "n.pl. Colloq. (esp. Women's) underclothes. [abbreviation]",
	"Undifferentiated": "adj. Not differentiated; amorphous.",
	"Undigested": "adj. 1 not digested. 2 (of facts etc.) Not properly arranged or considered.",
	"Undignified": "adj. Lacking dignity.",
	"Undiluted": "adj. 1 not diluted. 2 complete, utter.",
	"Undiminished": "adj. Not diminished or lessened.",
	"Undine": "n. Female water-spirit. [latin unda wave]",
	"Undiplomatic": "adj. Tactless.",
	"Undisciplined": "adj. Lacking discipline; not disciplined.",
	"Undisclosed": "adj. Not revealed or made known.",
	"Undiscovered": "adj. Not discovered.",
	"Undiscriminating": "adj. Lacking good judgement.",
	"Undisguised": "adj. Not disguised; open.",
	"Undismayed": "adj. Not dismayed.",
	"Undisputed": "adj. Not disputed or called in question.",
	"Undistinguished": "adj. Not distinguished; mediocre.",
	"Undisturbed": "adj. Not disturbed or interfered with.",
	"Undivided": "adj. Not divided or shared; whole, entire (undivided attention).",
	"Undo": "v. (3rd sing. Present -does; past -did; past part. -done; pres. Part. -doing) 1 unfasten (a coat, button, parcel, etc.), or the clothing of (a person). 2 annul, cancel (cannot undo the past). 3 ruin the prospects, reputation, or morals of.",
	"Undoing": "n. 1 ruin or cause of ruin. 2 reversing of an action etc. 3 opening or unfastening.",
	"Undone": "adj. 1 not done. 2 not fastened. 3 archaic ruined.",
	"Undoubted": "adj. Certain, not questioned. undoubtedly adv.",
	"Undreamed": "adj. (also undreamt) (often foll. By of) not dreamed, thought, or imagined.",
	"Undress": "—v. 1 take off one's clothes. 2 take the clothes off (a person). —n. 1 ordinary or casual dress, esp. As opposed to full dress or uniform. 2 naked or scantily clad state.",
	"Undressed": "adj. 1 not, or no longer, dressed. 2 (of food) without a dressing. 3 (of leather etc.) Not treated.",
	"Undrinkable": "adj. Unfit for drinking.",
	"Undue": "adj. Excessive, disproportionate. unduly adv.",
	"Undulate": "v. (-ting) (cause to) have a wavy motion or look. undulation n. [latin unda wave]",
	"Undying": "adj. Immortal; never-ending (undying love).",
	"Unearned": "adj. Not earned.",
	"Unearned income": "n. Income from investments etc. Rather than from working.",
	"Unearth": "v. Discover by searching, digging, or rummaging.",
	"Unearthly": "adj. 1 supernatural, mysterious. 2 colloq. Absurdly early or inconvenient (unearthly hour). unearthliness n.",
	"Unease": "n. Nervousness, anxiety.",
	"Uneasy": "adj. (-ier, -iest) 1 nervous, anxious. 2 disturbing (uneasy suspicion). uneasily adv. Uneasiness n.",
	"Uneatable": "adj. Not able to be eaten (cf. *inedible).",
	"Uneaten": "adj. Left not eaten.",
	"Uneconomic": "adj. Not economic; unprofitable.",
	"Uneconomical": "adj. Not economical; wasteful.",
	"Unedifying": "adj. Distasteful, degrading.",
	"Unedited": "adj. Not edited.",
	"Uneducated": "adj. Not educated.",
	"Unembarrassed": "adj. Not embarrassed.",
	"Unemotional": "adj. Not emotional; lacking emotion.",
	"Unemphatic": "adj. Not emphatic.",
	"Unemployable": "adj. Unfit for paid employment. unemployability n.",
	"Unemployed": "adj. 1 out of work. 2 not in use.",
	"Unemployment": "n. 1 being unemployed. 2 lack of employment in a country etc.",
	"Unemployment benefit": "n. State payment made to an unemployed person.",
	"Unencumbered": "adj. 1 (of an estate) not having liabilities (e.g. A mortgage). 2 free; not burdened.",
	"Unending": "adj. Endless or seemingly endless.",
	"Unendurable": "adj. Too bad to be borne.",
	"Unenlightened": "adj. Not enlightened.",
	"Unenterprising": "adj. Not enterprising.",
	"Unenthusiastic": "adj. Not enthusiastic. unenthusiastically adv.",
	"Unenviable": "adj. Not enviable.",
	"Unequal": "adj. 1 (often foll. By to) not equal. 2 of varying quality. 3 unfair (unequal contest). unequally adv.",
	"Unequaled": "adj. (brit. -alled) superior to all others.",
	"Unequalled": "adj. (us -aled) superior to all others.",
	"Unequivocal": "adj. Not ambiguous, plain, unmistakable. unequivocally adv.",
	"Unerring": "adj. Not erring; true, certain. unerringly adv.",
	"Unesco": "abbr. (also unesco) united nations educational, scientific, and cultural organization.",
	"Unethical": "adj. Not ethical, esp. Unscrupulous or unprofessional. unethically adv.",
	"Uneven": "adj. 1 not level or smooth. 2 of variable quality etc. 3 (of a contest) unequal. unevenly adv. Unevenness n.",
	"Uneventful": "adj. Not eventful. uneventfully adv.",
	"Unexampled": "adj. Without precedent.",
	"Unexceptionable": "adj. Entirely satisfactory.",
	"Usage": "see note at exceptionable.",
	"Unexceptional": "adj. Usual, normal, ordinary.",
	"Usage": "see note at exceptionable.",
	"Unexceptional": "adj. Usual, normal, ordinary.",
	"Unexciting": "adj. Not exciting; dull.",
	"Unexpected": "adj. Not expected; surprising. unexpectedly adv. Unexpectedness n.",
	"Unexplained": "adj. Not explained.",
	"Unexplored": "adj. Not explored.",
	"Unexposed": "adj. Not exposed.",
	"Unexpressed": "adj. Not expressed or made known (unexpressed fears).",
	"Unexpurgated": "adj. (esp. Of a text etc.) Complete.",
	"Unfading": "adj. Never fading.",
	"Unfailing": "adj. Not failing or dwindling; constant; reliable. unfailingly adv.",
	"Unfair": "adj. Not fair, just, or impartial. unfairly adv. Unfairness n.",
	"Unfaithful": "adj. 1 not faithful, esp. Adulterous. 2 treacherous; disloyal. unfaithfully adv. Unfaithfulness n.",
	"Unfamiliar": "adj. Not familiar. unfamiliarity n.",
	"Unfashionable": "adj. Not fashionable. unfashionably adv.",
	"Unfasten": "v. 1 make or become loose. 2 open the fastening(s) of. 3 detach.",
	"Unfathomable": "adj. Incapable of being fathomed.",
	"Unfavorable": "adj. (brit. Unfavourable) not favourable; adverse, hostile. unfavourably adv.",
	"Unfavourable": "adj. (us unfavorable) not favourable; adverse, hostile. unfavourably adv.",
	"Unfeasible": "adj. Not feasible; impractical.",
	"Unfeeling": "adj. Unsympathetic, harsh.",
	"Unfeigned": "adj. Genuine, sincere.",
	"Unfertilized": "adj. (also -ised) not fertilized.",
	"Unfetter": "v. Release from fetters.",
	"Unfilled": "adj. Not filled.",
	"Unfinished": "adj. Not finished; incomplete.",
	"Unfit": "adj. (often foll. By for, or to + infin.) Not fit.",
	"Unfitted": "adj. 1 not fit. 2 not fitted or suited. 3 having no fittings.",
	"Unfitting": "adj. Not suitable, unbecoming.",
	"Unfix": "v. Release, loosen, or detach.",
	"Unflagging": "adj. Tireless, persistent.",
	"Unflappable": "adj. Colloq. Imperturbable; calm. unflappability n.",
	"Unflattering": "adj. Not flattering. unflatteringly adv.",
	"Unfledged": "adj. 1 (of a person) inexperienced. 2 (of a bird) not yet fledged.",
	"Unflinching": "adj. Not flinching. unflinchingly adv.",
	"Unfold": "v. 1 open the fold or folds of, spread out. 2 reveal (thoughts etc.). 3 become opened out. 4 develop.",
	"Unforced": "adj. 1 easy, natural. 2 not compelled or constrained.",
	"Unforeseeable": "adj. Not foreseeable.",
	"Unforeseen": "adj. Not foreseen.",
	"Unforgettable": "adj. That cannot be forgotten; memorable, wonderful.",
	"Unforgivable": "adj. That cannot be forgiven.",
	"Unforgiving": "adj. Not forgiving.",
	"Unformed": "adj. 1 not formed; undeveloped. 2 shapeless.",
	"Unforthcoming": "adj. Not forthcoming.",
	"Unfortunate": "—adj. 1 unlucky. 2 unhappy. 3 regrettable. —n. Unfortunate person.",
	"Unfortunately": "adv. 1 (qualifying a sentence) it is unfortunate that. 2 in an unfortunate manner.",
	"Unfounded": "adj. Without foundation (unfounded rumour).",
	"Unfreeze": "v. (-zing; past unfroze; past part. Unfrozen) 1 (cause to) thaw. 2 derestrict (assets, credits, etc.).",
	"Unfrequented": "adj. Not frequented.",
	"Unfriendly": "adj. (-ier, -iest) not friendly; hostile.",
	"Unfrock": "v. = *defrock.",
	"Unfroze": "past of *unfreeze.",
	"Unfrozen": "past part. Of *unfreeze.",
	"Unfulfilled": "adj. Not fulfilled.",
	"Unfunny": "adj. (-ier, -iest) failing to amuse.",
	"Unfurl": "v. 1 unroll, spread out (a sail, umbrella, etc.). 2 become unrolled.",
	"Unfurnished": "adj. 1 (usu. Foll. By with) not supplied. 2 without furniture.",
	"Ungainly": "adj. Awkward, clumsy. ungainliness n. [obsolete gain straight, from old norse]",
	"Ungenerous": "adj. Mean. ungenerously adv.",
	"Ungentlemanly": "adj. Not gentlemanly.",
	"Unget-at-able": "adj. Colloq. Inaccessible.",
	"Ungird": "v. Release the girdle, belt, etc. Of.",
	"Ungodly": "adj. 1 impious, wicked. 2 colloq. Outrageous (ungodly hour).",
	"Ungovernable": "adj. Uncontrollable, violent.",
	"Ungraceful": "adj. Lacking grace or elegance. ungracefully adv.",
	"Ungracious": "adj. Discourteous; grudging. ungraciously adv.",
	"Ungrammatical": "adj. Contrary to the rules of grammar. ungrammatically adv.",
	"Ungrateful": "adj. Not feeling or showing gratitude. ungratefully adv.",
	"Ungreen": "adj. Not concerned with the protection of the environment; harmful to the environment.",
	"Ungrudging": "adj. Not grudging.",
	"Unguarded": "adj. 1 incautious, thoughtless (unguarded remark). 2 not guarded.",
	"Unguent": "n. Soft ointment or lubricant. [latin unguo anoint]",
	"Ungulate": "—adj. Hoofed. —n. Hoofed mammal. [latin ungula hoof, claw]",
	"Unhallowed": "adj. 1 not consecrated. 2 not sacred, wicked.",
	"Unhampered": "adj. Not hampered.",
	"Unhand": "v. Rhet. Or joc. Take one's hands off (a person); release.",
	"Unhappy": "adj. (-ier, -iest) 1 miserable. 2 unfortunate. 3 disastrous. unhappily adv. Unhappiness n.",
	"Unharmed": "adj. Not harmed.",
	"Unharness": "v. Remove a harness from.",
	"Unhealthy": "adj. (-ier, -iest) 1 in poor health. 2 a harmful to health. B unwholesome. C slang dangerous. unhealthily adv. Unhealthiness n.",
	"Unheard": "adj. 1 not heard. 2 (usu. Unheard-of) unprecedented.",
	"Unheeded": "adj. Disregarded.",
	"Unhelpful": "adj. Not helpful. unhelpfully adv.",
	"Unhesitating": "adj. Without hesitation. unhesitatingly adv.",
	"Unhindered": "adj. Not hindered.",
	"Unhinge": "v. (-ging) 1 take (a door etc.) Off its hinges. 2 (esp. As unhinged adj.) Make mad or crazy.",
	"Unhistorical": "adj. Not historical.",
	"Unhitch": "v. 1 release from a hitched state. 2 unhook, unfasten.",
	"Unholy": "adj. (-ier, -iest) 1 impious, wicked. 2 colloq. Dreadful; outrageous (unholy row).",
	"Unhook": "v. 1 remove from a hook or hooks. 2 unfasten the hook(s) of.",
	"Unhoped-for": "adj. Not hoped for or expected.",
	"Unhorse": "v. (-sing) throw (a rider) from a horse.",
	"Unhurried": "adj. Not hurried.",
	"Unhurt": "adj. Not hurt.",
	"Unhygienic": "adj. Not hygienic.",
	"Uni": "n. (pl. -s) esp. Austral. & nz colloq. University. [abbreviation]",
	"Uni-": "comb. Form one; having or consisting of one. [latin unus one]",
	"Uniat": "(also uniate) —adj. Of the church in e. Europe or the near east, acknowledging papal supremacy but retaining its own liturgy etc. —n. Member of such a church. [latin unio *union]",
	"Unicameral": "adj. Having a single legislative chamber. [related to *chamber]",
	"Unicef": "abbr. United nations children's (orig. International children's emergency) fund.",
	"Unicellular": "adj. (of an organism etc.) Consisting of a single cell.",
	"Unicorn": "n. Mythical horse with a single straight horn. [latin cornu horn]",
	"Unicycle": "n. Single-wheeled cycle, esp. As used by acrobats. unicyclist n.",
	"Unidentified": "adj. Not identified.",
	"Unification": "n. Unifying or being unified. unificatory adj.",
	"Unification church": "n. Religious organization founded by sun myung moon.",
	"Uniform": "—adj. 1 unvarying (uniform appearance). 2 conforming to the same standard, rules, etc. 3 constant over a period (uniform acceleration). —n. Distinctive clothing worn by soldiers, police, schoolchildren, etc. uniformed adj. Uniformity n. Uniformly adv. [latin: related to *form]",
	"Unify": "v. (-ies, -ied) make or become united or uniform. [latin: related to *uni-]",
	"Unilateral": "adj. Done by or affecting only one person or party (unilateral disarmament). unilaterally adv.",
	"Unilateralism": "n. Unilateral disarmament. unilateralist n. & adj.",
	"Unimaginable": "adj. Impossible to imagine.",
	"Unimaginative": "adj. Lacking imagination; stolid, dull. unimaginatively adv.",
	"Unimpaired": "adj. Not impaired.",
	"Unimpeachable": "adj. Beyond reproach or question.",
	"Unimpeded": "adj. Not impeded.",
	"Unimportant": "adj. Not important.",
	"Unimpressed": "adj. Not impressed.",
	"Unimpressive": "adj. Not impressive.",
	"Uninformed": "adj. Not informed; ignorant.",
	"Uninhabitable": "adj. Unfit for habitation.",
	"Uninhabited": "adj. Not inhabited.",
	"Uninhibited": "adj. Not inhibited.",
	"Uninitiated": "adj. Not initiated, admitted, or instructed.",
	"Uninjured": "adj. Not injured.",
	"Uninspired": "adj. Not inspired; commonplace, pedestrian.",
	"Uninspiring": "adj. Not inspiring.",
	"Unintelligent": "adj. Not intelligent.",
	"Unintelligible": "adj. Not intelligible.",
	"Unintended": "adj. Not intended.",
	"Unintentional": "adj. Not intentional. unintentionally adv.",
	"Uninterested": "adj. Not interested; indifferent.",
	"Uninteresting": "adj. Not interesting.",
	"Uninterrupted": "adj. Not interrupted.",
	"Uninvited": "adj. Not invited.",
	"Uninviting": "adj. Unattractive, repellent.",
	"Union": "n. 1 uniting or being united. 2 a whole formed from parts or members. B political unit so formed. 3 = *trade union. 4 marriage. 5 concord (perfect union). 6 (union) a university social club and (at oxbridge) debating society. B buildings of this. 7 math. Totality of the members of two or more sets. 8 mixed fabric, e.g. Cotton with linen or silk. [latin unus one]",
	"Union-bashing": "n. Colloq. Media or government campaign against trade unions.",
	"Unionist": "n. 1 a member of a trade union. B advocate of trade unions. 2 (usu. Unionist) member of a party advocating continued union between great britain and northern ireland. unionism n.",
	"Unionize": "v. (also -ise) (-zing or -sing) organize in or into a trade union. unionization n.",
	"Union jack": "n. (also union flag) national ensign of the united kingdom.",
	"Unique": "adj. 1 being the only one of its kind; having no like, equal, or parallel. 2 remarkable (unique opportunity). uniquely adv. [latin unicus from unus one]",
	"Usage": "in sense 1, unique cannot be qualified by adverbs such as absolutely, most, and quite. The use of unique in sense 2 is regarded as incorrect by some people.",
	"Unisex": "adj. (of clothing, hairstyles, etc.) Designed for both sexes.",
	"Unison": "n. 1 concord (acted in perfect unison). 2 coincidence in pitch of sounds or notes (sung in unison). [latin sonus *sound1]",
	"Unit": "n. 1 a individual thing, person, or group, esp. For calculation. B smallest component of a complex whole. 2 quantity as a standard of measurement (unit of heat; si unit). 3 smallest share in a unit trust. 4 part of a mechanism with a specified function. 5 fitted item of furniture, esp. As part of a set. 6 subgroup with a special function. 7 group of buildings, wards, etc., in a hospital. 8 single-digit number. B the number ‘one’. [latin unus one]",
	"Unitarian": "—n. 1 person who believes that god is one, not a trinity. 2 member of a religious body so believing. —adj. Of unitarians. unitarianism n. [latin unitas *unity]",
	"Unitary": "adj. 1 of a unit or units. 2 marked by unity or uniformity. [from *unit or *unity]",
	"Unit cost": "n. Cost of producing one item.",
	"Unite": "v. (-ting) 1 join together; combine, esp. For a common purpose or action (united in their struggle). 2 join in marriage. 3 (cause to) form a physical or chemical whole (oil will not unite with water). [latin unio -it- from unus one]",
	"United kingdom": "n. Great britain and northern ireland.",
	"United nations": "n.pl. (as sing. Or pl.) Supranational peace-seeking organization.",
	"United reformed church": "n. Church formed in 1972 from the english presbyterian and congregational churches.",
	"United states": "n. (in full united states of america) federal republic of 50 states, mostly in n. America and including alaska and hawaii.",
	"Unit price": "n. Price charged for each unit of goods supplied.",
	"Unit trust": "n. Company investing contributions from many persons in various securities and paying proportional dividends.",
	"Unity": "n. (pl. -ies) 1 a oneness; being one; interconnected parts constituting a whole (national unity). B such a complex whole (person regarded as a unity). 2 a being united; solidarity. B harmony (lived together in unity). 3 the number ‘one’. [latin unus one]",
	"Univalent": "adj. Having a valency of one. [from *uni-, *valence1]",
	"Univalve": "zool. —adj. Having one valve. —n. Univalve mollusc.",
	"Universal": "—adj. Of, belonging to, or done etc. By all; applicable to all cases. —n. Term, characteristic, or concept of general application. universality n. Universally adv. [latin: related to *universe]",
	"Universal coupling": "n. (also universal joint) coupling or joint which can transmit rotary power by a shaft at any angle.",
	"Universal time": "n. = *greenwich mean time.",
	"Universe": "n. 1 all existing things; creation. 2 all mankind. 3 statistics & logic all the objects under consideration. [latin universus combined into one]",
	"University": "n. (pl. -ies) 1 educational institution of advanced learning and research conferring degrees. 2 members of this. [latin: related to *universe]",
	"Unjust": "adj. Not just, not fair. unjustly adv. Unjustness n.",
	"Unjustifiable": "adj. Not justifiable. unjustifiably adv.",
	"Unjustified": "adj. Not justified.",
	"Unkempt": "adj. Untidy, dishevelled. [= uncombed]",
	"Unkind": "adj. Not kind; harsh, cruel. unkindly adv. Unkindness n.",
	"Unknot": "v. (-tt-) release the knot(s) of, untie.",
	"Unknowable": "—adj. That cannot be known. —n. 1 unknowable thing. 2 (the unknowable) the postulated absolute or ultimate reality.",
	"Unknowing": "adj. (often foll. By of) not knowing; ignorant, unconscious. unknowingly adv.",
	"Unknown": "—adj. (often foll. By to) not known, unfamiliar. —n. Unknown thing, person, or quantity. unknown to without the knowledge of (did it unknown to me).",
	"Unknown quantity": "n. Mysterious or obscure person or thing.",
	"Unknown soldier": "n. Unidentified soldier etc. Symbolizing a nation's dead in war.",
	"Unknown warrior": "n. = *unknown soldier.",
	"Unlabeled": "adj. (brit. Unlabelled) not labelled; without a label.",
	"Unlabelled": "adj. (us unlabeled) not labelled; without a label.",
	"Unlace": "v. (-cing) 1 undo the lace(s) of. 2 unfasten or loosen in this way.",
	"Unladen": "adj. Not laden.",
	"Unladen weight": "n. Weight of a vehicle etc. When not loaded.",
	"Unladylike": "adj. Not ladylike.",
	"Unlatch": "v. 1 release the latch of. 2 open in this way.",
	"Unlawful": "adj. Illegal, not permissible. unlawfully adv.",
	"Unleaded": "adj. (of petrol etc.) Without added lead.",
	"Unlearn": "v. (past and past part. Unlearned or unlearnt) 1 forget deliberately. 2 rid oneself of (a habit, false information, etc.).",
	"Unlearned1": "adj. Not well educated; ignorant.",
	"Unlearned2": "adj. (also unlearnt) not learnt.",
	"Unleash": "v. 1 release from a leash or restraint. 2 set free to engage in pursuit or attack.",
	"Unleavened": "adj. Not leavened; made without yeast etc.",
	"Unless": "conj. If not; except when (shall go unless i hear from you). [= on less]",
	"Unlettered": "adj. Illiterate; not well educated.",
	"Unlicensed": "adj. Not licensed, esp. To sell alcohol.",
	"Unlike": "—adj. 1 not like; different from. 2 uncharacteristic of (greed is unlike her). 3 dissimilar, different. —prep. Differently from (acts quite unlike anyone else).",
	"Unlikely": "adj. (-ier, -iest) 1 improbable (unlikely tale). 2 (foll. By to + infin.) Not expected (unlikely to die). 3 unpromising (unlikely candidate). unlikeliness n.",
	"Unlike signs": "n.pl. Math. Plus and minus.",
	"Unlimited": "adj. Unrestricted; enormous (unlimited expanse).",
	"Unlined1": "adj. Without lines or wrinkles.",
	"Unlined2": "adj. Without a lining.",
	"Unlisted": "adj. Not in a published list, esp. Of stock exchange prices or telephone numbers.",
	"Unlit": "adj. Not lit.",
	"Unload": "v. 1 (also absol.) Remove a load from (a vehicle etc.). 2 remove (a load) from a vehicle etc. 3 remove the ammunition from (a gun etc.). 4 colloq. Get rid of.",
	"Unlock": "v. 1 a release the lock of (a door, box, etc.). B release or disclose by unlocking. 2 release thoughts, feelings, etc. From (one's mind etc.).",
	"Unlooked-for": "adj. Unexpected.",
	"Unloose": "v. (-sing) (also unloosen) unfasten, loose; set free.",
	"Unlovable": "adj. Not lovable.",
	"Unloved": "adj. Not loved.",
	"Unlovely": "adj. Not attractive; unpleasant.",
	"Unloving": "adj. Not loving.",
	"Unlucky": "adj. (-ier, -iest) 1 not fortunate or successful. 2 wretched. 3 bringing bad luck. 4 ill-judged. unluckily adv.",
	"Unmade": "adj. (esp. Of a bed) not made.",
	"Unmake": "v. (-king; past and past part. Unmade) undo; destroy, depose, annul.",
	"Unman": "v. (-nn-) make weak, cowardly, etc.; cause to weep etc.",
	"Unmanageable": "adj. Not easily managed or controlled.",
	"Unmanly": "adj. Not manly.",
	"Unmanned": "adj. 1 not manned. 2 overcome by emotion etc.",
	"Unmannerly": "adj. Ill-mannered. unmannerliness n.",
	"Unmarked": "adj. 1 not marked. 2 not noticed.",
	"Unmarried": "adj. Not married, single.",
	"Unmask": "v. 1 a remove the mask from. B expose the true character of. 2 remove one's mask.",
	"Unmatched": "adj. Not matched or equalled.",
	"Unmentionable": "—adj. Unsuitable for polite conversation. —n. (in pl.) Joc. Undergarments.",
	"Unmerciful": "adj. Merciless. unmercifully adv.",
	"Unmerited": "adj. Not merited.",
	"Unmet": "adj. (of a demand, goal, etc.) Not achieved or fulfilled.",
	"Unmethodical": "adj. Not methodical.",
	"Unmindful": "adj. (often foll. By of) not mindful.",
	"Unmissable": "adj. That cannot or should not be missed.",
	"Unmistakable": "adj. Clear, obvious, plain. unmistakably adv.",
	"Unmitigated": "adj. Not mitigated; absolute (unmitigated disaster).",
	"Unmixed": "adj. Not mixed.",
	"Unmodified": "adj. Not modified.",
	"Unmoral": "adj. Not concerned with morality (cf. *immoral). unmorality n.",
	"Unmoved": "adj. 1 not moved. 2 constant in purpose. 3 unemotional.",
	"Unmusical": "adj. 1 discordant. 2 unskilled in or indifferent to music.",
	"Unnameable": "adj. Too bad to be named or mentioned.",
	"Unnamed": "adj. Not named.",
	"Unnatural": "adj. 1 contrary to nature; not normal. 2 lacking natural feelings, esp. Cruel or wicked. 3 artificial. 4 affected. unnaturally adv.",
	"Unnecessary": "adj. 1 not necessary. 2 superfluous. unnecessarily adv.",
	"Unneeded": "adj. Not needed.",
	"Unnerve": "v. (-ving) deprive of confidence etc.",
	"Unnoticeable": "adj. Not easily seen or noticed.",
	"Unnoticed": "adj. Not noticed.",
	"Unnumbered": "adj. 1 without a number. 2 not counted. 3 countless.",
	"Unobjectionable": "adj. Not objectionable; acceptable.",
	"Unobservant": "adj. Not observant.",
	"Unobserved": "adj. Not observed.",
	"Unobtainable": "adj. That cannot be obtained.",
	"Unobtrusive": "adj. Not making oneself or itself noticed. unobtrusively adv.",
	"Unoccupied": "adj. Not occupied.",
	"Unofficial": "adj. Not officially authorized or confirmed. unofficially adv.",
	"Unofficial strike": "n. Strike not ratified by the strikers' trade union.",
	"Unopened": "adj. Not opened.",
	"Unopposed": "adj. Not opposed.",
	"Unorganized": "adj. (also -ised) not organized.",
	"Unoriginal": "adj. Lacking originality; derivative.",
	"Unorthodox": "adj. Not orthodox.",
	"Unpack": "v. 1 (also absol.) Open and empty (a package, luggage, etc.). 2 take (a thing) from a package etc.",
	"Unpaid": "adj. (of a debt or a person) not paid.",
	"Unpainted": "adj. Not painted.",
	"Unpaired": "adj. 1 not being one of a pair. 2 not united or arranged in pairs.",
	"Unpalatable": "adj. (of food, an idea, suggestion, etc.) Disagreeable, distasteful.",
	"Unparalleled": "adj. Unequalled.",
	"Unpardonable": "adj. That cannot be pardoned. unpardonably adv.",
	"Unparliamentary language": "n. Oaths or abuse.",
	"Unparliamentary": "adj. Contrary to proper parliamentary usage.",
	"Unpasteurized": "adj. (also -ised) not pasteurized.",
	"Unpatriotic": "adj. Not patriotic.",
	"Unperson": "n. Person said not to exist, esp. By the state.",
	"Unperturbed": "adj. Not perturbed.",
	"Unpick": "v. Undo the sewing of (stitches, a garment, etc.).",
	"Unpin": "v. (-nn-) unfasten or detach by removing or opening a pin or pins.",
	"Unplaced": "adj. Not placed, esp. Not one of the first three in a race etc.",
	"Unplanned": "adj. Not planned.",
	"Unplayable": "adj. 1 sport (of a ball) too fast etc. To be returned. 2 that cannot be played.",
	"Unpleasant": "adj. Not pleasant, disagreeable. unpleasantly adv. Unpleasantness n.",
	"Unpleasing": "adj. Not pleasing.",
	"Unplug": "v. (-gg-) 1 disconnect (an electrical device) by removing its plug from the socket. 2 unstop.",
	"Unplumbed": "adj. 1 not plumbed. 2 not fully explored or understood.",
	"Unpointed": "adj. 1 having no point or points. 2 not punctuated. 3 (of brickwork etc.) Not pointed.",
	"Unpolished": "adj. Not polished or refined; rough.",
	"Unpolitical": "adj. Not concerned with politics.",
	"Unpopular": "adj. Not popular; disliked. unpopularity n.",
	"Unpopulated": "adj. Not populated.",
	"Unpractical": "adj. 1 not practical. 2 (of a person) without practical skill.",
	"Unpracticed": "adj. (brit. Unpractised) 1 not experienced or skilled. 2 not put into practice.",
	"Unpractised": "adj. (us unpracticed) 1 not experienced or skilled. 2 not put into practice.",
	"Unprecedented": "adj. Having no precedent; unparalleled. unprecedentedly adv.",
	"Unpredictable": "adj. That cannot be predicted. unpredictability n. Unpredictably adv.",
	"Unprejudiced": "adj. Not prejudiced.",
	"Unpremeditated": "adj. Not deliberately planned, unintentional.",
	"Unprepared": "adj. Not prepared; not ready.",
	"Unprepossessing": "adj. Unattractive.",
	"Unpretentious": "adj. Simple, modest, unassuming.",
	"Unpriced": "adj. Not having a price fixed, marked, or stated.",
	"Unprincipled": "adj. Lacking or not based on moral principles.",
	"Unprintable": "adj. Too offensive or indecent to be printed.",
	"Unproductive": "adj. Not productive.",
	"Unprofessional": "adj. 1 contrary to professional standards. 2 unskilled, amateurish. unprofessionally adv.",
	"Unprofitable": "adj. Not profitable.",
	"Unprogressive": "adj. Not progressive, old-fashioned.",
	"Unpromising": "adj. Not likely to turn out well.",
	"Unprompted": "adj. Spontaneous.",
	"Unpronounceable": "adj. That cannot be pronounced.",
	"Unpropitious": "adj. Not propitious.",
	"Unprotected": "adj. Not protected.",
	"Unprovable": "adj. That cannot be proved.",
	"Unproved": "adj. (also unproven) not proved.",
	"Unprovoked": "adj. Without provocation.",
	"Unpublished": "adj. Not published.",
	"Unpunctual": "adj. Not punctual.",
	"Unpunished": "adj. Not punished.",
	"Unputdownable": "adj. Colloq. (of a book) compulsively readable.",
	"Unqualified": "adj. 1 not legally or officially qualified. 2 complete (unqualified success). 3 not competent (unqualified to say).",
	"Unquenchable": "adj. That cannot be quenched.",
	"Unquestionable": "adj. That cannot be disputed or doubted. unquestionably adv.",
	"Unquestioned": "adj. Not disputed or doubted; definite, certain.",
	"Unquestioning": "adj. 1 asking no questions. 2 (of obedience etc.) Absolute. unquestioningly adv.",
	"Unquiet": "adj. 1 restless, agitated. 2 anxious.",
	"Unquote": "v. (as int.) Verbal formula indicating closing quotation marks.",
	"Unravel": "v. (-ll-; us -l-) 1 make or become disentangled, unknitted, unknotted, etc. 2 probe and solve (a mystery etc.). 3 undo (esp. Knitted fabric).",
	"Unread": "adj. 1 (of a book etc.) Not read. 2 (of a person) not well-read.",
	"Unreadable": "adj. Too dull, bad, or difficult to read.",
	"Unready": "adj. 1 not ready. 2 hesitant.",
	"Unreal": "adj. 1 not real. 2 imaginary. 3 slang incredible. unreality n.",
	"Unrealistic": "adj. Not realistic. unrealistically adv.",
	"Unrealizable": "adj. (also -isable) that cannot be realized.",
	"Unrealized": "adj. (also -ised) not realized.",
	"Unreason": "n. Madness; chaos; disorder.",
	"Unreasonable": "adj. 1 excessive (unreasonable demands). 2 not heeding reason. unreasonably adv.",
	"Unreasoning": "adj. Not reasoning.",
	"Unrecognizable": "adj. (also -isable) that cannot be recognized.",
	"Unrecognized": "adj. (also -ised) not acknowledged.",
	"Unrecorded": "adj. Not recorded.",
	"Unredeemed": "adj. Not redeemed.",
	"Unreel": "v. Unwind from a reel.",
	"Unrefined": "adj. Not refined.",
	"Unreflecting": "adj. Not thoughtful.",
	"Unreformed": "adj. Not reformed.",
	"Unregenerate": "adj. Obstinately wrong or bad.",
	"Unregistered": "adj. Not registered.",
	"Unregulated": "adj. Not regulated.",
	"Unrehearsed": "adj. Not rehearsed.",
	"Unrelated": "adj. Not related.",
	"Unrelenting": "adj. Not abating, yielding, or relaxing; unmerciful. unrelentingly adv.",
	"Unreliable": "adj. Not reliable; erratic. unreliability n.",
	"Unrelieved": "adj. Not relieved; monotonously uniform.",
	"Unremarkable": "adj. Not remarkable; uninteresting, ordinary.",
	"Unremarked": "adj. Not mentioned or remarked upon.",
	"Unremitting": "adj. Incessant. unremittingly adv.",
	"Unremunerative": "adj. Not, or not very, profitable.",
	"Unrepeatable": "adj. 1 that cannot be done, made, or said again. 2 too indecent to repeat.",
	"Unrepentant": "adj. Not repentant, impenitent. unrepentantly adv.",
	"Unrepresentative": "adj. Not representative.",
	"Unrepresented": "adj. Not represented.",
	"Unrequited": "adj. (of love etc.) Not returned.",
	"Unreserved": "adj. 1 not reserved. 2 total; without reservation. unreservedly adv.",
	"Unresisting": "adj. Not resisting.",
	"Unresolved": "adj. 1 irresolute, undecided. 2 (of questions etc.) Undetermined.",
	"Unresponsive": "adj. Not responsive.",
	"Unrest": "n. Disturbed or dissatisfied state (industrial unrest).",
	"Unrestrained": "adj. Not restrained.",
	"Unrestricted": "adj. Not restricted.",
	"Unrewarded": "adj. Not rewarded.",
	"Unrewarding": "adj. Not rewarding or satisfying.",
	"Unrighteous": "adj. Wicked.",
	"Unripe": "adj. Not ripe.",
	"Unrivaled": "adj. (brit. Unrivalled) having no equal.",
	"Unrivalled": "adj. (us unrivaled) having no equal.",
	"Unroll": "v. 1 open out from a rolled-up state. 2 display or be displayed like this.",
	"Unromantic": "adj. Not romantic.",
	"Unruffled": "adj. Calm.",
	"Unruly": "adj. (-ier, -iest) undisciplined, disorderly. unruliness n. [related to *rule]",
	"Unsaddle": "v. (-ling) 1 remove the saddle from. 2 unhorse.",
	"Unsafe": "adj. Not safe.",
	"Unsaid": "adj. Not uttered or expressed (left it unsaid).",
	"Unsaleable": "adj. Not saleable.",
	"Unsalted": "adj. Not salted.",
	"Unsatisfactory": "adj. Poor, unacceptable.",
	"Unsatisfied": "adj. Not satisfied.",
	"Unsatisfying": "adj. Not satisfying.",
	"Unsaturated": "adj. Chem. (of esp. A fat or oil) having double or triple bonds in its molecule and therefore capable of further reaction.",
	"Unsavory": "adj. (brit. Unsavoury) 1 disgusting, unpleasant. 2 morally offensive.",
	"Unsavoury": "adj. (us unsavory) 1 disgusting, unpleasant. 2 morally offensive.",
	"Unsay": "v. (past and past part. Unsaid) retract (a statement).",
	"Unscalable": "adj. That cannot be scaled.",
	"Unscarred": "adj. Not scarred or damaged.",
	"Unscathed": "adj. Without injury.",
	"Unscheduled": "adj. Not scheduled.",
	"Unschooled": "adj. Uneducated, untrained.",
	"Unscientific": "adj. Not scientific in method etc. unscientifically adv.",
	"Unscramble": "v. (-ling) make plain, decode, interpret (a scrambled transmission etc.).",
	"Unscreened": "adj. 1 a (esp. Of coal) not passed through a screen or sieve. B not checked, esp. For security or medical problems. 2 not having a screen. 3 not shown on a screen.",
	"Unscrew": "v. 1 unfasten by removing a screw or screws. 2 loosen (a screw or screw-top).",
	"Unscripted": "adj. (of a speech etc.) Delivered impromptu.",
	"Unscrupulous": "adj. Having no scruples, unprincipled. unscrupulously adv. Unscrupulousness n.",
	"Unseal": "v. Break the seal of; open (a letter, receptacle, etc.).",
	"Unseasonable": "adj. 1 not seasonable. 2 untimely, inopportune. unseasonably adv.",
	"Unseasonal": "adj. Not typical of, or appropriate to, the time or season. unseasonally adv.",
	"Unseat": "v. 1 remove from (esp. A parliamentary) seat. 2 dislodge from a seat, esp. On horseback.",
	"Unseeded": "adj. Sport (of a player) not seeded.",
	"Unseeing": "adj. 1 unobservant. 2 blind. unseeingly adv.",
	"Unseemly": "adj. (-ier, -iest) 1 indecent. 2 unbecoming. unseemliness n.",
	"Unseen": "—adj. 1 not seen. 2 invisible. 3 (of a translation) to be done without preparation. —n. Unseen translation.",
	"Unselfconscious": "adj. Not self-conscious. unselfconsciously adv. Unselfconsciousness n.",
	"Unselfish": "adj. Concerned about others; sharing. unselfishly adv. Unselfishness n.",
	"Unsentimental": "adj. Not sentimental.",
	"Unsettle": "v. (-ling) 1 disturb; discompose. 2 derange.",
	"Unsettled": "adj. 1 restless, disturbed; unpredictable, changeable. 2 open to change or further discussion. 3 (of a bill etc.) Unpaid.",
	"Unsex": "v. Deprive (a person, esp. A woman) of the qualities of her or his sex.",
	"Unshackle": "v. (-ling) 1 release from shackles. 2 set free.",
	"Unshakeable": "adj. Firm; obstinate. unshakeably adv.",
	"Unshaken": "adj. Not shaken.",
	"Unshaven": "adj. Not shaved.",
	"Unsheathe": "v. (-thing) remove (a knife etc.) From a sheath.",
	"Unshockable": "adj. Unable to be shocked.",
	"Unshrinking": "adj. Unhesitating, fearless.",
	"Unsighted": "adj. 1 not sighted or seen. 2 prevented from seeing.",
	"Unsightly": "adj. Ugly. unsightliness n.",
	"Unsigned": "adj. Not signed.",
	"Unsinkable": "adj. Unable to be sunk.",
	"Unskilful": "adj. (us unskillful) not skilful.",
	"Unskilled": "adj. Lacking, or (of work) not needing, special skill or training.",
	"Unskillful": "adj. (brit. Unskilful) not skilful.",
	"Unsliced": "adj. (esp. Of a loaf of bread) not sliced.",
	"Unsmiling": "adj. Not smiling.",
	"Unsmoked": "adj. Not cured by smoking (unsmoked bacon).",
	"Unsociable": "adj. Not sociable, disliking company.",
	"Usage": "see note at unsocial.",
	"Unsocial": "adj. 1 not social; not suitable for or seeking society. 2 outside the normal working day (unsocial hours). 3 antisocial.",
	"Usage": "unsocial is sometimes confused with unsociable.",
	"Unsoiled": "adj. Not soiled or dirtied.",
	"Unsold": "adj. Not sold.",
	"Unsolicited": "adj. Not asked for; voluntary.",
	"Unsolved": "adj. Not solved.",
	"Unsophisticated": "adj. Artless, simple, natural.",
	"Unsorted": "adj. Not sorted.",
	"Unsought": "adj. 1 not sought for. 2 without being requested.",
	"Unsound": "adj. 1 unhealthy, not sound. 2 rotten, weak; unreliable. 3 ill-founded. of unsound mind insane. unsoundness n.",
	"Unsparing": "adj. 1 lavish. 2 merciless.",
	"Unspeakable": "adj. 1 that cannot be expressed in words. 2 indescribably bad. unspeakably adv.",
	"Unspecific": "adj. Not specific; general, inexact.",
	"Unspecified": "adj. Not specified.",
	"Unspectacular": "adj. Not spectacular; dull.",
	"Unspoiled": "adj. (also unspoilt) not spoilt.",
	"Unspoken": "adj. 1 not expressed in speech. 2 not uttered as speech.",
	"Unsporting": "adj. Not fair or generous.",
	"Unsportsmanlike": "adj. Unsporting.",
	"Unstable": "adj. (unstabler, unstablest) 1 not stable; likely to fall. 2 not stable emotionally. 3 changeable. unstably adv.",
	"Unstained": "adj. Not stained.",
	"Unstated": "adj. Not stated or declared.",
	"Unsteady": "adj. (-ier, -iest) 1 not steady or firm. 2 changeable. 3 not uniform or regular. unsteadily adv. Unsteadiness n.",
	"Unstick": "v. (past and past part. Unstuck) separate (a thing stuck to another). come unstuck colloq. Come to grief, fail.",
	"Unstinted": "adj. Not stinted.",
	"Unstinting": "adj. Lavish; limitless. unstintingly adv.",
	"Unstitch": "v. Undo the stitches of.",
	"Unstop": "v. (-pp-) 1 unblock. 2 remove the stopper from.",
	"Unstoppable": "adj. That cannot be stopped or prevented.",
	"Unstrap": "v. (-pp-) undo the strap(s) of.",
	"Unstressed": "adj. Not pronounced with stress.",
	"Unstring": "v. (past and past part. Unstrung) 1 remove or relax the string(s) of (a bow, harp, etc.). 2 remove (beads etc.) From a string. 3 (esp. As unstrung adj.) Unnerve.",
	"Unstructured": "adj. 1 not structured. 2 informal.",
	"Unstuck": "past and past part. Of *unstick.",
	"Unstudied": "adj. Easy, natural, spontaneous.",
	"Unsubstantial": "adj. = *insubstantial.",
	"Unsubstantiated": "adj. Not substantiated.",
	"Unsubtle": "adj. Not subtle; obvious; clumsy.",
	"Unsuccessful": "adj. Not successful. unsuccessfully adv.",
	"Unsuitable": "adj. Not suitable. unsuitability n. Unsuitably adv.",
	"Unsuited": "adj. 1 (usu. Foll. By for) not fit. 2 (usu. Foll. By to) not adapted.",
	"Unsullied": "adj. Not sullied.",
	"Unsung": "adj. Not celebrated, unrecognized (unsung heroes).",
	"Unsupervised": "adj. Not supervised.",
	"Unsupported": "adj. Not supported.",
	"Unsure": "adj. Not sure.",
	"Unsurpassed": "adj. Not surpassed.",
	"Unsurprised": "adj. Not surprised.",
	"Unsurprising": "adj. Not surprising. unsurprisingly adv.",
	"Unsuspecting": "adj. Not suspecting. unsuspected adj.",
	"Unsustainable": "adj. That cannot be sustained.",
	"Unsweetened": "adj. Not sweetened.",
	"Unswept": "adj. Not swept.",
	"Unswerving": "adj. Steady, constant. unswervingly adv.",
	"Unsymmetrical": "adj. Not symmetrical.",
	"Unsympathetic": "adj. Not sympathetic. unsympathetically adv.",
	"Unsystematic": "adj. Not systematic. unsystematically adv.",
	"Untainted": "adj. Not tainted.",
	"Untalented": "adj. Not talented.",
	"Untameable": "adj. That cannot be tamed.",
	"Untamed": "adj. Not tamed, wild.",
	"Untangle": "v. (-ling) disentangle.",
	"Untapped": "adj. Not (yet) tapped or used (untapped resources).",
	"Untarnished": "adj. Not tarnished.",
	"Untaught": "adj. (of a person, knowledge, etc.) Not taught.",
	"Untaxed": "adj. (of a person, commodity, etc.) Not taxed.",
	"Unteachable": "adj. (of a person, subject, etc.) Incapable of being taught.",
	"Untenable": "adj. (of a theory etc.) Not tenable.",
	"Untested": "adj. Not tested or proved.",
	"Untether": "v. Release (an animal) from a tether.",
	"Unthinkable": "adj. 1 unimaginable, inconceivable. 2 colloq. Highly unlikely or undesirable. unthinkably adv.",
	"Unthinking": "adj. 1 thoughtless. 2 unintentional, inadvertent. unthinkingly adv.",
	"Unthread": "v. Take the thread out of (a needle etc.).",
	"Unthrone": "v. (-ning) dethrone.",
	"Untidy": "adj. (-ier, -iest) not neat or orderly. untidily adv. Untidiness n.",
	"Untie": "v. (untying) 1 undo (a knot, package, etc.). 2 release from bonds or attachment.",
	"Until": "prep. & conj. = *till1. [earlier untill: un from old norse und as far as]",
	"Usage": "until, as opposed to till, is used esp. At the beginning of a sentence and in formal style, e.g. Until you told me, i had no idea; he resided there until his decease.",
	"Untimely": "adj. 1 inopportune. 2 (of death) premature. untimeliness n.",
	"Untiring": "adj. Tireless. untiringly adv.",
	"Untitled": "adj. Having no title.",
	"Unto": "prep. Archaic = *to (in all uses except signalling the infinitive). [from *until, with to replacing til]",
	"Untold": "adj. 1 not told. 2 immeasurable (untold misery).",
	"Untouchable": "—adj. That may not be touched. —n. Member of a hereditary hindu group held to defile members of higher castes on contact. untouchability n.",
	"Usage": "the use of this term, and social restrictions accompanying it, were declared illegal under the indian constitution in 1949.",
	"Untouched": "adj. 1 not touched. 2 not affected physically, emotionally, etc. 3 not discussed.",
	"Untoward": "adj. 1 inconvenient, unlucky. 2 awkward. 3 perverse, refractory. 4 unseemly.",
	"Untraceable": "adj. That cannot be traced.",
	"Untrained": "adj. Not trained.",
	"Untrammelled": "adj. Not trammelled, unhampered.",
	"Untranslatable": "adj. That cannot be translated satisfactorily.",
	"Untreated": "adj. Not treated.",
	"Untried": "adj. 1 not tried or tested. 2 inexperienced.",
	"Untroubled": "adj. Calm, tranquil.",
	"Untrue": "adj. 1 not true. 2 (often foll. By to) not faithful or loyal. 3 deviating from an accepted standard.",
	"Untrustworthy": "adj. Not trustworthy. untrustworthiness n.",
	"Untruth": "n. 1 being untrue. 2 lie.",
	"Untruthful": "adj. Not truthful. untruthfully adv.",
	"Untuck": "v. Free (bedclothes etc.) From being tucked in or up.",
	"Unturned": "adj. 1 not turned over, round, away, etc. 2 not shaped by turning.",
	"Untutored": "adj. Uneducated, untaught.",
	"Untwine": "v. (-ning) untwist, unwind.",
	"Untwist": "v. Open from a twisted or spiralled state.",
	"Unusable": "adj. Not usable.",
	"Unused": "adj. 1a not in use. B never having been used. 2 (foll. By to) not accustomed.",
	"Unusual": "adj. 1 not usual. 2 remarkable. unusually adv.",
	"Unutterable": "adj. Inexpressible; beyond description. unutterably adv.",
	"Unvarnished": "adj. 1 not varnished. 2 plain and straightforward (the unvarnished truth).",
	"Unvarying": "adj. Not varying.",
	"Unveil": "v. 1 uncover (a statue etc.) Ceremonially. 2 reveal. 3 remove a veil from; remove one's veil.",
	"Unverified": "adj. Not verified.",
	"Unversed": "adj. (usu. Foll. By in) not experienced or skilled.",
	"Unviable": "adj. Not viable.",
	"Unvoiced": "adj. 1 not spoken. 2 (of a consonant etc.) Not voiced.",
	"Unwaged": "adj. Not receiving a wage; unemployed.",
	"Unwanted": "adj. Not wanted.",
	"Unwarrantable": "adj. Unjustifiable. unwarrantably adv.",
	"Unwarranted": "adj. 1 unauthorized. 2 unjustified.",
	"Unwary": "adj. (often foll. By of) not cautious. unwarily adv. Unwariness n.",
	"Unwashed": "adj. Not washed or clean. the great unwashed colloq. The rabble.",
	"Unwavering": "adj. Not wavering. unwaveringly adv.",
	"Unweaned": "adj. Not yet weaned.",
	"Unwearying": "adj. Persistent.",
	"Unwelcome": "adj. Not welcome or acceptable.",
	"Unwell": "adj. Ill.",
	"Unwholesome": "adj. 1 detrimental to physical or moral health. 2 unhealthy-looking.",
	"Unwieldy": "adj. (-ier, -iest) cumbersome or hard to manage, owing to size, shape, etc. unwieldily adv. Unwieldiness n. [wieldy active, from *wield]",
	"Unwilling": "adj. Not willing or inclined; reluctant. unwillingly adv. Unwillingness n.",
	"Unwind": "v. (past and past part. Unwound) 1 draw out or become drawn out after having been wound. 2 colloq. Relax.",
	"Unwinking": "adj. 1 not winking. 2 vigilant.",
	"Unwise": "adj. Foolish, imprudent. unwisely adv.",
	"Unwished": "adj. (usu. Foll. By for) not wished for.",
	"Unwitting": "adj. 1 not knowing or aware (an unwitting offender). 2 unintentional. unwittingly adv. [old english: related to *wit]",
	"Unwonted": "adj. Not customary or usual.",
	"Unworkable": "adj. Not workable; impracticable.",
	"Unworkmanlike": "adj. Badly done or made.",
	"Unworldly": "adj. Spiritual; naïve. unworldliness n.",
	"Unworn": "adj. Not worn or impaired by wear.",
	"Unworried": "adj. Not worried; calm.",
	"Unworthy": "adj. (-ier, -iest) 1 (often foll. By of) not worthy of or befitting a person etc. 2 discreditable, unseemly. unworthily adv. Unworthiness n.",
	"Unwound": "past and past part. Of *unwind.",
	"Unwrap": "v. (-pp-) 1 remove the wrapping from. 2 open, unfold. 3 become unwrapped.",
	"Unwritten": "adj. 1 not written. 2 (of a law etc.) Based on custom or judicial decision, not on statute.",
	"Unyielding": "adj. 1 not yielding. 2 firm, obstinate.",
	"Unzip": "v. (-pp-) unfasten the zip of.",
	"Up": "—adv. 1 at, in, or towards a higher place or a place regarded as higher, e.g. The north, a capital or a university (up in the air; up in scotland; went up to london; came up in 1989). 2 a to or in an erect or required position or condition (stood it up; wound up the watch). B in or into an active condition (stirred up trouble; the hunt is up). 3 in a stronger or leading position (three goals up; am £10 up; is well up in class). 4 to a specified place, person, or time (a child came up to me; fine up till now). 5 higher in price or value (our costs are up; shares are up). 6 a completely (burn up; eat up). B more loudly or clearly (speak up). 7 completed (time is up). 8 into a compact, accumulated, or secure state (pack up; save up; tie up). 9 out of bed, having risen (are you up yet?; sun is up). 10 happening, esp. Unusually (something is up). 11 (usu. Foll. By before) appearing for trial etc. (up before the magistrate). 12 (of a road etc.) Being repaired. 13 (of a jockey) in the saddle. —prep. 1 upwards and along, through, or into (climbed up the ladder; went up the road). 2 from the bottom to the top of. 3 a at or in a higher part of (is up the street). B towards the source of (a river). —adj. 1 directed upwards (up stroke). 2 of travel towards a capital or centre (the up train). —n. Spell of good fortune. —v. (-pp-) 1 colloq. Start, esp. Abruptly, to speak or act (upped and hit him). 2 raise (upped their prices). be all up with be hopeless for (a person). On the up (or up and up) colloq. Steadily improving. Up against 1 close to. 2 in or into contact with. 3 colloq. Confronted with (a problem etc.).",
	"Up-": "prefix in senses of *up, added: 1 as an adverb to verbs and verbal derivations, = ‘upwards’ (upcurved; update). 2 as a preposition to nouns forming adverbs and adjectives (up-country; uphill). 3 as an adjective to nouns (upland; up-stroke).",
	"Up-and-coming": "adj. Colloq. (of a person) promising; progressing.",
	"Up-and-over": "adj. (of a door) opening by being raised and pushed back into a horizontal position.",
	"Upbeat": "—n. Unaccented beat in music. —adj. Colloq. Optimistic, cheerful.",
	"Upbraid": "v. (often foll. By with, for) chide, reproach. [old english: related to *braid = brandish]",
	"Upbringing": "n. Rearing of a child. [obsolete upbring to rear]",
	"Up-country": "adv. & adj. Inland.",
	"Upcurved": "adj. Curved upwards.",
	"Update": "—v. (-ting) bring up to date. —n. 1 updating. 2 updated information etc.",
	"Up-end": "v. Set or rise up on end.",
	"Upfield": "adv. In or to a position nearer to the opponents' end of a field.",
	"Upfront": "colloq. —adv. (usu. Up front) 1 at the front; in front. 2 (of payments) in advance. —adj. 1 honest, frank, direct. 2 (of payments) made in advance.",
	"Upgrade": "v. (-ding) 1 raise in rank etc. 2 improve (equipment etc.).",
	"Upheaval": "n. Violent or sudden change or disruption. [from upheave, = heave or lift up]",
	"Uphill": "—adv. Up a slope. —adj. 1 sloping up; ascending. 2 arduous.",
	"Uphold": "v. (past and past part. Upheld) 1 confirm (a decision etc.). 2 support, maintain (a custom etc.). upholder n.",
	"Upholster": "v. Provide (furniture) with upholstery. [back formation from *upholsterer]",
	"Upholsterer": "n. Person who upholsters, esp. For a living. [obsolete upholster from *uphold in sense ‘keep in repair’]",
	"Upholstery": "n. 1 covering, padding, springs, etc. For furniture. 2 upholsterer's work.",
	"Upkeep": "n. 1 maintenance in good condition. 2 cost or means of this.",
	"Upland": "—n. (usu. In pl.) Higher or inland parts of a country. —adj. Of these parts.",
	"Uplift": "—v. 1 raise. 2 (esp. As uplifting adj.) Elevate morally or emotionally. —n. 1 colloq. Elevating influence. 2 support for the bust etc.",
	"Up-market": "adj. & adv. Of or directed at the upper end of the market; classy.",
	"Upmost": "var. Of *uppermost.",
	"Upon": "prep. = *on. [from up on]",
	"Usage": "upon is sometimes more formal than on, but is standard in once upon a time and upon my word.",
	"Upper1": "—attrib. Adj. 1 higher in place; situated above another part. 2 higher in rank etc. (upper class). —n. Part of a boot or shoe above the sole. on one's uppers colloq. Very short of money.",
	"Upper2": "n. Slang amphetamine or other stimulant.",
	"Upper case": "n. Capital letters.",
	"Upper crust": "n. Colloq. (prec. By the) the aristocracy.",
	"Upper-cut": "—n. Upwards blow delivered with the arm bent. —v. Hit upwards with the arm bent.",
	"Upper hand": "n. (prec. By the) dominance, control.",
	"Upper house": "n. Higher house in a legislature, esp. The house of lords.",
	"Uppermost": "—adj. (also upmost) 1 highest. 2 predominant. —adv. At or to the uppermost position.",
	"Uppish": "adj. Colloq. Uppity.",
	"Uppity": "adj. Colloq. Self-assertive, arrogant.",
	"Upright": "—adj. 1 erect, vertical. 2 (of a piano) with vertical strings. 3 honourable or honest. —n. 1 upright post or rod, esp. As a structural support. 2 upright piano. [old english]",
	"Uprising": "n. Insurrection.",
	"Uproar": "n. Tumult; violent disturbance. [dutch, = commotion]",
	"Uproarious": "adj. 1 very noisy. 2 provoking loud laughter; very funny. uproariously adv.",
	"Uproot": "v. 1 pull (a plant etc.) Up from the ground. 2 displace (a person). 3 eradicate.",
	"Uprush": "n. Upward rush.",
	"Ups-a-daisy": "var. Of *upsy-daisy.",
	"Ups and downs": "n.pl. 1 rises and falls. 2 mixed fortune.",
	"Upset": "—v. (-tt-; past and past part. Upset) 1 overturn. 2 disturb the composure or digestion of. 3 disrupt. —n. 1 emotional or physical disturbance. 2 surprising result. —adj. Disturbed (upset stomach).",
	"Upshot": "n. Outcome, conclusion.",
	"Upside down": "adv. & adj. 1 with the upper and lower parts reversed; inverted. 2 in or into total disorder. [from up so down, perhaps = ‘up as if down’]",
	"Upsilon": "n. Twentieth letter of the greek alphabet (u, u). [greek, = slender u, from psilos slender, with ref. To its later coincidence in sound with greek oi]",
	"Upstage": "—adj. & adv. Nearer the back of a theatre stage. —v. (-ging) 1 move upstage to make (another actor) face away from the audience. 2 divert attention from (a person) to oneself.",
	"Upstairs": "—adv. To or on an upper floor. —attrib. Adj. Situated upstairs. —n. Upper floor.",
	"Upstanding": "adj. 1 standing up. 2 strong and healthy. 3 honest.",
	"Upstart": "—n. Newly successful, esp. Arrogant, person. —adj. 1 that is an upstart. 2 of upstarts.",
	"Upstate": "us —n. Provincial, esp. Northern, part of a state. —attrib. Adj. Of this part. —adv. In or to this part.",
	"Upstream": "adv. & adj. In the direction contrary to the flow of a stream etc.",
	"Up-stroke": "n. Upwards stroke.",
	"Upsurge": "n. Upward surge.",
	"Upswept": "adj. (of hair) combed to the top of the head.",
	"Upswing": "n. Upward movement or trend.",
	"Upsy-daisy": "int. (also ups-a-daisy) expressing encouragement to a child who is being lifted or has fallen. [earlier up-a-daisy]",
	"Uptake": "n. 1 colloq. Understanding (esp. Quick or slow on the uptake). 2 taking up (of an offer etc.).",
	"Upthrust": "n. 1 upward thrust. 2 upward displacement of part of the earth's crust.",
	"Uptight": "adj. Colloq. 1 nervously tense or angry. 2 us rigidly conventional.",
	"Uptown": "us —attrib. Adj. Of the residential part of a town or city. —adv. In or into this part. —n. This part.",
	"Upturn": "—n. Upward trend; improvement. —v. Turn up or upside down.",
	"Upward": "—adv. (also upwards) towards what is higher, more important, etc. —adj. Moving or extending upwards. upwards of more than (upwards of forty).",
	"Upwardly": "adv. In an upward direction.",
	"Upwardly mobile": "adj. Aspiring to advance socially or professionally.",
	"Upwind": "adj. & adv. In the direction from which the wind is blowing.",
	"Uranium": "n. Radioactive grey dense metallic element, capable of nuclear fission and used as a source of nuclear energy. [uranus, name of a planet]",
	"Urban": "adj. Of, living in, or situated in a town or city. [latin urbs city]",
	"Urbane": "adj. Suave; elegant. urbanity n. [latin: related to *urban]",
	"Urban guerrilla": "n. Terrorist operating in an urban area.",
	"Urbanize": "v. (also -ise) (-zing or -sing) make urban, esp. By destroying the rural quality of (a district). urbanization n.",
	"Urchin": "n. 1 mischievous, esp. Ragged, child. 2 = *sea urchin. [latin ericius hedgehog]",
	"Urdu": "n. Language related to hindi but with many persian words, used esp. In pakistan. [hindustani]",
	"-ure": "suffix forming: 1 nouns of action (seizure). 2 nouns of result (creature). 3 collective nouns (nature). [latin -ura]",
	"Urea": "n. Soluble nitrogenous compound contained esp. In urine. [french urée from greek ouron urine]",
	"Ureter": "n. Duct conveying urine from the kidney to the bladder. [greek oureo urinate]",
	"Urethra": "n. (pl. -s) duct conveying urine from the bladder. [greek: related to *ureter]",
	"Urge": "—v. (-ging) 1 (often foll. By on) drive forcibly; hasten. 2 encourage or entreat earnestly or persistently. 3 (often foll. By on, upon) advocate (an action or argument etc.) Emphatically (to a person). —n. 1 urging impulse or tendency. 2 strong desire. [latin urgeo]",
	"Urgent": "adj. 1 requiring immediate action or attention. 2 importunate. urgency n. Urgently adv. [french: related to *urge]",
	"Uric": "adj. Of urine. [french urique: related to *urine]",
	"Uric acid": "n. Constituent of urine.",
	"Urinal": "n. Place or receptacle for urination by men. [latin: related to *urine]",
	"Urinary": "adj. Of or relating to urine.",
	"Urinate": "v. (-ting) discharge urine. urination n.",
	"Urine": "n. Waste fluid secreted by the kidneys and discharged from the bladder. [latin urina]",
	"Urn": "n. 1 vase with a foot and usu. A rounded body, used esp. For the ashes of the dead. 2 large vessel with a tap, in which tea or coffee etc. Is made or kept hot. [latin urna]",
	"Urogenital": "adj. Of the urinary and reproductive systems. [greek ouron urine]",
	"Urology": "n. The study of the urinary system. urological adj.",
	"Ursa major": "n. = great bear (see *bear2). [latin]",
	"Ursa minor": "n. = little bear (see *bear2). [latin]",
	"Ursine": "adj. Of or like a bear. [latin ursus bear]",
	"Us": "abbr. United states.",
	"Us": "pron. 1 objective case of *we (they saw us). 2 colloq. = *we (it's us again). 3 colloq. = *me1 (give us a kiss). [old english]",
	"Usa": "abbr. United states of america.",
	"Usable": "adj. That can be used.",
	"Usaf": "abbr. United states air force.",
	"Usage": "n. 1 use, treatment (damaged by rough usage). 2 customary practice, esp. In the use of a language or as creating a precedent in law.",
	"Use": "—v. (using) 1 cause to act or serve for a purpose; bring into service. 2 treat in a specified manner (used him shamefully). 3 exploit for one's own ends. 4 did or had habitually (i used to drink; it used not (or did not use) to rain so often). 5 (as used adj.) Second-hand. 6 (as used predic. Adj.) (foll. By to) familiar by habit; accustomed (used to hard work). —n. 1 using or being used. 2 right or power of using (lost the use of his legs). 3 benefit, advantage (a torch would be of use; it's no use talking). 4 custom or usage (established by long use). have no use for 1 not need. 2 dislike, be contemptuous of. In use being used. Make use of 1 use. 2 benefit from. Out of use not being used. Use up 1 consume completely. 2 find a use for (leftovers etc.). [french us, user, ultimately from latin utor us-]",
	"Useful": "adj. 1 that can be used to advantage; helpful; beneficial. 2 colloq. Creditable, efficient (useful footballer). make oneself useful help. usefully adv. Usefulness n.",
	"Useless": "adj. 1 serving no purpose; unavailing. 2 colloq. Feeble or ineffectual (useless at swimming). uselessly adv. Uselessness n.",
	"User": "n. Person who uses a thing.",
	"User-friendly": "adj. (of a computer etc.) Easy to use.",
	"Usher": "—n. 1 person who shows people to their seats in a cinema, church, etc. 2 doorkeeper at a court etc. —v. 1 act as usher to. 2 (usu. Foll. By in) announce, herald, or show in. [latin ostium door]",
	"Usherette": "n. Female usher, esp. In a cinema.",
	"Ussr": "abbr. Hist. Union of soviet socialist republics.",
	"Usual": "adj. 1 customary, habitual (the usual time). 2 (absol., prec. By the, my, etc.) Colloq. Person's usual drink etc. as usual as (or was) usual. usually adv. [latin: related to *use]",
	"Usurer": "n. Person who practises usury.",
	"Usurp": "v. Seize (a throne or power etc.) Wrongfully. usurpation n. Usurper n. [french from latin]",
	"Usury": "n. 1 lending of money at interest, esp. At an exorbitant or illegal rate. 2 interest at this rate. usurious adj. [anglo-french or medieval latin: related to *use]",
	"Utensil": "n. Implement or vessel, esp. For kitchen use. [medieval latin: related to *use]",
	"Uterine": "adj. Of the uterus.",
	"Uterus": "n. (pl. Uteri) womb. [latin]",
	"Utilitarian": "—adj. 1 designed to be useful rather than attractive; severely practical. 2 of utilitarianism. —n. Adherent of utilitarianism.",
	"Utilitarianism": "n. Doctrine that actions are right if they are useful or benefit a majority.",
	"Utility": "n. (pl. -ies) 1 usefulness. 2 useful thing. 3 = *public utility. 4 (attrib.) Basic and standardized (utility furniture). [latin utilis useful: related to *use]",
	"Utility room": "n. Room for domestic appliances, e.g. A washing-machine, boiler, etc.",
	"Utility vehicle": "n. Vehicle serving various functions.",
	"Utilize": "v. (also -ise) (-zing or -sing) use; turn to account. utilization n. [italian: related to *utility]",
	"Utmost": "—attrib. Adj. Furthest, extreme, greatest. —n. Utmost point or degree etc. do one's utmost do all that one can. [old english, = outmost]",
	"Utopia": "n. Imagined perfect place or state of things. utopian adj. (also utopian). [title of a book by thomas more, from greek ou not, topos place]",
	"Utter1": "attrib. Adj. Complete, absolute. utterly adv. [old english, comparative of *out]",
	"Utter2": "v. 1 emit audibly. 2 express in words. 3 law put (esp. Forged money) into circulation. [dutch]",
	"Utterance": "n. 1 act of uttering. 2 thing spoken. 3 power or manner of speaking.",
	"Uttermost": "attrib. Adj. Utmost.",
	"U-turn": "n. 1 u-shaped turn of a vehicle so as to face in the opposite direction. 2 abrupt reversal of policy.",
	"Uv": "abbr. Ultraviolet.",
	"Uvpc": "abbr. Unplasticized polyvinyl chloride.",
	"Uvula": "n. (pl. Uvulae) fleshy part of the soft palate hanging above the throat. uvular adj. [latin diminutive of uva grape]",
	"Uxorial": "adj. Of a wife. [latin uxor wife]",
	"Uxorious": "adj. Greatly or excessively fond of one's wife.",
	"V1": "n. (also v) (pl. Vs or v's) 1 twenty-second letter of the alphabet. 2 v-shaped thing. 3 (as a roman numeral) 5.",
	"V2": "abbr. Volt(s).",
	"V3": "symb. Vanadium.",
	"V.": "Abbr. 1 verse. 2 versus. 3 very. 4 vide.",
	"Vac": "n. Colloq. 1 vacation. 2 vacuum cleaner. [abbreviation]",
	"Vacancy": "n. (pl. -ies) 1 being vacant. 2 unoccupied job. 3 available room in a hotel etc.",
	"Vacant": "adj. 1 not filled or occupied. 2 not mentally active; showing no interest. vacantly adv. [latin: related to *vacate]",
	"Vacant possession": "n. Ownership of an unoccupied house etc.",
	"Vacate": "v. (-ting) leave vacant, cease to occupy (a house, post, etc.). [latin vaco be empty]",
	"Vacation": "—n. 1 fixed holiday period, esp. In universities and lawcourts. 2 us holiday. 3 vacating or being vacated. —v. Us take a holiday. [latin: related to *vacate]",
	"Vaccinate": "v. (-ting) inoculate with a vaccine to immunize against a disease. vaccination n. Vaccinator n.",
	"Vaccine": "n. Preparation, orig. Cowpox virus, used in vaccination. [latin vacca cow]",
	"Vacillate": "v. (-ting) be irresolute; fluctuate. vacillation n. Vacillator n. [latin]",
	"Vacuole": "n. Tiny space in an organ or cell, containing air, fluid, etc. [latin vacuus empty]",
	"Vacuous": "adj. 1 expressionless. 2 showing absence of thought or intelligence, inane. vacuity n. Vacuously adv. [latin vacuus empty]",
	"Vacuum": "—n. (pl. -s or -cua) 1 space entirely devoid of matter. 2 space or vessel from which all or some of the air has been pumped out. 3 absence of the normal or previous content, activities, etc. 4 (pl. -s) colloq. Vacuum cleaner. —v. Colloq. Clean with a vacuum cleaner. [latin vacuus empty]",
	"Vacuum brake": "n. Brake worked by the exhaustion of air.",
	"Vacuum cleaner": "n. Machine for removing dust etc. By suction. vacuum-clean v.",
	"Vacuum flask": "n. Vessel with a double wall enclosing a vacuum, ensuring that the contents remain hot or cold.",
	"Vacuum-packed": "adj. Sealed after the partial removal of air.",
	"Vacuum tube": "n. Tube with a near-vacuum for the free passage of electric current.",
	"Vade-mecum": "n. Handbook etc. Used constantly. [latin, = go with me]",
	"Vagabond": "—n. Wanderer, esp. An idle one. —attrib. Adj. Wandering, roving. vagabondage n. [latin vagor wander]",
	"Vagary": "n. (pl. -ies) caprice, whim. [latin vagor wander]",
	"Vagina": "n. (pl. -s or -nae) canal from the uterus to the vulva in female mammals. vaginal adj. [latin, = sheath]",
	"Vagrant": "—n. Unemployed itinerant. —adj. Wandering, roving. vagrancy n. [anglo-french]",
	"Vague": "adj. 1 uncertain or ill-defined. 2 (of a person or mind) imprecise; inexact in thought, expression, or understanding. vaguely adv. Vagueness n. [latin vagus wandering]",
	"Vain": "adj. 1 having too high an opinion of one's looks, abilities, etc. 2 empty, trivial (vain triumphs). 3 useless; futile (in the vain hope of finding it). in vain 1 without success. 2 lightly or profanely (take his name in vain). vainly adv. [latin vanus]",
	"Vainglory": "n. Boastfulness; extreme vanity. vainglorious adj. [french vaine gloire]",
	"Valance": "n. (also valence) short curtain round the frame or canopy of a bedstead, above a window, etc. [anglo-french valer descend]",
	"Vale": "n. (archaic except in place-names) valley. [latin vallis]",
	"Valediction": "n. Formal 1 bidding farewell. 2 words used in this. valedictory adj. & n. (pl. -ies). [latin vale farewell]",
	"Valence1": "n. = *valency.",
	"Valence2": "var. Of *valance.",
	"Valency": "n. (pl. -ies) combining power of an atom measured by the number of hydrogen atoms it can displace or combine with. [latin valentia power]",
	"Valentine": "n. 1 card sent, often anonymously, as a mark of love on st valentine's day (14 feb.). 2 sweetheart chosen on this day. [valentine, name of two saints]",
	"Valerian": "n. Any of various flowering herbs, esp. Used as a sedative. [french from medieval latin]",
	"Valet": "—n. Gentleman's personal servant. —v. (-t-) 1 work as a valet (for). 2 clean or clean out (a car). [french va(s)let, related to *varlet, *vassal]",
	"Valetudinarian": "—n. Person of poor health or who is unduly anxious about health. —adj. Of a valetudinarian. valetudinarianism n. [latin valetudo health]",
	"Valiant": "adj. Brave. valiantly adv. [latin valeo be strong]",
	"Valid": "adj. 1 (of a reason, objection, etc.) Sound, defensible. 2 a executed with the proper formalities, legally acceptable (valid contract; valid passport). B not yet expired. validity n. [latin validus strong: related to *valiant]",
	"Validate": "v. (-ting) make valid; ratify. validation n.",
	"Valise": "n. Us small portmanteau. [french from italian]",
	"Valium": "n. Propr. Drug diazepam used as a tranquillizer. [origin uncertain]",
	"Valley": "n. (pl. -s) low area between hills, usu. With a stream or river flowing through it. [french: related to *vale]",
	"Valor": "n. (brit. Valour) courage, esp. In battle. valorous adj. [latin valeo be strong]",
	"Valour": "n. (us valor) courage, esp. In battle. valorous adj. [latin valeo be strong]",
	"Valuable": "—adj. Of great value, price, or worth. —n. (usu. In pl.) Valuable thing. valuably adv.",
	"Valuation": "n. 1 estimation (esp. Professional) of a thing's worth. 2 worth so estimated.",
	"Value": "—n. 1 worth, desirability, or utility, or the qualities on which these depend. 2 worth as estimated (set a high value on my time). 3 amount for which a thing can be exchanged in the open market. 4 equivalent of a thing. 5 (in full value for money) something well worth the money spent. 6 effectiveness (news value). 7 (in pl.) One's principles, priorities, or standards. 8 mus. Duration of a note. 9 math. Amount denoted by an algebraic term. —v. (-ues, -ued, -uing) 1 estimate the value of, esp. Professionally. 2 have a high or specified opinion of. valueless adj. Valuer n. [french past part. Of valoir be worth, from latin valeo]",
	"Value added tax": "n. Tax levied on the rise in value of services and goods at each stage of production.",
	"Value judgement": "n. Subjective estimate of worth etc.",
	"Valve": "n. 1 device controlling flow through a pipe etc., esp. Allowing movement in one direction only. 2 structure in an organ etc. Allowing a flow of blood etc. In one direction only. 3 = *thermionic valve. 4 device to vary the effective length of the tube in a trumpet etc. 5 half-shell of an oyster, mussel, etc. valvular adj. [latin valva leaf of a folding door]",
	"Vamoose": "v. Us slang depart hurriedly. [spanish vamos let us go]",
	"Vamp1": "—n. Upper front part of a boot or shoe. —v. 1 (often foll. By up) repair or furbish. 2 (foll. By up) make by patching or from odds and ends. 3 improvise a musical accompaniment. [french avantpié front of the foot]",
	"Vamp2": "colloq. —n. Woman who uses sexual attraction to exploit men. —v. Allure and exploit (a man). [abbreviation of *vampire]",
	"Vampire": "n. 1 supposed ghost or reanimated corpse sucking the blood of sleeping persons. 2 person who preys ruthlessly on others. 3 (in full vampire bat) tropical (esp. South american) bloodsucking bat. [french or german from magyar]",
	"Van1": "n. 1 small covered goods vehicle. 2 railway carriage for luggage and for the guard. [abbreviation of *caravan]",
	"Van2": "n. Vanguard, forefront. [abbreviation]",
	"Vanadium": "n. Hard grey metallic element used to strengthen steel. [old norse vanadís name of the scandinavian goddess freyja]",
	"Vandal": "n. Person who wilfully or maliciously damages property. vandalism n. [vandals, name of a germanic people that sacked rome and destroyed works of art in the 5th c.: latin from germanic]",
	"Vandalize": "v. (also -ise) (-zing or -sing) wilfully or maliciously destroy or damage (esp. Public property).",
	"Vane": "n. 1 weather-vane. 2 blade of a screw propeller or windmill etc. [dial. Var. Of obsolete fane banner]",
	"Vanguard": "n. 1 foremost part of an advancing army etc. 2 leaders of a movement etc. [french avan(t)garde from avant before: related to *guard]",
	"Vanilla": "n. 1 a tropical fragrant climbing orchid. B (in full vanilla-pod) fruit of this. 2 extract from the vanilla-pod, or a synthetic substance, used as flavouring. [spanish diminutive of vaina pod]",
	"Vanish": "v. 1 disappear. 2 cease to exist. [latin: related to *vain]",
	"Vanishing cream": "n. Skin ointment that leaves no visible trace.",
	"Vanishing-point": "n. 1 point at which receding parallel lines appear to meet. 2 stage of complete disappearance.",
	"Vanity": "n. (pl. -ies) 1 conceit about one's appearance or attainments. 2 futility, unsubstantiality, unreal thing (the vanity of human achievement). 3 ostentatious display. [latin: related to *vain]",
	"Vanity bag": "n. (also vanity case) woman's make-up bag or case.",
	"Vanity unit": "n. Wash-basin set into a unit with cupboards beneath.",
	"Vanquish": "v. Literary conquer, overcome. [latin vinco]",
	"Vantage": "n. 1 (also vantage point) place giving a good view. 2 tennis = *advantage. [french: related to *advantage]",
	"Vapid": "adj. Insipid; dull; flat. vapidity n. [latin vapidus]",
	"Vapor": "n. (brit. Vapour) 1 moisture or other substance diffused or suspended in air, e.g. Mist, smoke. 2 gaseous form of a substance. 3 medicinal inhalant. vaporous adj. Vapoury adj. [latin vapor steam]",
	"Vaporize": "v. (also -ise) (-zing or -sing) change into vapour. vaporization n.",
	"Vapour": "n. (us vapor) 1 moisture or other substance diffused or suspended in air, e.g. Mist, smoke. 2 gaseous form of a substance. 3 medicinal inhalant. vaporous adj. Vapoury adj. [latin vapor steam]",
	"Vapour trail": "n. Trail of condensed water from an aircraft etc.",
	"Variable": "—adj. 1 changeable, adaptable. 2 apt to vary; not constant. 3 math. (of a quantity) indeterminate; able to assume different numerical values. —n. Variable thing or quantity. variability n. Variably adv.",
	"Variance": "n. 1 (usu. Prec. By at) difference of opinion; dispute (we were at variance). 2 discrepancy.",
	"Variant": "—adj. 1 differing in form or details from a standard (variant spelling). 2 having different forms (forty variant types). —n. Variant form, spelling, type, etc.",
	"Variation": "n. 1 varying. 2 departure from the normal kind, amount, a standard, etc. (prices are subject to variation). 3 extent of this. 4 variant thing. 5 mus. Theme in a changed or elaborated form.",
	"Varicolored": "adj. (brit. Varicoloured) 1 variegated in colour. 2 of various colours. [latin varius *various]",
	"Varicoloured": "adj. (us varicolored) 1 variegated in colour. 2 of various colours. [latin varius *various]",
	"Varicose": "adj. (esp. Of a vein etc.) Permanently and abnormally dilated. [latin varix varicose vein]",
	"Varied": "adj. Showing variety.",
	"Variegated": "adj. 1 with irregular patches of different colours. 2 having leaves of two or more colours. variegation n. [latin: related to *various]",
	"Variety": "n. (pl. -ies) 1 diversity; absence of uniformity; many-sidedness. 2 quantity or collection of different things (for a variety of reasons). 3 a class of things that differ from the rest in the same general class. B member of such a class. 4 (foll. By of) different form of a thing, quality, etc. 5 biol. Subdivision of a species. 6 series of dances, songs, comedy acts, etc. (variety show). [latin: related to *various]",
	"Various": "adj. 1 different, diverse (from various backgrounds). 2 several (for various reasons). variously adv. [latin varius]",
	"Usage": "various (unlike several) cannot be used with of, as (wrongly) in various of the guests arrived late.",
	"Varlet": "n. Archaic menial; rascal. [french var. Of vaslet *valet]",
	"Varnish": "—n. 1 resinous solution used to give a hard shiny transparent coating. 2 similar preparation (nail varnish). 3 deceptive outward appearance or show. —v. 1 apply varnish to. 2 give a deceptively attractive appearance to. [french vernis, probably ultimately from berenice in cyrenaica]",
	"Varsity": "n. (pl. -ies) colloq. (esp. With ref. To sports) university. [abbreviation]",
	"Vary": "v. (-ies, -ied) 1 be or become different; be of different kinds; change. 2 make different; modify. [latin vario: related to *various]",
	"Vas": "n. (pl. Vasa) vessel or duct. [latin, = vessel]",
	"Vascular": "adj. Of or containing vessels for conveying blood, sap, etc. [latin vasculum diminutive of *vas]",
	"Vas deferens": "n. (pl. Vasa deferentia) sperm duct of the testicle.",
	"Vase": "n. Vessel used as an ornament or container for flowers. [latin: related to *vas]",
	"Vasectomy": "n. (pl. -ies) removal of part of each vas deferens, esp. For sterilization.",
	"Vaseline": "n. Propr. Type of petroleum jelly used as an ointment etc. [german wasser water, greek elaion oil]",
	"Vassal": "n. 1 hist. Feudal tenant of land. 2 humble dependant. vassalage n. [medieval latin vassallus retainer]",
	"Vast": "adj. Immense, huge. vastly adv. Vastness n. [latin]",
	"Vat": "abbr. Value added tax.",
	"Vat": "n. Tank, esp. For holding liquids in brewing, distilling, food manufacture, dyeing, and tanning. [dial. Var. Of fat, from old english]",
	"Vatican": "n. Palace or government of the pope in rome. [name of a hill in rome]",
	"Vaudeville": "n. Esp. Us 1 variety entertainment. 2 light stage play with interspersed songs. vaudevillian adj. & n. [french]",
	"Vault": "—n. 1 arched roof. 2 vaultlike covering (vault of heaven). 3 underground storage chamber or place of interment beneath a church or in a cemetery etc. 4 act of vaulting. —v. 1 leap, esp. Using the hands or a pole. 2 spring over in this way. 3 (esp. As vaulted) a make in the form of a vault. B provide with a vault or vaults. [latin volvo roll]",
	"Vaulting": "n. Arched work in a vaulted roof or ceiling.",
	"Vaulting-horse": "n. Wooden box for vaulting over.",
	"Vaunt": "v. & n. Literary boast. [latin: related to *vain]",
	"Vc": "abbr. Victoria cross.",
	"Vcr": "abbr. Video cassette recorder.",
	"Vd": "abbr. Venereal disease.",
	"Vdu": "abbr. Visual display unit.",
	"Ve": "abbr. Victory in europe (in 1945).",
	"'Ve": "abbr. (usu. After pronouns) have (i've; they've).",
	"Veal": "n. Calf's flesh as food. [french from latin vitulus calf]",
	"Vector": "n. 1 math. & physics quantity having direction as well as magnitude. 2 carrier of disease. [latin veho vect- convey]",
	"Veda": "n. (in sing. Or pl.) Oldest hindu scriptures. vedic adj. [sanskrit, = knowledge]",
	"Ve day": "n. 8 may, the day marking victory in europe (in 1945).",
	"Veer": "—v. 1 change direction, esp. (of the wind) clockwise. 2 change in course or opinion etc. —n. Change of direction. [french virer]",
	"Veg": "n. Colloq. Vegetable(s). [abbreviation]",
	"Vegan": "—n. Person who does not eat animals or animal products. —adj. Using or containing no animal products. [shortening of *vegetarian]",
	"Vegeburger": "var. Of *veggie burger.",
	"Vegetable": "—n. 1 plant, esp. A herbaceous plant used for food, e.g. A cabbage, potato, or bean. 2 colloq. Derog. A offens. Person who is severely mentally incapacitated, esp. Through brain injury etc. B dull or inactive person. —adj. Of, derived from, or relating to plant life or vegetables as food. [latin: related to *vegetate]",
	"Vegetable marrow": "see *marrow 1.",
	"Vegetal": "adj. Of or like plants. [medieval latin: related to *vegetate]",
	"Vegetarian": "—n. Person who does not eat meat or fish. —adj. Excluding animal food, esp. Meat (vegetarian diet). vegetarianism n. [from *vegetable]",
	"Vegetate": "v. (-ting) 1 live an uneventful or monotonous life. 2 grow as plants do. [latin vegeto animate]",
	"Vegetation": "n. Plants collectively; plant life. [medieval latin: related to *vegetate]",
	"Vegetative": "adj. 1 concerned with growth and development as distinct from sexual reproduction. 2 of vegetation. [french or medieval latin: related to *vegetate]",
	"Veggie": "n. (also vegie) colloq. Vegetarian. [abbreviation]",
	"Veggie burger": "n. (also vegeburger) flat cake like a hamburger but containing vegetables or soya protein instead of meat.",
	"Vehement": "adj. Showing or caused by strong feeling; ardent (vehement protest). vehemence n. Vehemently adv. [latin]",
	"Vehicle": "n. 1 conveyance used on land or in space. 2 thing or person as a medium for expression or action. 3 liquid etc. As a medium for suspending pigments, drugs, etc. vehicular adj. [latin veho carry]",
	"Veil": "—n. 1 piece of usu. Transparent fabric attached to a woman's hat etc., esp. To conceal or protect the face. 2 piece of linen etc. As part of a nun's headdress. 3 thing that hides or disguises (a veil of silence). —v. 1 cover with a veil. 2 (esp. As veiled adj.) Partly conceal (veiled threats). beyond the veil in the unknown state of life after death. Draw a veil over avoid discussing; hush up. Take the veil become a nun. [latin velum]",
	"Vein": "n. 1 a any of the tubes conveying blood to the heart. B (in general use) any blood-vessel. 2 rib of an insect's wing or leaf. 3 streak of a different colour in wood, marble, cheese, etc. 4 fissure in rock filled with ore. 5 specified character or tendency; mood (spoke in a sarcastic vein). veined adj. Veiny adj. (-ier, -iest). [latin vena]",
	"Velcro": "n. Propr. Fastener consisting of two strips of fabric which cling when pressed together. [french velours croché hooked velvet]",
	"Veld": "n. (also veldt) s.afr. Open country. [afrikaans: related to *field]",
	"Veleta": "n. Ballroom dance in triple time. [spanish, = weather-vane]",
	"Vellum": "n. 1 a fine parchment, orig. Calfskin. B manuscript on this. 2 smooth writing-paper imitating vellum. [french velin: related to *veal]",
	"Velocity": "n. (pl. -ies) speed, esp. Of inanimate things (wind velocity; velocity of light). [latin velox swift]",
	"Velodrome": "n. Place or building with a track for cycle-racing. [french vélo bicycle]",
	"Velour": "n. (also velours pronunc. Same) plushlike fabric. [french]",
	"Velvet": "—n. 1 soft fabric with a thick short pile on one side. 2 furry skin on a growing antler. —adj. Of, like, or soft as velvet. on velvet in an advantageous or prosperous position. velvety adj. [latin villus tuft, down]",
	"Velveteen": "n. Cotton fabric with a pile like velvet.",
	"Velvet glove": "n. Outward gentleness, esp. Cloaking firmness.",
	"Ven.": "Abbr. Venerable (as the title of an archdeacon).",
	"Venal": "adj. Corrupt; able to be bribed; involving bribery. venality n. Venally adv. [latin venum thing for sale]",
	"Usage": "venal is sometimes confused with venial, which means ‘pardonable’.",
	"Vend": "v. Offer (small wares) for sale. vendible adj. [latin vendo sell]",
	"Vendetta": "n. 1 blood feud. 2 prolonged bitter quarrel. [latin: related to *vindictive]",
	"Vending-machine": "n. Slot-machine selling small items.",
	"Vendor": "n. Law seller, esp. Of property. [anglo-french: related to *vend]",
	"Veneer": "—n. 1 thin covering of fine wood etc. 2 (often foll. By of) deceptively pleasing appearance. —v. 1 apply a veneer to (wood etc.). 2 disguise. [german furnieren to furnish]",
	"Venerable": "adj. 1 entitled to deep respect on account of character, age, associations, etc. (venerable priest; venerable relics). 2 title of an archdeacon in the church of england. [latin: related to *venerate]",
	"Venerate": "v. (-ting) respect deeply. veneration n. Venerator n. [latin veneror revere]",
	"Venereal": "adj. 1 of sexual desire or intercourse. 2 of venereal disease. [latin venus veneris sexual love]",
	"Venereal disease": "n. Disease contracted by sexual intercourse with an infected person or congenitally.",
	"Venetian": "—n. Native, citizen, or dialect of venice. —adj. Of venice. [from french or medieval latin venetia venice]",
	"Venetian blind": "n. Window-blind of adjustable horizontal slats.",
	"Vengeance": "n. Punishment inflicted for wrong to oneself or one's cause. with a vengeance to a high or excessive degree (punctuality with a vengeance). [french venger from latin vindico avenge]",
	"Vengeful": "adj. Vindictive; seeking vengeance. vengefully adv. [obsolete venge avenge: related to *vengeance]",
	"Venial": "adj. (of a sin or fault) pardonable; not mortal. veniality n. Venially adv. [latin venia forgiveness]",
	"Usage": "venial is sometimes confused with venal, which means ‘corrupt’.",
	"Venison": "n. Deer's flesh as food. [latin venatio hunting]",
	"Venn diagram": "n. Diagram using overlapping and intersecting circles etc. To show the relationships between mathematical sets. [venn, name of a logician]",
	"Venom": "n. 1 poisonous fluid of esp. Snakes. 2 malignity; virulence. venomous adj. Venomously adv. [latin venenum]",
	"Venous": "adj. Of, full of, or contained in, veins. [latin: related to *vein]",
	"Vent1": "—n. 1 opening allowing the passage of air etc. 2 outlet; free expression (gave vent to my anger). 3 anus, esp. Of a lower animal. —v. 1 make a vent in (a cask etc.). 2 give free expression to. vent one's spleen on scold or ill-treat without cause. [latin ventus wind]",
	"Vent2": "n. Slit in a garment, esp. In the lower edge of the back of a jacket. [french fente from latin findo cleave]",
	"Ventilate": "v. (-ting) 1 cause air to circulate freely in (a room etc.). 2 air (a question, grievance, etc.). 3 med. A oxygenate (the blood). B admit or force air into (the lungs). ventilation n. [latin ventilo blow, winnow: related to *vent1]",
	"Ventilator": "n. 1 appliance or aperture for ventilating a room etc. 2 med. = *respirator 2.",
	"Ventral": "adj. Of or on the abdomen. [venter abdomen, from latin]",
	"Ventricle": "n. 1 cavity in the body. 2 hollow part of an organ, esp. The brain or heart. ventricular adj. [latin ventriculus diminutive of venter belly]",
	"Ventriloquism": "n. (also ventriloquy) skill of speaking without moving the lips, esp. As entertainment with a dummy. ventriloquist n. [latin venter belly, loquor speak]",
	"Venture": "—n. 1 risky undertaking. 2 commercial speculation. —v. (-ring) 1 dare; not be afraid. 2 dare to go, make, or put forward (venture out; venture an opinion). 3 a expose to risk; stake. B take risks. [from *adventure]",
	"Venture scout": "n. Senior scout.",
	"Venturesome": "adj. 1 disposed to take risks. 2 risky.",
	"Venue": "n. Place for a match, meeting, concert, etc. [french, from venir come]",
	"Venus fly-trap": "n. Insectivorous plant. [latin venus goddess of love]",
	"Veracious": "adj. Formal 1 truthful by nature. 2 (of a statement etc.) True. veracity n. [latin verax from verus true]",
	"Veranda": "n. (usu. Covered) platform along the side of a house. [hindi from portuguese varanda]",
	"Verb": "n. Word used to indicate action, a state, or an occurrence (e.g. Hear, be, happen). [latin verbum word]",
	"Verbal": "—adj. 1 of words. 2 oral, not written. 3 of a verb. 4 (of a translation) literal. 5 talkative. —n. 1 slang verbal statement to the police. 2 slang stream of abuse. verbally adv. [latin: related to *verb]",
	"Usage": "some people reject sense 2 of verbal as illogical, and prefer oral. However, verbal is the usual term in expressions such as verbal communication, verbal contract, and verbal evidence.",
	"Verbalize": "v. (also -ise) (-zing or -sing) put into words.",
	"Verbal noun": "n. Noun derived from a verb (e.g. Smoking in smoking is forbidden: see *-ing1).",
	"Verbatim": "adv. & adj. In exactly the same words. [medieval latin: related to *verb]",
	"Verbena": "n. (pl. Same) plant of a genus of usu. Annual or biennial plants with clusters of fragrant flowers. [latin]",
	"Verbiage": "n. Derog. Too many words or unnecessarily difficult words. [french: related to *verb]",
	"Verbose": "adj. Using more words than are needed. verbosity n. [latin verbosus from verbum word]",
	"Verdant": "adj. 1 (of grass, a field, etc.) Green, lush. 2 (of a person) unsophisticated, green. verdancy n. [perhaps from french verdeant from viridis green]",
	"Verdict": "n. 1 decision of a jury in a civil or criminal case. 2 decision; judgement. [anglo-french verdit from ver true, dit saying]",
	"Verdigris": "n. Greenish-blue substance that forms on copper or brass. [french, = green of greece]",
	"Verdure": "n. Literary green vegetation or its colour. [french verd green]",
	"Verge1": "n. 1 edge or border. 2 brink (on the verge of tears). 3 grass edging of a road etc. [latin virga rod]",
	"Verge2": "v. (-ging) 1 (foll. By on) border on. 2 incline downwards or in a specified direction. [latin vergo bend]",
	"Verger": "n. 1 church caretaker and attendant. 2 officer preceding a bishop etc. With a staff. [anglo-french: related to *verge1]",
	"Verify": "v. (-ies, -ied) 1 establish the truth, correctness, or validity of by examination etc. (verified my figures). 2 (of an event etc.) Bear out (a prediction or promise). verifiable adj. Verification n. [medieval latin: related to *very]",
	"Verily": "adv. Archaic really, truly. [from *very]",
	"Verisimilitude": "n. Appearance of being true or real. [latin verus true, similis like]",
	"Veritable": "adj. Real; rightly so called (a veritable feast). veritably adv. [french: related to *verity]",
	"Verity": "n. (pl. -ies) 1 a fundamental truth. 2 archaic truth. [latin veritas truth]",
	"Vermicelli": "n. 1 pasta in long slender threads. 2 shreds of chocolate as cake decoration etc. [latin vermis worm]",
	"Vermicide": "n. Drug that kills intestinal worms. [latin vermis worm]",
	"Vermiculite": "n. A hydrous silicate mineral used esp. As a moisture-holding medium for plant growth. [latin vermiculatus worm-eaten, from vermis worm]",
	"Vermiform": "adj. Worm-shaped. [medieval latin: related to *vermicide]",
	"Vermiform appendix": "n. Small blind tube extending from the caecum in man and some other mammals.",
	"Vermilion": "—n. 1 cinnabar. 2 a brilliant red pigment made esp. From this. B colour of this. —adj. Of this colour. [latin vermiculus diminutive of vermis worm]",
	"Vermin": "n. (usu. Treated as pl.) 1 mammals and birds harmful to game, crops, etc., e.g. Foxes and rats. 2 parasitic worms or insects. 3 vile people. verminous adj. [latin vermis worm]",
	"Vermouth": "n. Wine flavoured with aromatic herbs. [german: related to *wormwood]",
	"Vernacular": "—n. 1 language or dialect of a particular country. 2 language of a particular class or group. 3 homely speech. —adj. (of language) native; not foreign or formal. [latin vernaculus native]",
	"Vernal": "adj. Of or in spring. [latin ver spring]",
	"Vernal equinox": "var. Of *spring equinox.",
	"Vernier": "n. Small movable graduated scale for obtaining fractional parts of subdivisions on a fixed scale. [vernier, name of a mathematician]",
	"Veronal": "n. Sedative drug. [german from verona in italy]",
	"Veronica": "n. Speedwell. [medieval latin, probably from st veronica]",
	"Verruca": "n. (pl. Verrucae or -s) wart or similar growth, esp. On the foot. [latin]",
	"Versatile": "adj. 1 adapting easily to different subjects or occupations; skilled in many subjects or occupations. 2 having many uses. versatility n. [latin verto vers- turn]",
	"Verse": "n. 1 poetry. 2 stanza of a poem or song. 3 each of the short numbered divisions of the bible. 4 poem. [latin versus: related to *versatile]",
	"Versed": "adj. (foll. By in) experienced or skilled in. [latin versor be engaged in]",
	"Versicle": "n. Each of a priest's short sentences in a liturgy, answered by the congregation. [latin diminutive: related to *verse]",
	"Versify": "v. (-ies, -ied) 1 turn into or express in verse. 2 compose verses. versification n. Versifier n.",
	"Version": "n. 1 account of a matter from a particular point of view. 2 book etc. In a particular edition or translation (authorized version). 3 form or variant. [latin verto vers- turn]",
	"Verso": "n. (pl. -s) 1 left-hand page of an open book. 2 back of a printed leaf. [latin verso (folio) on the turned (leaf)]",
	"Versus": "prep. Against (esp. In law and sport). [latin: related to *verse]",
	"Vertebra": "n. (pl. -brae) each segment of a backbone. vertebral adj. [latin verto turn]",
	"Vertebrate": "—adj. (of an animal) having a backbone. —n. Vertebrate animal. [latin vertebratus jointed: related to *vertebra]",
	"Vertex": "n. (pl. -tices or -texes) 1 highest point; top, apex. 2 a each angular point of a triangle, polygon, etc. B meeting-point of lines that form an angle. [latin, = whirlpool, crown of a head, from verto turn]",
	"Vertical": "—adj. 1 at right angles to a horizontal plane. 2 in a direction from top to bottom of a picture etc. 3 of or at the vertex. —n. Vertical line or plane. vertically adv. [latin: related to *vertex]",
	"Vertical take-off": "n. Take-off of an aircraft directly upwards.",
	"Vertiginous": "adj. Of or causing vertigo. [latin: related to *vertigo]",
	"Vertigo": "n. Dizziness caused esp. By heights. [latin, = whirling, from verto turn]",
	"Vervain": "n. Any of several verbenas, esp. One with small blue, white, or purple flowers. [latin: related to *verbena]",
	"Verve": "n. Enthusiasm, vigour, spirit. [french]",
	"Very": "—adv. 1 in a high degree (did it very easily). 2 in the fullest sense (foll. By own or superl. Adj.: do your very best; my very own room). —adj. Actual; truly such (the very thing we need; his very words; the very same). not very in a low degree, far from being. Very good (or well) formula of consent or approval. Very high frequency (in radio) 30-300 megahertz. Very reverend title of a dean. [latin verus true]",
	"Very light": "n. Flare projected from a pistol for signalling or illuminating part of a battlefield etc. [very, name of its inventor]",
	"Vesicle": "n. Small bladder, bubble, or blister. [latin]",
	"Vespers": "n.pl. Evensong. [latin vesper evening]",
	"Vessel": "n. 1 hollow receptacle, esp. For liquid. 2 ship or boat, esp. A large one. 3 duct or canal etc. Holding or conveying blood or sap, etc., esp. = *blood-vessel. [latin diminutive: related to *vas]",
	"Vest": "—n. 1 undergarment worn on the trunk. 2 us & austral. Waistcoat. —v. 1 (foll. By with) bestow (powers, authority, etc.) On. 2 (foll. By in) confer (property or power) on (a person) with an immediate fixed right of future possession. 3 clothe (oneself), esp. In vestments. [latin vestis garment]",
	"Vestal virgin": "n. Rom. Antiq. Virgin consecrated to vesta and vowed to chastity. [vesta, roman goddess of the hearth and home]",
	"Vested interest": "n. 1 personal interest in a state of affairs, usu. With an expectation of gain. 2 law interest (usu. In land or money held in trust) recognized as belonging to a person.",
	"Vestibule": "n. 1 hall or lobby of a building. 2 us enclosed space between railway-carriages. [latin]",
	"Vestige": "n. 1 trace; sign. 2 slight amount; particle. 3 atrophied part or organ of an animal or plant that was well developed in ancestors. vestigial adj. [latin vestigium footprint]",
	"Vestment": "n. Ceremonial garment, esp. A chasuble. [latin: related to *vest]",
	"Vestry": "n. (pl. -ies) church room or building for keeping vestments etc. In.",
	"Vet1": "—n. Colloq. Veterinary surgeon. —v. (-tt-) make a careful and critical examination of (a scheme, work, candidate, etc.). [abbreviation]",
	"Vet2": "n. Us veteran. [abbreviation]",
	"Vetch": "n. Plant of the pea family used largely for fodder. [latin vicia]",
	"Veteran": "n. 1 (often attrib.) Old soldier or long-serving member of any group (war veteran; veteran actor). 2 us ex-serviceman or servicewoman. [latin vetus -er- old]",
	"Veteran car": "n. Car made before 1916, or (strictly) before 1905.",
	"Veterinarian": "n. Formal veterinary surgeon.",
	"Veterinary": "—adj. Of or for the diseases and injuries of animals. —n. (pl. -ies) veterinary surgeon. [latin veterinae cattle]",
	"Veterinary surgeon": "n. Person qualified to treat animals.",
	"Veto": "—n. (pl. -es) 1 right to reject a measure, resolution, etc. Unilaterally. 2 rejection, prohibition. —v. (-oes, -oed) 1 reject (a measure etc.). 2 forbid, prohibit. [latin, = i forbid]",
	"Vex": "v. 1 anger, irritate. 2 archaic grieve, afflict. [latin vexo afflict]",
	"Vexation": "n. 1 vexing or being vexed. 2 annoying or distressing thing.",
	"Vexatious": "adj. 1 causing vexation. 2 law (of litigation) lacking sufficient grounds and seeking only to annoy the defendant.",
	"Vexed": "adj. (of a question) much discussed; problematic.",
	"V.g.c.": "Abbr. Very good condition.",
	"Vhf": "abbr. Very high frequency.",
	"Via": "prep. Through (london to rome via paris; send it via your son). [latin, ablative of via way]",
	"Viable": "adj. 1 (of a plan etc.) Feasible, esp. Economically. 2 (esp. Of a foetus) capable of developing and surviving independently. viability n. [french vie life]",
	"Viaduct": "n. Long bridge, esp. A series of arches, carrying a road or railway across a valley or hollow. [latin via way, after *aqueduct]",
	"Vial": "n. Small (usu. Cylindrical glass) vessel, esp. For holding medicines. [related to *phial]",
	"Viand": "n. Formal (usu. In pl.) Article of food. [latin vivo live]",
	"Viaticum": "n. (pl. -ca) eucharist given to a dying person. [latin via road]",
	"Vibes": "n.pl. Colloq. 1 vibrations, esp. Feelings communicated. 2 = *vibraphone. [abbreviation]",
	"Vibrant": "adj. 1 vibrating. 2 (often foll. By with) thrilling, lively. 3 (of sound) resonant. 4 (of colours) bright and striking. vibrancy n. Vibrantly adv. [latin: related to *vibrate]",
	"Vibraphone": "n. Instrument like a xylophone but with motor-driven resonators under the metal bars giving a vibrato effect. [from *vibrato]",
	"Vibrate": "v. (-ting) 1 move rapidly to and fro. 2 (of a sound) throb; resonate. 3 (foll. By with) quiver, thrill. 4 swing to and fro, oscillate. [latin vibro shake]",
	"Vibration": "n. 1 vibrating. 2 (in pl.) A mental, esp. Occult, influence. B atmosphere or feeling communicated.",
	"Vibrato": "n. Rapid slight variation in musical pitch producing a tremulous effect. [italian: related to *vibrate]",
	"Vibrator": "n. Device that vibrates, esp. An instrument for massage or sexual stimulation. vibratory adj.",
	"Viburnum": "n. A shrub, usu. With white flowers. [latin, = wayfaring-tree]",
	"Vicar": "n. Clergyman of a church of england parish where he formerly received a stipend rather than tithes: cf. *rector 1. [latin vicarius substitute: related to *vice3]",
	"Vicarage": "n. Vicar's house.",
	"Vicarious": "adj. 1 experienced indirectly or second-hand. 2 acting or done for another. 3 deputed, delegated. vicariously adv. [latin: related to *vicar]",
	"Vice1": "n. 1 immoral conduct. 2 form of this (the vice of gluttony). 3 weakness; indulgence (brandy is my one vice). [latin vitium]",
	"Vice2": "n. (us vise) clamp with two jaws holding an object so as to leave the hands free to work on it. [vis screw, from latin vitis vine]",
	"Vice3": "prep. In the place of; succeeding. [latin, ablative of (vix) vicis change]",
	"Vice-": "comb. Form forming nouns meaning: 1 substitute, deputy (vice-president). 2 next in rank to (vice admiral). [related to *vice3]",
	"Vice-chancellor": "n. Deputy chancellor (esp. Administrator of a university).",
	"Vice-president": "n. Official ranking below and deputizing for a president. vice-presidency n. (pl. -ies). Vice-presidential adj.",
	"Viceregal": "adj. Of a viceroy.",
	"Vicereine": "n. 1 viceroy's wife. 2 woman viceroy. [french: related to *vice-, reine queen]",
	"Vice ring": "n. Group of criminals organizing prostitution.",
	"Viceroy": "n. Sovereign's deputy ruler in a colony, province, etc. [french: related to *vice-, roy king]",
	"Vice squad": "n. Police department concerned with prostitution etc.",
	"Vice versa": "adj. With the order of the terms changed; the other way round. [latin, = the position being reversed]",
	"Vichyssoise": "n. (usu. Chilled) creamy soup of leeks and potatoes. [french, = of vichy]",
	"Vichy water": "n. Effervescent mineral water from vichy in france.",
	"Vicinity": "n. (pl. -ies) 1 surrounding district. 2 (foll. By to) nearness. in the vicinity (often foll. By of) near (to). [latin vicinus neighbour]",
	"Vicious": "adj. 1 bad-tempered, spiteful (vicious dog, remark). 2 violent (vicious attack). 3 corrupt, depraved. 4 (of reasoning etc.) Faulty, unsound. viciously adv. Viciousness n. [latin: related to *vice1]",
	"Vicious circle": "n. Self-perpetuating, harmful sequence of cause and effect.",
	"Vicious spiral": "n. Vicious circle, esp. As causing inflation.",
	"Vicissitude": "n. Literary change, esp. Of fortune. [latin: related to *vice3]",
	"Victim": "n. 1 person or thing injured or destroyed (road victim; victim of greed). 2 prey; dupe (fell victim to his charm). 3 creature sacrificed to a deity or in a religious rite. [latin]",
	"Victimize": "v. (also -ise) (-zing or -sing) 1 single out for punishment or discrimination. 2 make (a person etc.) A victim. victimization n.",
	"Victor": "n. Winner in a battle or contest. [latin vinco vict- conquer]",
	"Victoria cross": "n. Highest decoration for conspicuous bravery in the armed services. [queen victoria]",
	"Victorian": "—adj. 1 of the time of queen victoria. 2 prudish; strict. —n. Person of this time.",
	"Victoriana": "n.pl. Articles, esp. Collectors' items, of the victorian period.",
	"Victoria sponge": "n. Sandwich sponge cake with a jam filling.",
	"Victorious": "adj. 1 conquering, triumphant. 2 marked by victory. victoriously adv. [latin: related to *victor]",
	"Victory": "n. (pl. -ies) defeat of an enemy or opponent.",
	"Victual": "—n. (usu. In pl.) Food, provisions. —v. (-ll-; us -l-) 1 supply with victuals. 2 obtain stores. 3 eat victuals. [latin victus food]",
	"Victualer": "n. (brit. Victualler) 1 person etc. Who supplies victuals. 2 (in full licensed victualler) publican etc. Licensed to sell alcohol.",
	"Victualler": "n. (us victualer) 1 person etc. Who supplies victuals. 2 (in full licensed victualler) publican etc. Licensed to sell alcohol.",
	"Vicuña": "n. 1 s. American mammal like a llama, with fine silky wool. 2 a cloth from its wool. B imitation of this. [spanish from quechua]",
	"Vide": "v. (in imper.) See, consult (a passage in a book etc.). [latin video see]",
	"Videlicet": "adv. = *viz. [latin video see, licet allowed]",
	"Video": "—adj. 1 of the recording (or reproduction) of moving pictures on magnetic tape. 2 of the broadcasting of television pictures. —n. (pl. -s) 1 such recording or broadcasting. 2 colloq. = *video recorder. 3 colloq. A film on videotape. —v. (-oes, -oed) record on videotape. [latin, = i see]",
	"Video cassette": "n. Cassette of videotape.",
	"Videodisc": "n. Disc for recording moving pictures and sound.",
	"Video game": "n. Computer game played on a television screen.",
	"Video nasty": "n. Colloq. Horrific or pornographic video film.",
	"Video recorder": "n. (also video cassette recorder) apparatus for recording and playing videotapes.",
	"Video shop": "n. Shop hiring out or selling video films etc.",
	"Videotape": "—n. Magnetic tape for recording moving pictures and sound. —v. (-ping) record on this.",
	"Videotape recorder": "n. = *video recorder.",
	"Videotex": "n. (also videotext) any electronic information system, esp. Teletext or viewdata.",
	"Vie": "v. (vies; vied; vying) (often foll. By with) compete; strive for superiority. [probably french: related to *envy]",
	"Vietnamese": "—adj. Of vietnam. —n. (pl. Same) native or language of vietnam.",
	"View": "—n. 1 range of vision (came into view). 2 a what is seen; prospect, scene, etc. B picture etc. Of this. 3 a opinion. B manner of considering a thing (took a long-term view). 4 inspection by the eye or mind (private view). —v. 1 look at; inspect with the idea of purchasing; survey visually or mentally. 2 form a mental impression or opinion of; consider. 3 watch television. have in view 1 have as one's object. 2 bear (a circumstance) in mind. In view of considering. On view being shown or exhibited. With a view to with the hope or intention of. [latin video see]",
	"Viewdata": "n. News and information service from a computer source, connected to a television screen by a telephone link.",
	"Viewer": "n. 1 person who views, esp. Television. 2 device for looking at film transparencies etc.",
	"Viewfinder": "n. Device on a camera showing the borders of the proposed photograph.",
	"Viewpoint": "n. Point of view.",
	"Vigil": "n. 1 keeping awake during the night etc., esp. To keep watch or pray. 2 eve of a festival or holy day. [latin vigilia]",
	"Vigilance": "n. Watchfulness, caution. vigilant adj. [latin: related to *vigil]",
	"Vigilante": "n. Member of a self-appointed group maintaining order etc. [spanish, = vigilant]",
	"Vignette": "n. 1 short description, character sketch. 2 book illustration not in a definite border. 3 photograph etc. With the background shaded off. [french, diminutive: related to *vine]",
	"Vigor": "n. (brit. Vigour) 1 physical or mental strength or energy. 2 healthy growth. 3 forcefulness; trenchancy, animation. vigorous adj. Vigorously adv. [french from latin vigeo be lively]",
	"Vigour": "n. (us vigor) 1 physical or mental strength or energy. 2 healthy growth. 3 forcefulness; trenchancy, animation. vigorous adj. Vigorously adv. [french from latin vigeo be lively]",
	"Viking": "n. Scandinavian pirate and raider of the 8th–11th c. [old norse]",
	"Vile": "adj. 1 disgusting. 2 depraved. 3 colloq. Abominable (vile weather). vilely adv. Vileness n. [latin vilis cheap, base]",
	"Vilify": "v. (-ies, -ied) defame; malign. vilification n. [latin: related to *vile]",
	"Villa": "n. 1 country house; mansion. 2 rented holiday home, esp. Abroad. 3 (usu. As part of an address) detached or semi-detached house in a residential district. [italian and latin]",
	"Village": "n. 1 country settlement, larger than a hamlet and smaller than a town. 2 self-contained village-like community within a city etc. (greenwich village; olympic village). villager n. [latin: related to *villa]",
	"Villain": "n. 1 wicked person. 2 chief evil character in a play, story, etc. 3 colloq. Professional criminal. 4 colloq. Rascal. [latin: related to *villa]",
	"Villainous": "adj. Wicked.",
	"Villainy": "n. (pl. -ies) wicked behaviour or act. [french: related to *villain]",
	"Villein": "n. Hist. Feudal tenant entirely subject to a lord or attached to a manor. villeinage n. [var. Of *villain]",
	"Vim": "n. Colloq. Vigour. [perhaps from latin, accusative of vis energy]",
	"Vinaigrette": "n. 1 salad dressing of oil, wine vinegar, and seasoning. 2 small bottle for smelling-salts. [french, diminutive: related to *vinegar]",
	"Vindicate": "v. (-ting) 1 clear of blame or suspicion. 2 establish the existence, merits, or justice of (something disputed etc.). 3 justify by evidence or argument. vindication n. Vindicator n. Vindicatory adj. [latin vindico claim]",
	"Vindictive": "adj. Vengeful. vindictively adv. Vindictiveness n. [latin vindicta vengeance: related to *vindicate]",
	"Vine": "n. 1 climbing or trailing plant with a woody stem, esp. Bearing grapes. 2 stem of this. [latin vinea vineyard]",
	"Vinegar": "n. Sour liquid got from malt, wine, cider, etc., by fermentation and used as a condiment or for pickling. vinegary adj. [french, = sour wine: related to *eager]",
	"Vineyard": "n. Plantation of grapevines, esp. For wine-making.",
	"Vingt-et-un": "n. = *pontoon1. [french, = twenty-one]",
	"Vino": "n. Slang wine, esp. Of an inferior kind. [italian, = wine]",
	"Vinous": "adj. 1 of, like, or due to wine. 2 addicted to wine. [latin vinum wine]",
	"Vintage": "—n. 1 a season's produce of grapes. B wine from this. 2 a gathering of grapes for wine-making. B season of this. 3 wine of high quality from a particular year and district. 4 a year etc. When a thing was made etc. B thing made etc. In a particular year etc. —adj. 1 of high or peak quality. 2 of a past season. [latin vinum wine]",
	"Vintage car": "n. Car made 1917–1930.",
	"Vintner": "n. Wine-merchant. [anglo-latin from french, ultimately from latin vinetum vineyard, from vinum wine]",
	"Vinyl": "n. Plastic made by polymerization, esp. Polyvinyl chloride. [latin vinum wine]",
	"Viol": "n. Medieval stringed instrument of various sizes, like a violin but held vertically. [french from provençal]",
	"Viola1": "n. Instrument larger than the violin and of lower pitch. [italian and spanish: related to *viol]",
	"Viola2": "n. Any plant of the genus including the pansy and violet, esp. A cultivated hybrid. [latin, = violet]",
	"Viola da gamba": "n. Viol held between the player's legs.",
	"Violate": "v. (-ting) 1 disregard; break (an oath, treaty, law, etc.). 2 treat (a sanctuary etc.) Profanely; disrespect. 3 disturb (a person's privacy etc.). 4 rape. violable adj. Violation n. Violator n. [latin violo]",
	"Violence": "n. 1 being violent. 2 violent conduct or treatment. 3 unlawful use of force. do violence to act contrary to; outrage. [latin: related to *violent]",
	"Violent": "adj. 1 involving or using great physical force (violent person; violent storm). 2 a intense, vehement (violent pain; violent dislike). B lurid (violent colours). 3 (of death) resulting from violence or poison. violently adv. [french from latin]",
	"Violet": "—n. 1 sweet-scented plant with usu. Purple, blue, or white flowers. 2 bluish-purple colour at the end of the spectrum opposite red. 3 pigment or clothes or material of this colour. —adj. Of this colour. [french diminutive of viole *viola2]",
	"Violin": "n. High-pitched stringed instrument played with a bow. violinist n. [italian diminutive of *viola1]",
	"Violist": "n. Viol- or viola-player.",
	"Violoncello": "n. (pl. -s) formal = *cello. [italian, diminutive of violone bass viol]",
	"Vip": "abbr. Very important person.",
	"Viper": "n. 1 small venomous snake. 2 malignant or treacherous person. [latin]",
	"Virago": "n. (pl. -s) fierce or abusive woman. [latin, = female warrior]",
	"Viral": "adj. Of or caused by a virus.",
	"Virgin": "—n. 1 person who has never had sexual intercourse. 2 (the virgin) christ's mother mary. 3 (the virgin) sign or constellation virgo. —adj. 1 not yet used etc. 2 virginal. [latin virgo -gin-]",
	"Virginal": "—adj. Of or befitting a virgin. —n. (usu. In pl.) Mus. Legless spinet in a box. [latin: related to *virgin]",
	"Virgin birth": "n. 1 (usu. Preceded by the) doctrine of christ's birth from a virgin mother. 2 parthenogenesis.",
	"Virginia creeper": "n. Ornamental vine. [virginia in us]",
	"Virginity": "n. State of being a virgin.",
	"Virgo": "n. (pl. -s) 1 constellation and sixth sign of the zodiac (the virgin). 2 person born when the sun is in this sign. [latin: related to *virgin]",
	"Virile": "adj. 1 (of a man) vigorous or strong. 2 sexually potent. 3 of a man as distinct from a woman or child. virility n. [latin vir man]",
	"Virology": "n. The study of viruses. virologist n.",
	"Virtual": "adj. Being so in practice though not strictly or in name (the virtual manager; a virtual promise). [medieval latin: related to *virtue]",
	"Virtually": "adv. In effect, nearly, almost.",
	"Virtual reality": "n. Simulation of the real world by a computer.",
	"Virtue": "n. 1 moral excellence; goodness. 2 particular form of this. 3 (esp. Female) chastity. 4 good quality (has the virtue of speed). 5 efficacy (no virtue in such drugs). by (or in) virtue of on account of, because of. [latin: related to *virile]",
	"Virtuoso": "n. (pl. -si or -s) (often attrib.) Highly skilled artist, esp. A musician (virtuoso performance). virtuosic adj. Virtuosity n. [italian: related to *virtuous]",
	"Virtuous": "adj. 1 morally good. 2 archaic chaste. virtuously adv. [latin: related to *virtue]",
	"Virulent": "adj. 1 strongly poisonous. 2 (of a disease) violent. 3 bitterly hostile. virulence n. Virulently adv. [latin: related to *virus]",
	"Virus": "n. 1 microscopic organism often causing diseases. 2 = *computer virus. [latin, = poison]",
	"Visa": "n. Endorsement on a passport etc., esp. Allowing entrance to or exit from a country. [latin, = seen]",
	"Visage": "n. Literary face. [latin visus sight]",
	"Vis-à-vis": "—prep. 1 in relation to. 2 in comparison with. —adv. Opposite. [french, = face to face: related to *visage]",
	"Viscera": "n.pl. Internal organs of the body. [latin]",
	"Visceral": "adj. 1 of the viscera. 2 of feelings rather than reason.",
	"Viscid": "adj. Glutinous, sticky. [latin: related to *viscous]",
	"Viscose": "n. 1 cellulose in a highly viscous state, used for making rayon etc. 2 fabric made from this. [latin: related to *viscous]",
	"Viscount": "n. British nobleman ranking between an earl and a baron. viscountcy n. (pl. -ies). [anglo-french: related to *vice-, *count2]",
	"Viscountess": "n. 1 viscount's wife or widow. 2 woman holding the rank of viscount.",
	"Viscous": "adj. 1 glutinous, sticky. 2 semifluid. 3 not flowing freely. viscosity n. (pl. -ies). [latin viscum birdlime]",
	"Vise": "n. (brit. Vice) clamp with two jaws holding an object so as to leave the hands free to work on it. [vis screw, from latin vitis vine]",
	"Visibility": "n. 1 being visible. 2 range or possibility of vision as determined by the light and weather.",
	"Visible": "adj. 1 able to be seen, perceived, or ascertained. 2 (of exports etc.) Consisting of actual goods. visibly adv. [latin: related to *vision]",
	"Vision": "n. 1 act or faculty of seeing, sight. 2 thing or person seen in a dream or trance. 3 mental picture (visions of hot toast). 4 imaginative insight. 5 statesmanlike foresight. 6 beautiful person etc. 7 television or cinema picture, esp. Of specified quality (poor vision). [latin video vis- see]",
	"Visionary": "—adj. 1 given to seeing visions or to fanciful theories. 2 having vision or foresight. 3 not real, imaginary. 4 not practicable. —n. (pl. -ies) visionary person.",
	"Visit": "—v. (-t-) 1 (also absol.) Go or come to see or inspect (a person, place, etc.). 2 stay temporarily with (a person) or at (a place). 3 (of a disease, calamity, etc.) Attack. 4 (foll. By with) punish (a person). B (often foll. By upon) inflict punishment for (a sin). —n. 1 a act of visiting. B temporary stay, esp. As a guest. 2 (foll. By to) occasion of going to a doctor etc. 3 formal or official call. [latin: related to *vision]",
	"Visitant": "n. 1 visitor, esp. A ghost etc. 2 migratory bird resting temporarily in an area.",
	"Visitation": "n. 1 official visit of inspection. 2 trouble etc. Seen as divine punishment. 3 (visitation) a visit of the virgin mary to elizabeth. B festival of this.",
	"Visitor": "n. 1 person who visits. 2 migrant bird staying for part of the year.",
	"Visitors' book": "n. Book for visitors to a hotel, church, etc., to sign, make remarks in, etc.",
	"Visor": "n. (also vizor) 1 movable part of a helmet covering the face. 2 shield for the eyes, esp. One at the top of a vehicle windscreen. [anglo-french viser: related to *visage]",
	"Vista": "n. 1 long narrow view as between rows of trees. 2 mental view of a long series of events. [italian]",
	"Visual": "adj. Of or used in seeing. visually adv. [latin visus sight]",
	"Visual aid": "n. Film etc. As a teaching aid.",
	"Visual display unit": "n. Computing device displaying data on a screen.",
	"Visualize": "v. (also -ise) (-zing or -sing) imagine visually. visualization n.",
	"Vital": "—adj. 1 of or essential to organic life (vital functions). 2 essential, indispensable (of vital importance). 3 full of life or activity. 4 fatal (vital error). —n. (in pl.) The body's vital organs, e.g. The heart and brain. vitally adv. [latin vita life]",
	"Vitality": "n. 1 liveliness, animation. 2 ability to survive or endure. [latin: related to *vital]",
	"Vitalize": "v. (also -ise) (-zing or -sing) 1 endow with life. 2 make lively or vigorous. vitalization n.",
	"Vital statistics": "n.pl. 1 joc. Measurements of a woman's bust, waist, and hips. 2 the number of births, marriages, deaths, etc.",
	"Vitamin": "n. Any of various substances present in many foods and essential to health and growth (vitamin a, b, c, etc.). [latin vita life, *amine]",
	"Vitamin b complex": "n. Any of a group of vitamins often found together in foods.",
	"Vitaminize": "v. (also -ise) (-zing or -sing) add vitamins to.",
	"Vitiate": "v. (-ting) 1 impair, debase. 2 make invalid or ineffectual. vitiation n. [latin: related to *vice1]",
	"Viticulture": "n. Cultivation of grapes. [latin vitis vine]",
	"Vitreous": "adj. Of or like glass. [latin vitrum glass]",
	"Vitreous humour": "n. Clear fluid in the eye between the lens and the retina.",
	"Vitrify": "v. (-ies, -ied) change into glass or a glasslike substance, esp. By heat. vitrifaction n. Vitrification n. [french or medieval latin: related to *vitreous]",
	"Vitriol": "n. 1 sulphuric acid or a sulphate. 2 caustic or hostile speech or criticism. [latin vitrum]",
	"Vitriolic": "adj. Caustic, hostile.",
	"Vituperate": "v. (-ting) criticize abusively. vituperation n. Vituperative adj. [latin]",
	"Viva1": "colloq. —n. (pl. -s) = *viva voce. —v. (vivas, vivaed, vivaing) = viva-voce. [abbreviation]",
	"Viva2": "—int. Long live. —n. Cry of this as a salute etc. [italian, = let live]",
	"Vivace": "adv. Mus. In a lively manner. [latin: related to *vivacious]",
	"Vivacious": "adj. Lively, animated. vivacity n. [latin vivax from vivo live]",
	"Vivarium": "n. (pl. -ria or -s) 1 glass bowl etc. For keeping animals for scientific study. 2 enclosure for keeping animals in (nearly) their natural state. [latin]",
	"Viva voce": "—adj. Oral. —adv. Orally. —n. Oral examination. —v. (viva-voce) (-vocees, -voceed, -voceing) examine orally. [medieval latin, = with the living voice]",
	"Vivid": "adj. 1 (of light or colour) strong, intense. 2 (of a memory, description, the imagination, etc.) Clear, lively, graphic. vividly adv. Vividness n. [latin]",
	"Vivify": "v. (-ies, -ied) enliven, animate, give life to. [french from latin]",
	"Viviparous": "adj. Zool. Bringing forth young alive. [latin vivus alive, pario produce]",
	"Vivisect": "v. Perform vivisection on.",
	"Vivisection": "n. Surgical experimentation on living animals for scientific research. vivisectional adj. Vivisectionist n. & adj. Vivisector n. [latin vivus living, dissection (*dissect)]",
	"Vixen": "n. 1 female fox. 2 spiteful woman. [old english: related to *fox]",
	"Viz. Adv.": "Namely; that is to say; in other words. [abbreviation of *videlicet, z = medieval latin symbol for abbreviation of -et]",
	"Vizier": "n. Hist. High official in some muslim countries. [ultimately from arabic]",
	"Vizor": "var. Of *visor.",
	"V-neck": "n. (often attrib.) V-shaped neckline on a pullover etc.",
	"Vocable": "n. Word, esp. With reference to form not meaning. [latin voco call]",
	"Vocabulary": "n. (pl. -ies) 1 words used by a particular language, book, branch of science, or author. 2 list of these, in alphabetical order with definitions or translations. 3 individual's stock of words (limited vocabulary). 4 set of artistic or stylistic forms or techniques. [medieval latin: related to *vocable]",
	"Vocal": "—adj. 1 of or uttered by the voice. 2 outspoken (very vocal about his rights). —n. (in sing. Or pl.) Sung part or piece of music. vocally adv. [latin: related to *voice]",
	"Vocal cords": "n. Voice-producing part of the larynx.",
	"Vocalist": "n. Singer.",
	"Vocalize": "v. (also -ise) (-zing or -sing) 1 form (a sound) or utter (a word) with the voice. 2 articulate, express. vocalization n.",
	"Vocation": "n. 1 a strong feeling of suitability for a particular career. B this regarded as a divine call to a career in the church. 2 employment, trade, profession. vocational adj. [latin voco call]",
	"Vocative": "gram. —n. Case of a noun used in addressing a person or thing. —adj. Of or in this case.",
	"Vociferate": "v. (-ting) 1 utter noisily. 2 shout, bawl. vociferation n. Vociferator n. [latin: related to *voice, fero bear]",
	"Vociferous": "adj. 1 noisy, clamorous. 2 insistently and forcibly outspoken. vociferously adv.",
	"Vodka": "n. Alcoholic spirit distilled esp. In russia from rye etc. [russian]",
	"Vogue": "n. 1 (prec. By the) prevailing fashion. 2 (often attrib.) Popular use (had a great vogue). in vogue in fashion. voguish adj. [french from italian]",
	"Voice": "—n. 1 a sound formed in the larynx and uttered by the mouth, esp. By a person speaking, singing, etc. B power of this (lost her voice). 2 a use of the voice; spoken or written expression (esp. Give voice). B opinion so expressed. C right to express an opinion. D medium for expression. 3 gram. Set of verbal forms showing whether a verb is active or passive. —v. (-cing) 1 express. 2 (esp. As voiced adj.) Utter with vibration of the vocal cords (e.g. B, d). in good voice singing or speaking well or easily. With one voice unanimously. [latin vox voc-]",
	"Voice-box": "n. Larynx.",
	"Voice in the wilderness": "n. Unheeded advocate of reform.",
	"Voiceless": "adj. 1 dumb, speechless. 2 uttered without vibration of the vocal cords (e.g. F, p).",
	"Voice-over": "n. Commentary in a film etc. By an unseen narrator.",
	"Void": "—adj. 1 empty, vacant. 2 (of a contract etc.) Invalid, not legally binding (null and void). —n. Empty space, vacuum. —v. 1 render void. 2 excrete; empty (the bowels etc.). void of lacking, free from. [french]",
	"Voile": "n. Fine semi-transparent fabric. [french, = *veil]",
	"Vol.": "Abbr. Volume.",
	"Volatile": "adj. 1 changeable in mood; fickle. 2 (of trading conditions etc.) Unstable. 3 (of a political situation etc.) Likely to erupt in violence. 4 chem. Evaporating rapidly. volatility n. [latin volo fly]",
	"Volatilize": "v. (also -ise) (-zing or -sing) turn into vapour. volatilization n.",
	"Vol-au-vent": "n. Small puff pastry case with a savoury filling. [french, literally ‘flight in the wind’]",
	"Volcanic": "adj. Of, like, or from a volcano. volcanically adv.",
	"Volcano": "n. (pl. -es) 1 mountain or hill from which lava, steam, etc. Escape through openings in the earth's crust. 2 volatile situation. [latin volcanus vulcan, roman god of fire]",
	"Vole": "n. Small plant-eating rodent. [originally vole-mouse from norwegian voll field]",
	"Volition": "n. Act or power of willing. of one's own volition voluntarily. volitional adj. [latin volo wish]",
	"Volley": "—n. (pl. -s) 1 a simultaneous firing of a number of weapons. B bullets etc. So fired. 2 (usu. Foll. By of) torrent (of abuse etc.). 3 playing of a ball in tennis, football, etc., before it touches the ground. —v. (-eys, -eyed) return or send by or in a volley. [french volée from latin volo fly]",
	"Volleyball": "n. Game for two teams of six hitting a large ball by hand over a high net.",
	"Volt": "n. Si unit of electromotive force, the difference of potential that would carry one ampere of current against one ohm resistance. [volta, name of a physicist]",
	"Voltage": "n. Electromotive force expressed in volts.",
	"Volte-face": "n. Sudden reversal of one's attitude or opinion. [french from italian]",
	"Voltmeter": "n. Instrument measuring electric potential in volts.",
	"Voluble": "adj. Speaking or spoken fluently or at length. volubility n. Volubly adv. [latin volvo roll]",
	"Volume": "n. 1 single book forming part or all of a work. 2 a solid content, bulk. B space occupied by a gas or liquid. C (foll. By of) amount or quantity. 3 strength of sound, loudness. 4 (foll. By of) a moving mass of water etc. B (usu. In pl.) Mass of smoke etc. [latin volumen: related to *voluble, ancient books being in roll form]",
	"Volumetric": "adj. Of measurement by volume. volumetrically adv. [from *volume, *metric]",
	"Voluminous": "adj. 1 (of drapery etc.) Loose and ample. 2 written or writing at great length. [latin: related to *volume]",
	"Voluntary": "—adj. 1 acting, done, or given willingly; not compulsory; intentional. 2 unpaid (voluntary work). 3 (of an institution) supported by charity. 4 (of a school) built by a charity but maintained by a local education authority. 5 brought about by voluntary action. 6 (of a movement, muscle, or limb) controlled by the will. —n. (pl. -ies) organ solo played before or after a church service. voluntarily adv. Voluntariness n. [latin voluntas will]",
	"Volunteer": "—n. Person who voluntarily undertakes a task or enters military etc. Service. —v. 1 (often foll. By to + infin.) Undertake or offer (one's services, a remark, etc.) Voluntarily. 2 (often foll. By for) be a volunteer. [french: related to *voluntary]",
	"Voluptuary": "n. (pl. -ies) person who seeks luxury and sensual pleasure. [latin: related to *voluptuous]",
	"Voluptuous": "adj. 1 of, tending to, occupied with, or derived from, sensuous or sensual pleasure. 2 (of a woman) curvaceous and sexually desirable. voluptuously adv. [latin voluptas pleasure]",
	"Volute": "n. Spiral stonework scroll as an ornament of esp. Ionic capitals. [latin volvo -ut- roll]",
	"Vomit": "—v. (-t-) 1 eject (contents of the stomach) through the mouth; be sick. 2 (of a volcano, chimney, etc.) Eject violently, belch forth. —n. Matter vomited from the stomach. [latin]",
	"Voodoo": "—n. Religious witchcraft as practised esp. In the w. Indies. —v. (-doos, -dooed) affect by voodoo; bewitch. [dahomey]",
	"Voracious": "adj. 1 gluttonous, ravenous. 2 very eager (voracious reader). voraciously adv. Voracity n. [latin vorax from voro devour]",
	"Vortex": "n. (pl. -texes or -tices) 1 whirlpool, whirlwind. 2 whirling motion or mass. 3 thing viewed as destructive or devouring (the vortex of society). vortical adj. [latin: related to *vertex]",
	"Vorticist": "n. Futuristic painter, writer, etc., of a school based on the so-called ‘vortices’ of modern civilization. vorticism n.",
	"Votary": "n. (pl. -ies; fem. Votaress) (usu. Foll. By of) 1 person dedicated to the service of a god or cult. 2 devotee of a person, occupation, etc. [latin: related to *vote]",
	"Vote": "—n. 1 formal expression of choice or opinion by a ballot, show of hands, etc., in an election etc. 2 (usu. Prec. By the) right to vote, esp. In a state election. 3 opinion expressed by a vote (vote of no confidence). 4 votes given by or for a particular group (the welsh vote; the labour vote). —v. (-ting) 1 (often foll. By for, against) give a vote. 2 a enact or resolve by a majority of votes. B grant (a sum of money) by vote. 3 colloq. Pronounce by general consent. 4 (often foll. By that) suggest, urge. vote down defeat (a proposal etc.) In a vote. Vote in elect by voting. Vote off dismiss from (a committee etc.) By voting. Vote out dismiss from office etc. By voting. Vote with one's feet colloq. Indicate an opinion by one's presence or absence.",
	"Voter": "n. Person voting or with the right to vote at an election.",
	"Votive": "adj. Offered or consecrated in fulfilment of a vow (votive offering). [latin: related to *vote]",
	"Vouch": "v. (foll. By for) answer for, be surety for (will vouch for the truth of this; can vouch for him). [french vo(u)cher summon, invoke]",
	"Voucher": "n. 1 document exchangeable for goods or services. 2 receipt. [from anglo-french, or from *vouch]",
	"Vouchsafe": "v. (-fing) formal 1 condescend to grant. 2 (foll. By to + infin.) Condescend.",
	"Vow": "—n. Solemn, esp. Religious, promise (monastic vows; marriage vows). —v. 1 promise solemnly. 2 archaic declare solemnly. [french vou(er): related to *vote]",
	"Vowel": "n. 1 speech-sound made with vibration of the vocal cords but without audible friction. 2 letter(s) representing this, as a, e, i, o, u, aw, ah. [latin: related to *vocal]",
	"Vox pop": "n. (often attrib.) Colloq. Popular opinion as represented by informal comments from the public. [abbreviation of *vox populi]",
	"Vox populi": "n. Public opinion, popular belief. [latin, = the people's voice]",
	"Voyage": "—n. Journey, esp. A long one by sea or in space. —v. (-ging) make a voyage. voyager n. [latin *viaticum]",
	"Voyeur": "n. 1 person who derives sexual pleasure from secretly observing others' sexual activity or organs. 2 (esp. Covert) spectator. voyeurism n. Voyeuristic adj. [french voir see]",
	"Vs.": "Abbr. Versus.",
	"V-sign": "n. 1 sign of the letter v made with the first two fingers pointing up and the back of the hand facing outwards, as a gesture of abuse etc. 2 similar sign made with the palm of the hand facing outwards, as a symbol of victory.",
	"Vso": "abbr. Voluntary service overseas.",
	"Vsop": "abbr. Very special old pale (brandy).",
	"Vto": "abbr. Vertical take-off.",
	"Vtol": "abbr. Vertical take-off and landing.",
	"Vtr": "abbr. Videotape recorder.",
	"Vulcanite": "n. Hard black vulcanized rubber. [related to *vulcanize]",
	"Vulcanize": "v. (also -ise) (-zing or -sing) treat (rubber etc.) With sulphur at a high temperature to strengthen it. vulcanization n. [vulcan: related to *volcano]",
	"Vulcanology": "n. The study of volcanoes. vulcanological adj. Vulcanologist n.",
	"Vulgar": "adj. 1 a coarse; indecent; tasteless. B of or characteristic of the common people. 2 common; prevalent (vulgar errors). vulgarly adv. [latin vulgus common people]",
	"Vulgar fraction": "n. Fraction expressed by numerator and denominator, not decimally.",
	"Vulgarian": "n. Vulgar (esp. Rich) person.",
	"Vulgarism": "n. Vulgar word, expression, action, or habit.",
	"Vulgarity": "n. (pl. -ies) vulgar act, expression, or state.",
	"Vulgarize": "v. (also -ise) (-zing or -sing) 1 make vulgar. 2 spoil by popularizing. vulgarization n.",
	"Vulgar tongue": "n. (prec. By the) national or vernacular language.",
	"Vulgate": "n. 4th-c. Latin version of the bible. [latin: related to *vulgar]",
	"Vulnerable": "adj. 1 easily wounded or harmed. 2 (foll. By to) exposed to damage, temptation, etc. vulnerability n. Vulnerably adv. [latin vulnus -er- wound]",
	"Vulpine": "adj. 1 of or like a fox. 2 crafty, cunning. [latin vulpes fox]",
	"Vulture": "n. 1 large carrion-eating bird of prey, reputed to gather with others in anticipation of a death. 2 rapacious person. [anglo-french from latin]",
	"Vulva": "n. (pl. -s) external female genitals. [latin]",
	"Vv.": "Abbr. 1 verses. 2 volumes.",
	"Vying": "pres. Part. Of *vie.",
	"W1": "n. (also w) (pl. Ws or w's) twenty-third letter of the alphabet.",
	"W2": "abbr. (also w.) 1 watt(s). 2 west; western.",
	"W3": "symb. Tungsten. [wolframium, latinized name]",
	"W.": "Abbr. 1 wicket(s). 2 wide(s). 3 with.",
	"Wa": "abbr. Western australia.",
	"Wacky": "adj. (-ier, -iest) slang crazy. [originally dial., = left-handed]",
	"Wad": "—n. 1 lump of soft material used esp. To keep things apart or in place or to block a hole. 2 bundle of banknotes or documents. —v. (-dd-) 1 stop up or keep in place with a wad. 2 line, stuff, or protect with wadding. [origin uncertain]",
	"Wadding": "n. Soft fibrous material used in quilt-making etc., or to pack fragile articles.",
	"Waddle": "—v. (-ling) walk with short steps and a swaying motion. —n. Waddling gait. [from *wade]",
	"Wade": "—v. (-ding) 1 walk through water, mud, etc., esp. With difficulty. 2 (foll. By through) go through (a tedious task, book, etc.). 3 (foll. By into) colloq. Attack (a person or task) vigorously. —n. Spell of wading. wade in colloq. Make a vigorous attack or intervention. [old english]",
	"Wader": "n. 1 long-legged water-bird that wades. 2 (in pl.) High waterproof boots.",
	"Wadi": "n. (pl. -s) rocky watercourse in n. Africa etc., dry except in the rainy season. [arabic]",
	"Wafer": "n. 1 very thin light crisp sweet biscuit. 2 disc of unleavened bread used in the eucharist. 3 disc of red paper stuck on a legal document instead of a seal. [anglo-french wafre from germanic]",
	"Wafer-thin": "adj. Very thin.",
	"Waffle1": "colloq. —n. Verbose but aimless or ignorant talk or writing. —v. (-ling) indulge in waffle. [dial., = yelp]",
	"Waffle2": "n. Small crisp batter cake. [dutch]",
	"Waffle-iron": "n. Utensil, usu. Of two shallow metal pans hinged together, for baking waffles.",
	"Waft": "—v. Convey or travel easily and smoothly as through air or over water. —n. (usu. Foll. By of) whiff or scent. [originally ‘convoy (ship etc.)’ From dutch or low german wachter from wachten to guard]",
	"Wag1": "—v. (-gg-) shake or wave to and fro. —n. Single wagging motion (with a wag of his tail). tongues wag there is talk. [old english]",
	"Wag2": "n. Facetious person. [old english]",
	"Wage": " —n. (in sing. Or pl.) Fixed regular payment to an employee, esp. A manual worker. —v. (-ging) carry on (a war etc.). [anglo-french from germanic]",
	"Waged": "adj. In regular paid employment.",
	"Wage-earner": "n. Person who works for wages.",
	"Wager": "n. & v. = *bet. [anglo-french: related to *wage]",
	"Waggish": "adj. Playful, facetious. waggishly adv. Waggishness n.",
	"Waggle": "v. (-ling) colloq. Wag.",
	"Waggly": "adj. Unsteady; waggling.",
	"Wagon": "n. (also waggon) 1 four-wheeled vehicle for heavy loads. 2 railway vehicle, esp. An open truck. 3 tea trolley. on the wagon (or water-wagon) slang teetotal. [dutch: related to *wain]",
	"Wagoner": "n. (also waggoner) driver of a wagon.",
	"Wagon-load": "n. As much as a wagon can carry.",
	"Wagtail": "n. Small bird with a long tail in frequent motion.",
	"Waif": "n. 1 homeless and helpless person, esp. An abandoned child. 2 ownerless object or animal. [anglo-french, probably from scandinavian]",
	"Waifs and strays": "n.pl. 1 homeless or neglected children. 2 odds and ends.",
	"Wail": "—n. 1 prolonged plaintive high-pitched cry of pain, grief, etc. 2 sound like this. —v. 1 utter a wail. 2 lament or complain persistently or bitterly. [old norse]",
	"Wain": "n. Archaic wagon. [old english]",
	"Wainscot": "n. Boarding or wooden panelling on the lower part of a room-wall. [low german wagenschot from wagen *wagon]",
	"Wainscoting": "n. 1 wainscot. 2 material for this.",
	"Waist": "n. 1 a part of the human body below the ribs and above the hips; narrower middle part of the normal human figure. B circumference of this. 2 narrow middle of a violin, wasp, etc. 3 a part of a garment encircling the waist. B us blouse, bodice. 4 part of a ship between the forecastle and the quarterdeck. waisted adj. (also in comb.). [old english: related to *wax2]",
	"Waistband": "n. Strip of cloth forming the waist of a garment.",
	"Waistcoat": "n. Close-fitting waist-length garment without sleeves or collar, worn usu. Over a shirt and under a jacket.",
	"Waist-deep": "adj. & adv. (also waist-high) up to the waist.",
	"Waistline": "n. Outline or size of a person's body at the waist.",
	"Wait": "—v. 1 a defer action or departure for a specified time or until some event occurs (wait a minute; wait till i come; wait for a fine day). B be expectant. 2 await (an opportunity, one's turn, etc.). 3 defer (a meal etc.) Until a person's arrival. 4 (usu. As waiting n.) Park a vehicle for a short time. 5 act as a waiter or attendant. 6 (foll. By on, upon) a await the convenience of. B serve as an attendant to. C pay a respectful visit to. —n. 1 period of waiting. 2 (usu. Foll. By for) watching for an enemy (lie in wait). 3 (in pl.) Archaic street singers of christmas carols. wait and see await the progress of events. Wait up (often foll. By for) not go to bed until a person arrives or an event happens. You wait! Used to imply a threat, warning, etc. [germanic: related to *wake1]",
	"Waiter": "n. Man who serves at table in a hotel or restaurant etc.",
	"Waiting game": "n. The delaying of action in order to have a greater effect later.",
	"Waiting-list": "n. List of people waiting for a thing not immediately available.",
	"Waiting-room": "n. Room for people to wait in, esp. To see a doctor etc. Or at a station.",
	"Waitress": "n. Woman who serves at table in a hotel or restaurant etc.",
	"Waive": "v. (-ving) refrain from insisting on or using (a right, claim, opportunity, etc.). [anglo-french weyver: related to *waif]",
	"Waiver": "n. Law 1 waiving of a legal right etc. 2 document recording this.",
	"Wake1": "—v. (-king; past woke or waked; past part. Woken or waked) 1 (often foll. By up) (cause to) cease to sleep. 2 (often foll. By up) (cause to) become alert or attentive. 3 archaic (except as waking adj. & n.) Be awake (waking hours). 4 disturb with noise. 5 evoke (an echo). —n. 1 watch beside a corpse before burial; attendant lamentation and (less often) merrymaking. 2 (usu. In pl.) Annual holiday in (industrial) northern england. [old english]",
	"Wake2": "n. 1 track left on the water's surface by a moving ship. 2 turbulent air left behind a moving aircraft etc. in the wake of following, as a result of. [low german from old norse]",
	"Wakeful": "adj. 1 unable to sleep. 2 (of a night etc.) Sleepless. 3 vigilant. wakefully adv. Wakefulness n.",
	"Waken": "v. Make or become awake. [old norse]",
	"Wale": "n. 1 = *weal1. 2 ridge on corduroy etc. 3 naut. A broad thick timber along a ship's side. [old english]",
	"Walk": "—v. 1 a progress by lifting and setting down each foot in turn, never having both feet off the ground at once. B (of a quadruped) go with the slowest gait. 2 a travel or go on foot. B take exercise in this way. 3 traverse on foot at walking speed, tread the floor or surface of. 4 cause to walk with one (walk the dog). —n. 1 a act of walking, the ordinary human gait. B slowest gait of an animal. C person's manner of walking. 2 a distance which can be walked in a (usu. Specified) time (ten minutes' walk from here). B excursion on foot. 3 place or track intended or suitable for walking. walk all over colloq. 1 defeat easily. 2 take advantage of. Walk away from 1 easily outdistance. 2 refuse to become involved with. Walk away with colloq. = walk off with. Walk into colloq. 1 encounter through unwariness. 2 get (a job) easily. Walk off with colloq. 1 steal. 2 win easily. Walk on air feel elated.",
	"Walkabout": "n. 1 informal stroll among a crowd by a visiting dignitary. 2 period of wandering in the bush by an australian aboriginal.",
	"Walker": "n. 1 person or animal that walks. 2 a framework in which a baby can walk unaided. B = *walking frame.",
	"Walkie-talkie": "n. Two-way radio carried on the person.",
	"Walk-in": "attrib. Adj. (of a storage area) large enough to walk into.",
	"Walking": "n. & adj. In senses of *walk n.",
	"Walking frame": "n. Tubular metal frame for disabled or old people to help them walk.",
	"Walking-stick": "n. Stick carried for support when walking.",
	"Walkman": "n. (pl. -s) propr. Type of personal stereo.",
	"Walk of life": "n. Occupation, profession.",
	"Walk-on": "n. 1 (in full walk-on part) non-speaking dramatic role. 2 player of this.",
	"Walk-out": "n. Sudden angry departure, esp. As a protest or strike.",
	"Walk-over": "n. Easy victory.",
	"Walkway": "n. Passage or path (esp. Raised) for walking along.",
	"Wall": "—n. 1 continuous vertical narrow structure of usu. Brick or stone, esp. Enclosing or dividing a space or supporting a roof. 2 thing like a wall, esp.: a a steep side of a mountain. B anat. The outermost layer or enclosing membrane etc. Of an organ etc. —v. 1 (esp. As walled adj.) Surround with a wall. 2 a (usu. Foll. By up, off) block (a space etc.) With a wall. B (foll. By up) enclose within a sealed space. go to the wall be defeated or pushed aside. Off the wall us slang unorthodox. Up the wall colloq. Crazy or furious. Walls have ears beware of eavesdroppers. wall-less adj. [latin vallum rampart]",
	"Wallaby": "n. (pl. -ies) marsupial similar to but smaller than a kangaroo. [aboriginal]",
	"Wallah": "n. Slang person concerned with or in charge of a usu. Specified thing, business, etc. [hindi]",
	"Wall bar": "n. One of a set of parallel bars attached to the wall of a gymnasium, on which exercises are performed.",
	"Wallet": "n. Small flat esp. Leather case for holding banknotes etc. [anglo-french]",
	"Wall-eye": "n. 1 eye with a streaked or opaque white iris. 2 eye squinting outwards. wall-eyed adj. [old norse]",
	"Wallflower": "n. 1 fragrant spring garden plant. 2 colloq. Woman sitting out a dance for lack of partners.",
	"Wall game": "n. Form of football played at eton.",
	"Walloon": "—n. 1 member of a people inhabiting s. And e. Belgium and neighbouring france. 2 french dialect spoken by this people. —adj. Of or concerning the walloons or their language. [medieval latin wallo -onis]",
	"Wallop": "colloq. —v. (-p-) 1 thrash; beat. 2 (as walloping adj.) Huge. —n. 1 heavy blow. 2 beer. [earlier senses ‘gallop’, ‘boil’, from french waloper from germanic: cf. *gallop]",
	"Wallow": "—v. 1 (esp. Of an animal) roll about in mud etc. 2 (usu. Foll. By in) indulge in unrestrained pleasure, misery, etc. —n. 1 act of wallowing. 2 place used by buffalo etc. For wallowing. [old english]",
	"Wallpaper": "—n. 1 paper for pasting on to interior walls as decoration. 2 usu. Derog. Trivial background noise, music, etc. —v. Decorate with wallpaper.",
	"Wall-to-wall": "adj. 1 (of a carpet) fitted to cover a whole room etc. 2 colloq. Ubiquitous (wall-to-wall pop music).",
	"Wally": "n. (pl. -ies) slang foolish or inept person. [origin uncertain]",
	"Walnut": "n. 1 tree with aromatic leaves and drooping catkins. 2 nut of this tree. 3 its timber. [old english, = foreign nut]",
	"Walrus": "n. (pl. Same or -es) large amphibious long-tusked arctic mammal. [dutch]",
	"Walrus moustache": "n. Long thick drooping moustache.",
	"Waltz": "—n. 1 ballroom dance in triple time performed by couples revolving with sliding steps. 2 music for this. —v. 1 dance a waltz. 2 (often foll. By in, out, round, etc.) Colloq. Move easily, lightly, casually, etc. waltz off with colloq. 1 steal. 2 win easily. [german walzer from walzen revolve]",
	"Wampum": "n. Beads made from shells and strung together for use as money, decoration, etc. By n. American indians. [algonquian]",
	"Wan": "adj. (wanner, wannest) pale; exhausted-looking. wanly adv. Wanness n. [old english, = dark]",
	"Wand": "n. 1 supposedly magic stick used by a fairy, magician, etc. 2 staff as a symbol of office. 3 colloq. Conductor's baton. [old norse]",
	"Wander": "v. 1 (often foll. By in, off, etc.) Go about from place to place aimlessly. 2 a wind about; meander. B stray from a path etc. 3 talk or think incoherently; be inattentive or delirious. wanderer n. [old english: related to *wend]",
	"Wandering jew": "n. Person who never settles down.",
	"Wanderlust": "n. Eagerness for travelling or wandering; restlessness. [german]",
	"Wane": "—v. (-ning) 1 (of the moon) decrease in apparent size. 2 decrease in power, vigour, importance, size, etc. —n. Process of waning. on the wane waning; declining. [old english]",
	"Wangle": "colloq. —v. (-ling) (often refl.) Contrive to obtain (a favour etc.). —n. Act of wangling. [origin unknown]",
	"Wank": "coarse slang —v. Masturbate. —n. Act of masturbating. [origin unknown]",
	"Wankel engine": "n. Internal-combustion engine with a continuously rotated and eccentrically pivoted shaft. [wankel, name of an engineer]",
	"Wanker": "n. Coarse slang contemptible or ineffectual person.",
	"Wannabe": "n. Slang 1 avid fan who tries to emulate the person he or she admires. 2 anybody who would like to be someone else. [corruption of want to be]",
	"Want": "—v. 1 a (often foll. By to + infin.) Desire; wish for possession of; need (wants a drink; wants it done immediately). B require to be attended to; need (garden wants weeding). C (foll. By to + infin.) Colloq. Ought; should (you want to be careful). 2 (usu. Foll. By for) lack; be deficient. 3 be without or fall short by. 4 (as wanted adj.) (of a suspected criminal etc.) Sought by the police. —n. 1 (often foll. By of) lack, absence, or deficiency (could not go for want of time). 2 poverty; need. [old norse]",
	"Wanting": "adj. 1 lacking (in quality or quantity); not equal to requirements. 2 absent, not supplied.",
	"Wanton": "—adj. 1 licentious; sexually promiscuous. 2 capricious; arbitrary; motiveless (wanton wind; wanton destruction). 3 luxuriant; unrestrained (wanton profusion). —n. Literary licentious person. wantonly adv. [from obsolete wantowen, = undisciplined]",
	"Wapiti": "n. (pl. -s) n. American deer. [a cree word]",
	"War": "—n. 1 a armed hostilities between esp. Nations; conflict. B specific instance or period of this. C suspension of international law etc. During this. 2 hostility or contention between people, groups, etc. 3 (often foll. By on) sustained campaign against crime, poverty, etc. —v. (-rr-) 1 (as warring adj.) Rival; fighting. 2 make war. at war (often foll. By with) engaged in a war. Go to war declare or begin a war.",
	"Warble": "—v. (-ling) 1 sing in a gentle trilling manner. 2 speak in a warbling manner. —n. Warbled song or utterance. [french werble(r)]",
	"Warbler": "n. Bird that warbles.",
	"War crime": "n. Crime violating the international laws of war. war criminal n.",
	"War cry": "n. 1 phrase or name shouted to rally one's troops. 2 party slogan etc.",
	"Ward": "n. 1 separate part of a hospital or room for a particular group of patients. 2 administrative division of a constituency. 3 a minor under the care of a guardian or court. B (in full ward of court) minor or mentally deficient person placed under the protection of a court. 4 (in pl.) The corresponding notches and projections in a key and a lock. 5 archaic guardian's control. ward off 1 parry (a blow). 2 avert (danger etc.). [old english]",
	"-ward": "suffix (also -wards) added to nouns of place or destination and to adverbs of direction and forming: 1 adverbs (usu. -wards) meaning ‘towards’ (backwards; homewards). 2 adjectives (usu. -ward) meaning ‘turned or tending towards’ (downward; onward). 3 (less commonly) nouns meaning ‘the region towards or about’ (look to the eastward). [old english]",
	"War dance": "n. Dance performed by primitive peoples etc. Before a battle or to celebrate victory.",
	"Warden": "n. 1 (often in comb.) Supervising official (traffic warden). 2 president or governor of a college, hospital, etc. [anglo-french and french: related to *guardian]",
	"Warder": "n. (fem. Wardress) prison officer. [french: related to *guard]",
	"Wardrobe": "n. 1 large cupboard for storing clothes. 2 person's stock of clothes. 3 costume department of a theatre etc. [french]",
	"Wardrobe mistress": "n. (masc. Wardrobe master) person in charge of a theatrical wardrobe.",
	"Wardroom": "n. Mess in a warship for commissioned officers.",
	"-wards": "var. Of *-ward.",
	"Wardship": "n. Tutelage.",
	"Ware": "n. 1 (esp. In comb.) Things of a specified kind made usu. For sale (chinaware; hardware). 2 (usu. In pl.) Articles for sale. 3 ceramics etc. Of a specified kind (delft ware). [old english]",
	"Warehouse": " —n. 1 building in which goods are stored. 2 wholesale or large retail store. —v. (-sing) store temporarily in a repository.",
	"Warfare": "n. Waging war, campaigning.",
	"War-game": "n. 1 military training exercise. 2 battle etc. Conducted with toy soldiers.",
	"Warhead": "n. Explosive head of a missile.",
	"Warhorse": "n. 1 hist. Trooper's powerful horse. 2 colloq. Veteran soldier, politician, etc.",
	"Warlike": "adj. 1 hostile. 2 soldierly. 3 military.",
	"Warlock": "n. Archaic sorcerer. [old english, = traitor]",
	"Warlord": "n. Military commander or commander-in-chief.",
	"Warm": "—adj. 1 of or at a fairly high temperature. 2 (of clothes etc.) Affording warmth. 3 a sympathetic, friendly, loving. B hearty, enthusiastic. 4 colloq. Iron. Dangerous, difficult, hostile. 5 colloq. A (in a game) close to the object etc. Sought. B near to guessing. 6 (of a colour etc.) Reddish or yellowish; suggestive of warmth. 7 hunting (of a scent) fresh and strong. —v. 1 make warm. 2 a (often foll. By up) warm oneself. B (often foll. By to) become animated or sympathetic. —n. 1 act of warming. 2 warmth of the atmosphere etc. warm up 1 make or become warm. 2 prepare for a performance etc. By practising. 3 reach a temperature for efficient working. 4 reheat (food). warmly adv. Warmth n. [old english]",
	"Warm-blooded": "adj. 1 having blood temperature well above that of the environment. 2 ardent.",
	"War memorial": "n. Monument to those killed in a war.",
	"Warm-hearted": "adj. Kind, friendly. warm-heartedness n.",
	"Warming-pan": "n. Hist. Container for live coals with a flat body and a long handle, used for warming a bed.",
	"Warmonger": "n. Person who promotes war. warmongering n. & adj.",
	"Warm-up": "n. Period of preparatory exercise.",
	"Warm work": "n. 1 work etc. That makes one warm through exertion. 2 dangerous conflict etc.",
	"Warn": "v. 1 (also absol.) A (often foll. By of or that) inform of danger, unknown circumstances, etc. B (foll. By to + infin.) Advise (a person) to take certain action. C (often foll. By against) inform (a person etc.) About a specific danger. 2 (usu. With neg.) Admonish. warn off tell (a person) to keep away (from). [old english]",
	"Warning": "n. 1 in senses of *warn. 2 thing that warns. [old english]",
	"War of nerves": "n. Attempt to wear down an opponent psychologically.",
	"Warp": "—v. 1 a make or become distorted, esp. Through heat, damp, etc. B make or become perverted or strange (warped sense of humour). 2 haul (a ship) by a rope attached to a fixed point. —n. 1 a warped state, esp. Of timber. B perversion of the mind. 2 lengthwise threads in a loom. 3 rope used in warping a ship. [old english]",
	"Warpaint": "n. 1 paint used to adorn the body before battle, esp. By n. American indians. 2 colloq. Make-up.",
	"Warpath": "n. on the warpath 1 (of n. American indians) going to war. 2 colloq. Seeking a confrontation.",
	"Warrant": "—n. 1 thing that authorizes an action. 2 a written authorization, money voucher, etc. B written authorization allowing police to search premises, arrest a suspect, etc. 3 certificate of service rank held by a warrant-officer. —v. 1 serve as a warrant for; justify. 2 guarantee or attest to esp. The genuineness of. i (or i'll) warrant i am certain; no doubt. [french warant, from germanic]",
	"Warrant-officer": "n. Officer ranking between commissioned officers and ncos.",
	"Warranty": "n. (pl. -ies) 1 undertaking as to the ownership or quality of a thing sold etc., often accepting responsibility for defects or repairs over a specified period. 2 (usu. Foll. By for + verbal noun) authority or justification. [anglo-french warantie: related to *warrant]",
	"Warren": "n. 1 network of rabbit burrows. 2 densely populated or labyrinthine building or district. [anglo-french warenne from germanic]",
	"Warring": "see *war v.",
	"Warrior": "n. 1 person experienced or distinguished in fighting. 2 fighting man, esp. Of primitive peoples. 3 (attrib.) Martial (warrior nation). [french werreior: related to *war]",
	"Warship": "n. Ship used in war.",
	"Wart": "n. 1 small hard round growth on the skin. 2 protuberance on the skin of an animal, surface of a plant, etc. warts and all colloq. With no attempt to conceal blemishes. warty adj. [old english]",
	"Wart-hog": "n. African wild pig.",
	"Wartime": "n. Period during which a war is being waged.",
	"Wary": "adj. (-ier, -iest) 1 on one's guard; circumspect. 2 (foll. By of) cautious. 3 showing caution. warily adv. Wariness n. [ware look out for, avoid]",
	"Was": "1st & 3rd sing. Past of *be.",
	"Wash": "—v. 1 cleanse with liquid, esp. Water. 2 (foll. By out, off, away, etc.) A remove (a stain) in this way. B (of a stain etc.) Be removed by washing. 3 wash oneself or one's hands and face. 4 wash clothes, dishes, etc. 5 (of fabric or dye) bear washing without damage. 6 (of an argument etc.) Stand scrutiny; be believed or acceptable. 7 (of a river, waters, etc.) Touch. 8 (of liquid) carry along in a specified direction (was washed overboard; washed up on the shore). 9 (foll. By over, along, etc.) Sweep, move, or splash. 10 (foll. By over) occur all around without greatly affecting (a person). 11 sift (ore) by the action of water. 12 brush watery paint or ink over. 13 poet. Moisten, water. —n. 1 a washing or being washed. B (prec. By the) a laundry etc. (sent them to the wash). 2 clothes etc. For washing or just washed. 3 motion of agitated water or air, esp.",
	"Wash-basin": "n. Plumbed-in basin for washing one's hands etc.",
	"Washboard": "n. 1 ribbed board on which clothes are scrubbed. 2 this as a percussion instrument.",
	"Washed out": "adj. (also washed-out) 1 faded; pale. 2 colloq. Pale, exhausted.",
	"Washed up": "adj. (also washed-up) esp. Us slang defeated, having failed.",
	"Washer": "n. 1 person or machine that washes. 2 flat ring inserted at a joint to tighten it and prevent leakage or under the head of a screw etc., or under a nut, to disperse its pressure.",
	"Washer-up": "n. (pl. Washers-up) (also washer-upper) person who washes up dishes etc.",
	"Washerwoman": "n. Laundress.",
	"Washing": "n. Clothes etc. For washing or just washed.",
	"Washing-machine": "n. Machine for washing clothes.",
	"Washing-powder": "n. Soap powder or detergent for washing clothes.",
	"Washing-soda": "n. Sodium carbonate, used dissolved in water for washing and cleaning.",
	"Washing-up": "n. 1 process of washing dishes etc. 2 used dishes etc. For washing.",
	"Wash-out": "n. Colloq. Complete failure, non-event.",
	"Washroom": "n. Esp. Us public toilet.",
	"Washstand": "n. Piece of furniture to hold a basin, jug, soap, etc.",
	"Washy": "adj. (-ier, -iest) 1 too watery or weak. 2 lacking vigour or intensity. washily adv. Washiness n.",
	"Wasn't": "contr. Was not.",
	"Wasp": "n. (also wasp) us usu. Derog. Middle-class american white protestant. [white anglo-saxon protestant]",
	"Wasp": "n. Stinging insect with black and yellow stripes. [old english]",
	"Waspish": "adj. Irritable, snappish.",
	"Wasp-waist": "n. Very slender waist.",
	"Wassail": "archaic —n. Festive occasion; drinking-bout. —v. Make merry. [old norse ves heill be in health: related to *whole]",
	"Wastage": "n. 1 amount wasted. 2 loss by use, wear, or leakage. 3 (also natural wastage) loss of employees other than by redundancy.",
	"Waste": "—v. (-ting) 1 use to no purpose or with inadequate result or extravagantly. 2 fail to use (esp. An opportunity). 3 (often foll. By on) a give (advice etc.) Without effect. B (often in passive) fail to be appreciated or used properly (she was wasted on him; feel wasted in this job). 4 wear gradually away; make or become weak. 5 devastate. —adj. 1 superfluous; no longer needed. 2 not inhabited or cultivated. —n. 1 act of wasting. 2 waste material. 3 waste region. 4 being used up; diminution by wear. 5 = *waste pipe.",
	"Waste disposal unit": "n. Device fitted to a sink etc. For disposing of household waste.",
	"Wasteful": "adj. 1 extravagant. 2 causing or showing waste. wastefully adv.",
	"Wasteland": "n. 1 unproductive or useless area of land. 2 place or time considered spiritually or intellectually barren.",
	"Waste paper": "n. Used or valueless paper.",
	"Waste-paper basket": "n. Receptacle for waste paper.",
	"Waste pipe": "n. Pipe to carry off waste material.",
	"Waste product": "n. Useless by-product of manufacture or of an organism.",
	"Waster": "n. 1 wasteful person. 2 colloq. Wastrel.",
	"Wastrel": "n. Good-for-nothing person.",
	"Watch": "—v. 1 keep the eyes fixed on. 2 keep under observation; follow observantly. 3 (often foll. By for) be in an alert state; be vigilant. 4 (foll. By over) look after; take care of. —n. 1 small portable timepiece for carrying on the wrist or in a pocket. 2 state of alert or constant observation or attention. 3 naut. A usu. Four-hour spell of duty. B (in full starboard or port watch) each of the halves into which a ship's crew is divided to take alternate watches. 4 hist. Watchman or watchmen. on the watch for waiting for (an anticipated occurrence). Watch it (or oneself) colloq. Be careful. Watch out (often foll. By for) be on one's guard. watcher n. (also in comb.). [old english: related to *wake1]",
	"Watchdog": "n. 1 dog guarding property etc. 2 person or body monitoring others' rights etc.",
	"Watchful": "adj. 1 accustomed to watching, alert. 2 on the watch. watchfully adv. Watchfulness n.",
	"Watching brief": "n. Brief of a barrister who follows a case for a client not directly concerned.",
	"Watchmaker": "n. Person who makes and repairs watches and clocks.",
	"Watchman": "n. Man employed to look after an empty building etc. At night.",
	"Watch-night service": "n. Religious service held on the last night of the year.",
	"Watch-tower": "n. Tower for keeping watch from.",
	"Watchword": "n. Phrase summarizing a guiding principle.",
	"Water": "—n. 1 colourless transparent liquid compound of oxygen and hydrogen. 2 liquid consisting chiefly of this and found in seas and rivers, in rain, and in secretions of organisms. 3 expanse of water; a sea, lake, river, etc. 4 (in pl.) Part of a sea or river. 5 (often as the waters) mineral water at a spa etc. 6 state of a tide. 7 solution of a specified substance in water (lavender-water). 8 transparency and brilliance of a gem. 9 (attrib.) A found in or near water. B of, for, or worked by water. C involving, using, or yielding water. 10 (usu. In pl.) Amniotic fluid, released during labour. —v. 1 sprinkle or soak with water. 2 supply (a plant) with water. 3 give water to (an animal). 4 secrete water. 5 (as watered adj.) (of silk etc.) Having irregular wavy glossy markings. 6 take in a supply of water. by water using a ship etc. For transport. Like water in great quantity, profusely. Make one's mouth water cause one's saliva to flow, stimulate one's appetite or anticipation. Of the first water of the finest quality or extreme degree. Water down 1 dilute. 2 make less forceful or horrifying. Water under the bridge past events accepted as irrevocable. [old english]",
	"Water-bearer": "var. Of *water-carrier.",
	"Water-bed": "n. Mattress filled with water.",
	"Water-biscuit": "n. Thin crisp unsweetened biscuit.",
	"Water-buffalo": "n. Common domestic indian buffalo.",
	"Water bus": "n. Boat carrying passengers on a regular run on a river, lake, etc.",
	"Water-cannon": "n. Device using a jet of water to disperse a crowd etc.",
	"Water-carrier": "n. (also water-bearer) (prec. By the) zodiacal sign or constellation aquarius.",
	"Water chestnut": "n. Corm from a sedge, used in chinese cookery.",
	"Water-clock": "n. Clock measuring time by the flow of water.",
	"Water-closet": "n. Lavatory that can be flushed.",
	"Water-color": "n. (brit. Water-colour) 1 artists' paint made of pigment to be diluted with water and not oil. 2 picture painted with this. 3 art of painting with water-colours. water-colourist n.",
	"Water-colour": "n. (us water-color) 1 artists' paint made of pigment to be diluted with water and not oil. 2 picture painted with this. 3 art of painting with water-colours. water-colourist n.",
	"Water-cooled": "adj. Cooled by the circulation of water.",
	"Watercourse": "n. 1 brook or stream. 2 bed of this.",
	"Watercress": "n. Pungent cress growing in running water and used in salad.",
	"Water-diviner": "n. Dowser.",
	"Waterfall": "n. Stream flowing over a precipice or down a steep hillside.",
	"Waterfowl": "n. (usu. Collect. As pl.) Birds frequenting water.",
	"Waterfront": "n. Part of a town adjoining a river etc.",
	"Water-glass": "n. Solution of sodium or potassium silicate used esp. For preserving eggs.",
	"Water-hammer": "n. Knocking noise in a water-pipe when a tap is suddenly turned off.",
	"Water-hole": "n. Shallow depression in which water collects.",
	"Water-ice": "n. Flavoured and frozen water and sugar etc.",
	"Watering-can": "n. Portable container with a long spout, for watering plants.",
	"Watering-hole": "n. 1 = *watering-place 1. 2 slang bar.",
	"Watering-place": "n. 1 pool from which animals regularly drink. 2 spa or seaside resort.",
	"Water jump": "n. Jump over water in a steeplechase etc.",
	"Water-level": "n. 1 a surface of the water in a reservoir etc. B height of this. 2 level below which the ground is saturated with water. 3 level using water to determine the horizontal.",
	"Water lily": "n. Aquatic plant with floating leaves and flowers.",
	"Water-line": "n. Line along which the surface of water touches a ship's side.",
	"Waterlogged": "adj. Saturated or filled with water.",
	"Waterloo": "n. Decisive defeat or contest. [waterloo in belgium, where napoleon was defeated]",
	"Water main": "n. Main pipe in a water-supply system.",
	"Waterman": "n. 1 boatman plying for hire. 2 oarsman as regards skill in keeping the boat balanced.",
	"Watermark": "—n. Faint design in some paper identifying the maker etc. —v. Mark with this.",
	"Water-meadow": "n. Meadow periodically flooded by a stream.",
	"Water melon": "n. Large dark-green melon with red pulp and watery juice.",
	"Water-mill": "n. Mill worked by a water-wheel.",
	"Water-pistol": "n. Toy pistol shooting a jet of water.",
	"Water polo": "n. Game played by swimmers, with a ball like a football.",
	"Water-power": "n. Mechanical force derived from the weight or motion of water.",
	"Waterproof": "—adj. Impervious to water. —n. Waterproof garment or material. —v. Make waterproof.",
	"Water-rat": "n. = *water-vole.",
	"Water-rate": "n. Charge made for the use of the public water-supply.",
	"Watershed": "n. 1 line of separation between waters flowing to different rivers, basins, etc. 2 turning-point in affairs. [from shed ridge]",
	"Waterside": "n. Edge of a sea, lake, or river.",
	"Water-ski": "—n. Each of a pair of skis for skimming the surface of the water when towed by a motor boat. —v. Travel on water-skis. water-skier n.",
	"Water-softener": "n. Apparatus for softening hard water.",
	"Waterspout": "n. Gyrating column of water and spray between sea and cloud.",
	"Water table": "n. = *water-level 2.",
	"Watertight": "adj. 1 closely fastened or fitted so as to prevent the passage of water. 2 (of an argument etc.) Unassailable.",
	"Water-tower": "n. Tower with an elevated tank to give pressure for distributing water.",
	"Water-vole": "n. Aquatic vole.",
	"Waterway": "n. Navigable channel.",
	"Water-wheel": "n. Wheel driven by water to work machinery, or to raise water.",
	"Water-wings": "n.pl. Inflated floats fixed on the arms of a person learning to swim.",
	"Waterworks": "n. 1 establishment for managing a water-supply. 2 colloq. Shedding of tears. 3 colloq. Urinary system.",
	"Watery": "adj. 1 containing too much water. 2 too thin in consistency. 3 of or consisting of water. 4 vapid, uninteresting. 5 (of colour) pale. 6 (of the sun, moon, or sky) rainy-looking. 7 (of eyes) moist; tearful. wateriness n.",
	"Watt": "n. Si unit of power, equivalent to one joule per second, corresponding to the rate of energy in an electric circuit where the potential difference is one volt and the current one ampere. [watt, name of an engineer]",
	"Wattage": "n. Amount of electrical power expressed in watts.",
	"Watt-hour": "n. Energy used when one watt is applied for one hour.",
	"Wattle1": "n. 1 structure of interlaced rods and sticks used for fences etc. 2 australian acacia with pliant branches and golden flowers used as the national emblem. [old english]",
	"Wattle2": "n. Fleshy appendage on the head or throat of a turkey or other birds. [origin unknown]",
	"Wattle and daub": "n. Network of rods and twigs plastered with clay or mud as a building material.",
	"Wave": "—v. (-ving) 1 a (often foll. By to) move a hand etc. To and fro in greeting or as a signal. B move (a hand etc.) In this way. 2 a show a sinuous or sweeping motion as of a flag, tree, corn, etc. In the wind. B impart a waving motion to. 3 direct (a person) by waving (waved them away; waved them to follow). 4 express (a greeting etc.) By waving. 5 give an undulating form to (hair etc.). 6 (of hair etc.) Have such a form. —n. 1 ridge of water between two depressions. 2 long body of water curling into an arch and breaking on the shore. 3 thing compared to this, e.g. A body of persons in one of successive advancing groups. 4 gesture of waving. 5 a process of waving the hair. B undulating form produced by this. 6 temporary occurrence or increase of a condition or influence (wave of enthusiasm; heat wave). 7 physics a disturbance of the particles of esp. A fluid medium for the propagation or direction of motion, heat, light, sound, etc. B single curve in this motion. 8 undulating line or outline. make waves colloq. Cause trouble. Wave aside dismiss as intrusive or irrelevant. Wave down wave to (a vehicle or driver) to stop. [old english]",
	"Waveband": "n. Range of radio wavelengths between certain limits.",
	"Wave-form": "n. Physics curve showing the shape of a wave at a given time.",
	"Wavelength": "n. 1 distance between successive crests of a wave. 2 this as a distinctive feature of radio waves from a transmitter. 3 colloq. Particular mode or range of thought.",
	"Wavelet": "n. Small wave.",
	"Wave machine": "n. Device at a swimming-pool producing waves.",
	"Waver": "v. 1 be or become unsteady; begin to give way. 2 be irresolute. 3 (of a light) flicker. [old norse: related to *wave]",
	"Wavy": "adj. (-ier, -iest) having waves or alternate contrary curves. waviness n.",
	"Wax1": "—n. 1 sticky plastic yellowish substance secreted by bees as the material of honeycomb. 2 this bleached and purified, used for candles, modelling, etc. 3 any similar substance, e.g. The yellow substance secreted by the ear. —v. 1 cover or treat with wax. 2 remove unwanted hair from (legs etc.) Using wax. waxy adj. (-ier, -iest). [old english]",
	"Wax2": "v. 1 (of the moon) increase in apparent size. 2 become larger or stronger. 3 pass into a specified state or mood (wax lyrical). wax and wane undergo alternate increases and decreases. [old english]",
	"Waxen": "adj. 1 smooth or pale like wax. 2 archaic made of wax.",
	"Waxwing": "n. Any of various birds with tips like red sealing-wax to some wing-feathers.",
	"Waxwork": "n. 1 object, esp. A lifelike dummy, modelled in wax. 2 (in pl.) Exhibition of wax dummies.",
	"Way": "—n. 1 road, track, path, etc., for passing along. 2 course or route for reaching a place (asked the way to london; the way out). 3 method or plan for attaining an object. 4 style, manner (i like the way you dress). 5 person's chosen or habitual course of action. 6 normal course of events (that is always the way). 7 travelling distance; length traversed or to be traversed. 8 unimpeded opportunity or space to advance (make way). 9 advance in some direction; impetus, progress (under way). 10 being engaged in movement from place to place; time spent in this (on the way home). 11 specified direction (step this way). 12 colloq. Scope or range. 13 line of occupation or business. 14 specified condition or state (things are in a bad way). 15 respect (is useful in some ways). 16 (in pl.) Part into which a thing is divided (split it three ways). 17 (in pl.) Structure of timber etc. Down which a new ship is launched. —adv. Colloq. Far (way off). by the way incidentally. By way of 1 by means of. 2 as a form of. 3 passing through. Come one's way become available to one. Get out of the (or my etc.) Way stop obstructing a person. Go out of one's way make a special effort. In a way to some extent. In the (or one's) way forming an obstruction. Lead the way act as guide or leader. Look the other way ignore what one should notice. On the (or one's) way 1 in the course of a journey etc. 2 having progressed. 3 colloq. (of a child) conceived but not yet born. On the way out colloq. Going out of fashion or favour. Out of the way 1 no longer an obstacle. 2 disposed of. 3 unusual. 4 (of a place) remote. [old english]",
	"Way back": "adv. Colloq. Long ago.",
	"Waybill": "n. List of passengers or parcels on a vehicle.",
	"Wayfarer": "n. Traveller, esp. On foot. wayfaring n. & adj.",
	"Waylay": "v. (past and past part. Waylaid) 1 lie in wait for. 2 stop to talk to or rob.",
	"Way of life": "n. Principles or habits governing all one's actions etc.",
	"Way-out": "adj. Colloq. Unusual; eccentric.",
	"-ways": "suffix forming adjectives and adverbs of direction or manner (sideways).",
	"Ways and means": "n.pl. 1 methods of achieving something. 2 methods of raising government revenue.",
	"Wayside": "n. 1 side of a road. 2 land at the side of a road.",
	"Wayward": "adj. Childishly self-willed; capricious. waywardness n. [from *away, *-ward]",
	"Wb": "abbr. Weber(s).",
	"Wc": "abbr. 1 water-closet. 2 west central.",
	"W/cdr.": "Abbr. Wing commander.",
	"We": "pron. (obj. Us; poss. Our, ours) 1 pl. Of *i2. 2 used for or by a royal person in a proclamation etc. Or by an editor etc. In a formal context. [old english]",
	"Wea": "abbr. Workers' educational association.",
	"Weak": "adj. 1 deficient in strength, power, vigour, resolution, or number. 2 unconvincing. 3 gram. (of a verb) forming inflections by the addition of a suffix to the stem. weakish adj. [old norse]",
	"Weaken": "v. Make or become weak or weaker.",
	"Weak-kneed": "adj. Colloq. Lacking resolution.",
	"Weakling": "n. Feeble person or animal.",
	"Weakly": "—adv. In a weak manner. —adj. (-ier, -iest) sickly, not robust.",
	"Weak-minded": "adj. 1 mentally deficient. 2 lacking in resolution.",
	"Weak moment": "n. Time when one is unusually compliant or susceptible.",
	"Weakness": "n. 1 being weak. 2 weak point. 3 (foll. By for) self-indulgent liking (weakness for chocolate).",
	"Weak point": "n. (also weak spot) 1 place where defences are assailable. 2 flaw in an argument or character or in resistance to temptation.",
	"Weal1": "—n. Ridge raised on the flesh by a stroke of a rod or whip. —v. Mark with a weal. [var. Of *wale]",
	"Weal2": "n. Literary welfare. [old english]",
	"Wealth": "n. 1 riches. 2 being rich. 3 (foll. By of) abundance. [old english]",
	"Wealthy": "adj. (-ier, -iest) having an abundance, esp. Of money.",
	"Wean": "v. 1 accustom (an infant or other young mammal) to food other than (esp. Its mother's) milk. 2 (often foll. By from, away from) disengage (from a habit etc.) By enforced discontinuance. [old english, = accustom]",
	"Weapon": "n. 1 thing designed, used, or usable for inflicting bodily harm. 2 means for gaining the advantage in a conflict. [old english]",
	"Weaponry": "n. Weapons collectively.",
	"Wear": "—v. (past wore; past part. Worn) 1 have on one's person as clothing or an ornament etc. 2 exhibit or present (a facial expression etc.) (wore a frown). 3 colloq. (usu. With neg.) Tolerate. 4 (often foll. By away, down) a injure the surface of, or partly obliterate or alter, by rubbing, stress, or use. B undergo such injury or change. 5 (foll. By off, away) rub or be rubbed off. 6 make (a hole etc.) By constant rubbing or dripping etc. 7 (often foll. By out) exhaust. 8 (foll. By down) overcome by persistence. 9 (foll. By well etc.) Endure continued use or life. 10 (of time) pass, esp. Tediously. 11 (of a ship) fly (a flag). —n. 1 wearing or being worn. 2 things worn; fashionable or suitable clothing (sportswear; footwear). 3 (in full wear and tear) damage from continuous use. wear one's heart on one's sleeve show one's feelings openly. Wear off lose effectiveness or intensity. Wear out 1 use or be used until useless. 2 tire or be tired out. Wear thin (of patience, excuses, etc.) Begin to fail. Wear the trousers see *trousers. wearer n. [old english]",
	"Wearisome": "adj. Tedious; tiring by monotony or length.",
	"Weary": "—adj. (-ier, -iest) 1 very tired after exertion or endurance. 2 (foll. By of) no longer interested in, tired of. 3 tiring, tedious. —v. (-ies, -ied) make or grow weary. wearily adv. Weariness n. [old english]",
	"Weasel": "n. Small flesh-eating mammal related to the stoat and ferret. [old english]",
	"Weasel word": "n. (usu. In pl.) Word that is intentionally ambiguous or misleading.",
	"Weather": "—n. 1 state of the atmosphere at a place and time as regards heat, cloudiness, dryness, sunshine, wind, and rain etc. 2 (attrib.) Naut. Windward. —v. 1 expose to or affect by atmospheric changes; season (wood). 2 be discoloured or worn in this way. 3 a come safely through (a storm). B survive (a difficult period etc.). 4 get to the windward of (a cape etc.). keep a weather eye open be watchful. Make heavy weather of colloq. Exaggerate the difficulty presented by. Under the weather colloq. Indisposed. [old english]",
	"Weather-beaten": "adj. Affected by exposure to the weather.",
	"Weatherboard": "n. 1 sloping board attached to the bottom of an outside door to keep out the rain etc. 2 each of a series of overlapping horizontal boards on a wall. weatherboarding n. (in sense 2 of n.).",
	"Weathercock": "n. 1 weather-vane in the form of a cock. 2 inconstant person.",
	"Weather forecast": "n. Assessment of likely weather.",
	"Weatherman": "n. Meteorologist, esp. One who broadcasts a weather forecast.",
	"Weatherproof": "adj. Resistant to the effects of bad weather, esp. Rain.",
	"Weather-vane": "n. 1 revolving pointer on a church spire etc. To show the direction of the wind. 2 inconstant person.",
	"Weave1": "—v. (-ving; past wove; past part. Woven or wove) 1 a form (fabric) by interlacing long threads in two directions. B form (thread) into fabric in this way. 2 make fabric in this way. 3 a (foll. By into) make (facts etc.) Into a story or connected whole. B make (a story) in this way. —n. Style of weaving. [old english]",
	"Weave2": "v. (-ving) move repeatedly from side to side; take an intricate course to avoid obstructions. get weaving slang begin action; hurry. [old norse: related to *wave]",
	"Weaver": "n. 1 person who weaves fabric. 2 (in full weaver-bird) tropical bird building elaborately woven nests.",
	"Web": "n. 1 a woven fabric. B amount woven in one piece. 2 complex series (web of lies). 3 cobweb, gossamer, or a similar product of a spinning creature. 4 membrane between the toes of a swimming animal or bird. 5 large roll of paper used in printing. 6 thin flat connecting part in machinery etc. webbed adj. [old english]",
	"Webbing": "n. Strong narrow closely-woven fabric used for belts etc.",
	"Weber": "n. The si unit of magnetic flux. [weber, name of a physicist]",
	"Web-footed": "adj. Having the toes connected by webs.",
	"Wed.": "Abbr. (also weds.) Wednesday.",
	"Wed": "v. (-dd-; past and past part. Wedded or wed) 1 usu. Formal or literary marry. 2 unite. 3 (as wedded adj.) Of or in marriage (wedded bliss). 4 (as wedded adj.) (foll. By to) obstinately attached or devoted to (a pursuit etc.). [old english, = pledge]",
	"We'd": "contr. 1 we had. 2 we should; we would.",
	"Wedding": "n. Marriage ceremony. [old english: related to *wed]",
	"Wedding breakfast": "n. Meal etc. Between a wedding and departure for the honeymoon.",
	"Wedding cake": "n. Rich iced cake served at a wedding reception.",
	"Wedding ring": "n. Ring worn by a married person.",
	"Wedge": "—n. 1 piece of tapering wood or metal etc. Driven between two objects or parts to secure or separate them. 2 anything resembling a wedge. 3 golf club with a wedge-shaped head. —v. (-ging) 1 secure or fasten with a wedge. 2 force open or apart with a wedge. 3 (foll. By in, into) pack or thrust (a thing or oneself) tightly in or into. thin end of the wedge colloq. Thing of little importance in itself, but likely to lead to more serious developments. [old english]",
	"Wedgwood": "n. Propr. 1 a kind of fine stoneware usu. With a white cameo design. 2 its characteristic blue colour. [wedgwood, name of a potter]",
	"Wedlock": "n. The married state. born in (or out of) wedlock born of married (or unmarried) parents. [old english, = marriage vow]",
	"Wednesday": "—n. Day of the week following tuesday. —adv. Colloq. 1 on wednesday. 2 (wednesdays) on wednesdays; each wednesday. [old english]",
	"Weds.": "Abbr. Var. Of *wed.",
	"Wee1": "adj. (weer; weest) 1 esp. Scot. Little. 2 colloq. Tiny. [old english]",
	"Wee2": "n. Colloq. = *wee-wee.",
	"Weed": "—n. 1 wild plant growing where it is not wanted. 2 thin weak-looking person or horse. 3 (prec. By the) slang a marijuana. B tobacco. —v. 1 a clear (an area) of weeds. B remove unwanted parts from. 2 (foll. By out) a sort out and remove (inferior or unwanted parts etc.). B rid of inferior parts, unwanted members, etc. 3 cut off or uproot weeds. [old english]",
	"Weed-killer": "n. Chemical used to destroy weeds.",
	"Weeds": "n.pl. (in full widow's weeds) archaic deep mourning worn by a widow. [old english, = garment]",
	"Weedy": "adj. (-ier, -iest) 1 weak, feeble. 2 having many weeds.",
	"Week": "n. 1 period of seven days reckoned usu. From midnight on saturday. 2 any period of seven days. 3 the six days between sundays. 4 a the five days monday to friday. B time spent working in this period (35-hour week; three-day week). [old english]",
	"Weekday": "n. Day other than sunday or saturday and sunday.",
	"Weekend": "n. 1 sunday and saturday or part of saturday. 2 this period extended slightly esp. For a holiday or visit etc.",
	"Weekender": "n. Person who spends the weekend away from home; weekend visitor.",
	"Weekly": "—adj. Done, produced, or occurring once a week. —adv. Once a week. —n. (pl. -ies) weekly newspaper or periodical.",
	"Weeny": "adj. (-ier, -iest) colloq. Tiny. [from *wee1]",
	"Weep": "—v. (past and past part. Wept) 1 shed tears. 2 (often foll. By for) bewail, lament over. 3 a be covered with or send forth drops. B come or send forth in drops; exude liquid. 4 (as weeping adj.) (of a tree) having drooping branches. —n. Spell of weeping. [old english]",
	"Weepie": "n. Colloq. Sentimental or emotional film, play, etc.",
	"Weepy": "adj. (-ier, -iest) colloq. Inclined to weep; tearful.",
	"Weevil": "n. Destructive beetle feeding esp. On grain. [low german]",
	"Wee-wee": "colloq. —n. 1 act of urinating. 2 urine. —v. (-wees, -weed) urinate. [origin unknown]",
	"Weft": "n. 1 threads woven across a warp to make fabric. 2 yarn for these. 3 thing woven. [old english: related to *weave1]",
	"Weigh": "v. 1 find the weight of. 2 balance in the hands to guess or as if to guess the weight of. 3 (often foll. By out) take a definite weight of (a substance); measure out (a specified weight) (weigh out the flour; weigh out 6 oz). 4 a estimate the relative value, importance, or desirability of. B (foll. By with, against) compare. 5 be equal to (a specified weight). 6 have (esp. A specified) importance; exert an influence. 7 (often foll. By on) be heavy or burdensome (to); be depressing (to). weigh down 1 bring down by exerting weight. 2 be oppressive to. Weigh in (of a boxer before a contest, or a jockey after a race) be weighed. Weigh in with colloq. Advance (an argument etc.) Boldly. Weigh out (of a jockey) be weighed before a race. Weigh up colloq. Form an estimate of. Weigh one's words carefully choose the way one expresses something. [old english, = carry]",
	"Weighbridge": "n. Weighing-machine for vehicles.",
	"Weigh-in": "n. Weighing of a boxer before a fight.",
	"Weight": "—n. 1 force experienced by a body as a result of the earth's gravitation. 2 heaviness of a body regarded as a property of it. 3 a quantitative expression of a body's weight. B scale of such weights (troy weight). 4 body of a known weight for use in weighing or weight training. 5 heavy body, esp. As used in a mechanism etc. 6 load or burden. 7 influence, importance. 8 athletics = *shot1 7. —v. 1 a attach a weight to. B hold down with a weight. 2 (foll. By with) impede or burden. throw one's weight about (or around) colloq. Be unpleasantly self-assertive. Worth one's weight in gold very useful or helpful. [old english]",
	"Weighting": "n. Extra allowance paid in special cases.",
	"Weightless": "adj. (of a body, esp. In an orbiting spacecraft etc.) Not apparently acted on by gravity. weightlessness n.",
	"Weightlifting": "n. Sport of lifting heavy weights. weightlifter n.",
	"Weight training": "n. Physical training using weights.",
	"Weighty": "adj. (-ier, -iest) 1 heavy. 2 momentous. 3 (of utterances etc.) Deserving consideration. 4 influential, authoritative. weightily adv. Weightiness n.",
	"Weir": "n. Dam across a river to raise the level of water upstream or regulate its flow. [old english]",
	"Weird": "adj. 1 uncanny, supernatural. 2 colloq. Queer, incomprehensible. weirdly adv. Weirdness n. [old english wyrd destiny]",
	"Weirdo": "n. (pl. -s) colloq. Odd or eccentric person.",
	"Welch": "var. Of *welsh.",
	"Welcome": "—n. Act of greeting or receiving gladly; kind or glad reception. —int. Expressing such a greeting. —v. (-ming) receive with a welcome. —adj. 1 that one receives with pleasure (welcome guest; welcome news). 2 (foll. By to, or to + infin.) Cordially allowed or invited (you are welcome to use my car). make welcome receive hospitably. Outstay one's welcome stay too long as a visitor etc. You are welcome there is no need for thanks. [old english]",
	"Weld": "—v. 1 a hammer or press (pieces of iron or other metal usu. Heated but not melted) into one piece. B join by fusion with an electric arc etc. C form by welding into some article. 2 fashion into an effectual or homogeneous whole. —n. Welded joint. welder n. [alteration of *well2, probably influenced by the form welled]",
	"Welfare": "n. 1 well-being, happiness; health and prosperity (of a person or community etc.). 2 (welfare) a welfare centre or office. B financial support given by the state. [from *well1, *fare]",
	"Welfare state": "n. 1 system whereby the state undertakes to protect the health and well-being of its citizens by means of grants, pensions, etc. 2 country practising this system.",
	"Welfare work": "n. Organized effort for the welfare of the poor, disabled, etc.",
	"Welkin": "n. Poet. Sky. [old english, = cloud]",
	"Well1": "—adv. (better, best) 1 in a satisfactory way (works well). 2 with some distinction (plays the piano well). 3 in a kind way (treated me well). 4 thoroughly, carefully (polish it well). 5 with heartiness or approval (speak well of). 6 probably, reasonably (you may well be right). 7 to a considerable extent (is well over forty). —adj. (better, best) 1 (usu. Predic.) In good health. 2 (predic.) A in a satisfactory state or position. B advisable (it would be well to enquire). —int. Expressing surprise, resignation, etc., or used to introduce speech. leave well alone avoid needless change or disturbance. Well and truly decisively, completely. Well away 1 having made considerable progress. 2 colloq. Fast asleep or drunk. Well done! Expressing praise for something done. Well worth certainly worth. [old english]",
	"Well2": "—n. 1 shaft sunk into the ground to obtain water, oil, etc. 2 enclosed space like a well-shaft, e.g. In the middle of a building for stairs or a lift, or for light or ventilation. 3 (foll. By of) source. 4 (in pl.) Spa. 5 = *ink-well. 6 archaic water-spring. 7 railed space in a lawcourt. —v. (foll. By out, up) spring as from a fountain. [old english]",
	"We'll": "contr. We shall; we will.",
	"Well-adjusted": "adj. 1 mentally and emotionally stable. 2 in a good state of adjustment.",
	"Well-advised": "adj. (usu. Foll. By to + infin.) Prudent.",
	"Well-appointed": "adj. Having all the necessary equipment.",
	"Well-attended": "adj. Attended by a large number of people.",
	"Well-balanced": "adj. Sane, sensible.",
	"Well-behaved": "adj. Habitually behaving well.",
	"Well-being": "n. State of being contented, healthy, etc.",
	"Well-born": "adj. Of noble family.",
	"Well-bred": "adj. Having or showing good breeding or manners.",
	"Well-built": "adj. Big, strong, and well-proportioned.",
	"Well-connected": "adj. Associated, esp. By birth, with persons of good social position.",
	"Well-disposed": "adj. (often foll. By towards) friendly or sympathetic.",
	"Well-dressed": "adj. Fashionably smart.",
	"Well-earned": "adj. Fully deserved.",
	"Well-founded": "adj. (of suspicions etc.) Based on good evidence.",
	"Well-groomed": "adj. With carefully tended hair, clothes, etc.",
	"Well-head": "n. Source.",
	"Well-heeled": "adj. Colloq. Wealthy.",
	"Wellies": "n.pl. Colloq. Wellingtons. [abbreviation]",
	"Well-informed": "adj. Having much knowledge or information about a subject.",
	"Wellington": "n. (in full wellington boot) waterproof boot usu. Reaching the knee. [duke of wellington]",
	"Well-intentioned": "adj. Having or showing good intentions.",
	"Well-judged": "adj. Opportunely, skilfully, or discreetly done.",
	"Well-kept": "adj. Kept in good order or condition.",
	"Well-known": "adj. Known to many.",
	"Well-made": "adj. 1 strongly manufactured. 2 having a good build.",
	"Well-mannered": "adj. Having good manners.",
	"Well-meaning": "adj. (also well-meant) well-intentioned (but ineffective).",
	"Wellnigh": "adv. Almost (wellnigh impossible).",
	"Well off": "adj. (also well-off) 1 having plenty of money. 2 in a fortunate situation.",
	"Well-oiled": "adj. Colloq. Very drunk.",
	"Well-paid": "adj. 1 (of a job) that pays well. 2 (of a person) amply rewarded for a job.",
	"Well-preserved": "adj. 1 in good condition. 2 (of an old person) showing little sign of age.",
	"Well-read": "adj. Knowledgeable through much reading.",
	"Well-received": "adj. Welcomed; favourably received.",
	"Well-rounded": "adj. Complete and symmetrical.",
	"Well-spoken": "adj. Articulate or refined in speech.",
	"Well-spring": "n. = *well-head.",
	"Well-to-do": "adj. Prosperous.",
	"Well-tried": "adj. Often tested with good results.",
	"Well-trodden": "adj. Much frequented.",
	"Well-wisher": "n. Person who wishes one well.",
	"Well-worn": "adj. 1 much worn by use. 2 (of a phrase etc.) Trite.",
	"Welsh": "—adj. Of or relating to wales or its people or language. —n. 1 the celtic language of wales. 2 (prec. By the; treated as pl.) The people of wales. [old english, ultimately from latin volcae, name of a celtic people]",
	"Welsh": "v. (also welch) 1 (of a loser of a bet, esp. A bookmaker) decamp without paying. 2 evade an obligation. 3 (foll. By on) a fail to carry out a promise to (a person). B fail to honour (an obligation). [origin unknown]",
	"Welshman": "n. Man who is welsh by birth or descent.",
	"Welsh rabbit": "n. (also, by folk etymology, welsh rarebit) dish of melted cheese etc. On toast.",
	"Welshwoman": "n. Woman who is welsh by birth or descent.",
	"Welt": "—n. 1 leather rim sewn round the edge of a shoe-upper for the sole to be attached to. 2 = *weal1. 3 ribbed or reinforced border of a garment. 4 heavy blow. —v. 1 provide with a welt. 2 raise weals on; thrash. [origin unknown]",
	"Welter1": "—v. 1 roll, wallow. 2 (foll. By in) lie prostrate or be soaked in. —n. 1 general confusion. 2 (foll. By of) disorderly mixture or contrast. [low german or dutch]",
	"Welter2": "n. Heavy rider or boxer. [origin unknown]",
	"Welterweight": "n. 1 weight in certain sports intermediate between lightweight and middleweight, in the amateur boxing scale 63.5–67 kg. 2 sportsman of this weight.",
	"Wen": "n. Benign tumour on the skin, esp. On the scalp. [old english]",
	"Wench": "n. Joc. Girl or young woman. [abbreviation of wenchel, from old english, = child]",
	"Wend": "v. wend one's way make one's way. [old english, = turn]",
	"Wendy house": "n. Children's small houselike tent or structure for playing in. [wendy, name of a character in barrie's peter pan]",
	"Went": "past of *go1.",
	"Wept": "past of *weep.",
	"Were": "2nd sing. Past, pl. Past, and past subjunctive of *be.",
	"We're": "contr. We are.",
	"Weren't": "contr. Were not.",
	"Werewolf": "n. (pl. -wolves) mythical being who at times changes from a person to a wolf. [old english]",
	"Wesleyan": "—adj. Of or relating to a protestant denomination founded by john wesley. —n. Member of this denomination.",
	"West": "—n. 1 a point of the horizon where the sun sets at the equinoxes. B compass point corresponding to this. C direction in which this lies. 2 (usu. The west) a european civilization. B states of western europe and n. America. C western part of a country, town, etc. —adj. 1 towards, at, near, or facing the west. 2 from the west (west wind). —adv. 1 towards, at, or near the west. 2 (foll. By of) further west than. go west slang be killed or destroyed etc. To the west (often followed by of) in a westerly direction. [old english]",
	"Westbound": "adj. Travelling or leading westwards.",
	"West country": "n. South-western england.",
	"West end": "n. Main entertainment and shopping area of london.",
	"Westering": "adj. (of the sun) nearing the west.",
	"Westerly": "—adj. & adv. 1 in a western position or direction. 2 (of a wind) from the west. —n. (pl. -ies) such a wind.",
	"Western": "—adj. Of or in the west. —n. Film or novel about cowboys in western north america. westernmost adj.",
	"Westerner": "n. Native or inhabitant of the west.",
	"Westernize": "v. (also -ise) (-zing or -sing) influence with, or convert to, the ideas and customs etc. Of the west.",
	"West indian": "n. 1 native or national of the west indies. 2 person of west indian descent.",
	"West-north-west": "n. Point or direction midway between west and north-west.",
	"West side": "n. Us western part of manhattan.",
	"West-south-west": "n. Point or direction midway between west and south-west.",
	"Westward": "—adj. & adv. (also westwards) towards the west. —n. Westward direction or region.",
	"Wet": "—adj. (wetter, wettest) 1 soaked or covered with water or other liquid. 2 (of the weather etc.) Rainy. 3 (of paint etc.) Not yet dried. 4 used with water (wet shampoo). 5 colloq. Feeble, inept. —v. (-tt-; past and past part. Wet or wetted) 1 make wet. 2 a urinate in or on (wet the bed).",
	"Wet blanket": "n. Colloq. Gloomy person hindering others' enjoyment.",
	"Wet dream": "n. Erotic dream with the involuntary ejaculation of semen.",
	"Wether": "n. Castrated ram. [old english]",
	"Wetland": "n. (often in pl.) Swamps and other damp areas of land.",
	"Wet-nurse": "—n. Woman employed to suckle another's child. —v. 1 act as a wet-nurse to. 2 colloq. Treat as if helpless.",
	"Wet suit": "n. Rubber garment worn by skin-divers etc. To keep warm.",
	"We've": "contr. We have.",
	"Wg. Cdr.": "Abbr. Wing commander.",
	"Whack": "colloq. —v. 1 strike or beat forcefully. 2 (as whacked adj.) Tired out. —n. 1 sharp or resounding blow. 2 slang share. have a whack at slang attempt. [imitative]",
	"Whacking": "colloq. —adj. Very large. —adv. Very.",
	"Whale": "—n. (pl. Same or -s) very large marine mammal with a streamlined body and horizontal tail. —v. (-ling) hunt whales. a whale of a colloq. An exceedingly good or fine etc. [old english]",
	"Whalebone": "n. Elastic horny substance in the upper jaw of some whales.",
	"Whale-oil": "n. Oil from the blubber of whales.",
	"Whaler": "n. Whaling ship or seaman.",
	"Wham": "int. Colloq. Expressing forcible impact. [imitative]",
	"Wharf": "—n. (pl. Wharves or -s) quayside area to which a ship may be moored to load and unload. —v. 1 moor (a ship) at a wharf. 2 store (goods) on a wharf. [old english]",
	"Wharfage": "n. 1 accommodation at a wharf. 2 fee for this.",
	"What": "—interrog. Adj. 1 asking for a choice from an indefinite number or for a statement of amount, number, or kind (what books have you read?). 2 colloq. = *which interrog.adj. (what book have you chosen?). —adj. (usu. In an exclamation) how great or remarkable (what luck!). —rel. Adj. The or any … that (will give you what help i can). —pron. (corresponding to the functions of the adj.) 1 what thing or things? (what is your name?; i don't know what you mean). 2 (asking for a remark to be repeated) = what did you say? 3 how much (what you must have suffered!). 4 (as rel. Pron.) That or those which; a or the or any thing which (what followed was worse; tell me what you think). —adv. To what extent (what does it matter?). what about what is the news or your opinion of. What-d'you-call-it colloq. Substitute for a name not recalled. What ever what at all or in any way (what ever do you mean?) (see also *whatever). What for colloq. 1 for what reason? 2 severe reprimand (esp. Give a person what for). What have you (prec. By or or and) colloq. Anything else similar. What not (prec. By and) other similar things. What's-his (or -her or -its) -name colloq. Substitute for a name not recalled. What's what colloq. What is useful or important etc. What with colloq. Because of (usu. Several things). [old english]",
	"Whatever": "adj. & pron. 1 = *what (in relative uses) with the emphasis on indefiniteness (lend me whatever you can; whatever money you have). 2 though anything (we are safe whatever happens). 3 (with neg. Or interrog.) At all; of any kind (there is no doubt whatever).",
	"Whatnot": "n. Colloq. Indefinite or trivial thing.",
	"Whatsoever": "adj. & pron. = *whatever.",
	"Wheat": "n. 1 cereal plant bearing dense four-sided seed-spikes. 2 its grain, used in making flour etc. [old english]",
	"Wheatear": "n. Small migratory bird. [related to *white, *arse]",
	"Wheaten": "adj. Made of wheat.",
	"Wheat germ": "n. Embryo of the wheat grain, extracted as a source of vitamins.",
	"Wheatmeal": "n. Flour made from wheat with some of the bran and germ removed.",
	"Wheedle": "v. (-ling) 1 coax by flattery or endearments. 2 (foll. By out) get (a thing) out of a person or cheat (a person) out of a thing by wheedling. [origin uncertain]",
	"Wheel": "—n. 1 circular frame or disc which revolves on an axle and is used for vehicular or other mechanical motion. 2 wheel-like thing. 3 motion as of a wheel, esp. The movement of a line of soldiers with one end as a pivot. 4 (in pl.) Slang car. 5 = *steering-wheel. —v. 1 a turn on an axis or pivot. B swing round in line with one end as a pivot. 2 a (often foll. By about, round) change direction or face another way. B cause to do this. 3 push or pull (a wheeled thing, or its load or occupant). 4 go in circles or curves. at the wheel 1 driving a vehicle. 2 directing a ship. 3 in control. On wheels (or oiled wheels) smoothly. Wheel and deal engage in political or commercial scheming. Wheels within wheels 1 intricate machinery. 2 colloq. Indirect or secret agencies. wheeled adj. (also in comb.). [old english]",
	"Wheelbarrow": "n. Small handcart with one wheel and two shafts.",
	"Wheelbase": "n. Distance between the axles of a vehicle.",
	"Wheelchair": "n. Chair on wheels for an invalid or disabled person.",
	"Wheel-clamp": "n. = *clamp1 n. 2.",
	"-wheeler": "comb. Form vehicle with a specified number of wheels (three-wheeler).",
	"Wheeler-dealer": "n. Person who wheels and deals.",
	"Wheel-house": "n. Steersman's shelter.",
	"Wheelie": "n. Slang stunt of riding a bicycle or motor cycle with the front wheel off the ground.",
	"Wheel-spin": "n. Rotation of a vehicle's wheels without traction.",
	"Wheelwright": "n. Person who makes or repairs wheels.",
	"Wheeze": "—v. (-zing) 1 breathe with an audible whistling sound. 2 utter with this sound. —n. 1 sound of wheezing. 2 colloq. Clever scheme. wheezy adj. (-ier, -iest). Wheezily adv. Wheeziness n. [probably from old norse, = hiss]",
	"Whelk": "n. Marine mollusc with a spiral shell. [old english]",
	"Whelm": "v. Poet. 1 engulf. 2 crush with weight. [old english]",
	"Whelp": "—n. 1 young dog; puppy. 2 archaic cub. 3 ill-mannered child or youth. —v. (also absol.) Give birth to (a whelp or whelps or (derog.) A child). [old english]",
	"When": "—interrog. Adv. 1 at what time? 2 on what occasion? 3 how soon? —rel. Adv. (prec. By time etc.) At or on which (there are times when i could cry). —conj. 1 at the or any time that; as soon as (come when you like; come when ready). 2 although (why stand when you could sit?). 3 after which; and then; but just then (was nearly asleep when the bell rang). —pron. What time?; which time (till when can you stay?; since when it has improved). —n. Time, occasion (fixed the where and when). [old english]",
	"Whence": "formal —interrog. Adv. From what place? —conj. 1 to the place from which (return whence you came). 2 (often prec. By place etc.) From which. 3 and thence (whence it follows that). [old english: related to *when]",
	"Usage": "the use of from whence rather than simply whence (as in the place from whence they came), though common, is generally considered incorrect.",
	"Whenever": "conj. & adv. 1 at whatever time; on whatever occasion. 2 every time that.",
	"Whensoever": "conj. & adv. Formal = *whenever.",
	"Where": "—interrog. Adv. 1 in or to what place or position? 2 in what respect? (where does it concern us?). —rel. Adv. (prec. By place etc.) In or to which (places where they meet). —conj. 1 in or to the or any place, direction, or respect in which (go where you like; tick where applicable). 2 and there (reached crewe, where the car broke down). —pron. What place? (where do you come from?). —n. Place; scene of something (see *when n.). [old english]",
	"Whereabouts": "—interrog. Adv. Approximately where? —n. (as sing. Or pl.) Person's or thing's location.",
	"Whereas": "conj. 1 in contrast or comparison with the fact that. 2 (esp. In legal preambles) taking into consideration the fact that.",
	"Whereby": "conj. By what or which means.",
	"Wherefore": "—adv. Archaic 1 for what reason? 2 for which reason. —n. See *why.",
	"Wherein": "conj. Formal in what or which place or respect.",
	"Whereof": "conj. Formal of what or which.",
	"Whereupon": "conj. Immediately after which.",
	"Wherever": "—adv. In or to whatever place. —conj. In every place that.",
	"Wherewithal": "n. Colloq. Money etc. Needed for a purpose.",
	"Wherry": "n. (pl. -ies) 1 light rowing-boat usu. For carrying passengers. 2 large light barge. [origin unknown]",
	"Whet": "v. (-tt-) 1 sharpen (a tool). 2 stimulate (the appetite or a desire etc.). [old english]",
	"Whether": "conj. Introducing the first or both of alternative possibilities (i doubt whether it matters; i do not know whether they have arrived or not). whether or no whether it is so or not. [old english]",
	"Whetstone": "n. Tapered stone used with water to sharpen tools.",
	"Whew": "int. Expressing surprise, consternation, or relief. [imitative]",
	"Whey": "n. Watery liquid left when milk forms curds. [old english]",
	"Which": "—interrog. Adj. Asking for choice from a definite set of alternatives (which john do you mean?; say which book you prefer). —rel. Adj. Being the one just referred to; and this or these (ten years, during which time they admitted nothing). —interrog. Pron. 1 which person or persons? (which of you is responsible?). 2 which thing or things? (say which you prefer). —rel. Pron. (poss. Of which, whose) 1 which thing or things, usu. Introducing a clause not essential for identification (the house, which is empty, has been damaged). 2 used in place of that after in or that (there is the house in which i was born; that which you have just seen). [old english]",
	"Whichever": "adj. & pron. Any which (take whichever you like).",
	"Whiff": "n. 1 puff or breath of air, smoke, etc. 2 smell. 3 (foll. By of) trace of scandal etc. 4 small cigar. [imitative]",
	"Whig": "n. Hist. Member of the british reforming and constitutional party succeeded in the 19th c. By the liberal party. whiggery n. Whiggish adj. Whiggism n. [whiggamer, -more, nickname of 17th-c. Scots rebels]",
	"While": "—n. Period of time (a long while ago; waited a while; all this while). —conj. 1 during the time that; for as long as; at the same time as (while i was away, the house was burgled; fell asleep while reading). 2 in spite of the fact that; whereas (while i want to believe it, i cannot). —v. (-ling) (foll. By away) pass (time etc.) In a leisurely or interesting way. —rel. Adv. (prec. By time etc.) During which (the summer while i was abroad). between whiles in the intervals. For a while for some time. In a while soon. The while in the meantime. Worth while (or worth one's while) worth the time or effort spent. [old english]",
	"Usage": "worth while (two words) is used only predicatively, as in thought it worth while to ring the police, whereas worthwhile is used both predicatively and attributively.",
	"Whilst": "adv. & conj. While. [from *while]",
	"Whim": "n. 1 sudden fancy; caprice. 2 capriciousness. [origin unknown]",
	"Whimper": "—v. Make feeble, querulous, or frightened sounds. —n. Such a sound. [imitative]",
	"Whimsical": "adj. Capricious, fantastic. whimsicality n. Whimsically adv.",
	"Whimsy": "n. (pl. -ies) = *whim. [origin uncertain]",
	"Whin": "n. (in sing. Or pl.) Gorse. [scandinavian]",
	"Whinchat": "n. Small songbird.",
	"Whine": "—n. 1 complaining long-drawn wail as of a dog. 2 similar shrill prolonged sound. 3 querulous tone or complaint. —v. (-ning) emit or utter a whine; complain. [old english]",
	"Whinge": "v. (-geing or -ging) colloq. Whine; grumble peevishly. [old english]",
	"Whinny": "—n. (pl. -ies) gentle or joyful neigh. —v. (-ies, -ied) give a whinny. [imitative]",
	"Whip": "—n. 1 lash attached to a stick for urging on animals or punishing etc. 2 a member of a political party in parliament appointed to control its discipline and tactics. B whips' written notice requesting or requiring attendance for voting at a division etc., variously underlined according to the degree of urgency (three-line whip). C (prec. By the) party discipline and instructions (asked for the labour whip). 3 dessert made with whipped cream etc. 4 = *whipper-in. —v. (-pp-) 1 beat or urge on with a whip. 2 beat (cream or eggs etc.) Into a froth. 3 take or move suddenly, unexpectedly, or rapidly (whipped out a knife; whipped behind the door). 4 slang steal. 5 slang a excel. B defeat. 6 bind with spirally wound twine. 7 sew with overcast stitches. whip in bring (hounds) together. Whip on urge into action. Whip up excite or stir up. [low german or dutch]",
	"Whipcord": "n. Tightly twisted cord.",
	"Whip hand": "n. 1 hand that holds the whip (in riding etc.). 2 (usu. Prec. By the) advantage or control in a situation.",
	"Whiplash": "n. Flexible end of a whip.",
	"Whiplash injury": "n. Injury to the neck caused by a jerk of the head, esp. As in a motor accident.",
	"Whipper-in": "n. (pl. Whippers-in) huntsman's assistant who manages the hounds.",
	"Whippersnapper": "n. 1 small child. 2 insignificant but presumptuous person.",
	"Whippet": "n. Crossbred dog of the greyhound type used for racing. [probably from obsolete whippet move briskly, from whip it]",
	"Whipping boy": "n. Scapegoat.",
	"Whipping-top": "n. Top kept spinning by blows of a lash.",
	"Whippoorwill": "n. American nightjar. [imitative]",
	"Whip-round": "n. Colloq. Informal collection of money among a group of people.",
	"Whipstock": "n. Handle of a whip.",
	"Whirl": "—v. 1 swing round and round; revolve rapidly. 2 (foll. By away) convey or go rapidly in a vehicle etc. 3 send or travel swiftly in an orbit or a curve. 4 (of the brain etc.) Seem to spin round. —n. 1 whirling movement. 2 state of intense activity (the social whirl). 3 state of confusion (in a whirl). give it a whirl colloq. Attempt it. [old norse, and low german or dutch]",
	"Whirligig": "n. 1 spinning or whirling toy. 2 merry-go-round. 3 revolving motion.",
	"Whirlpool": "n. Powerful circular eddy of water.",
	"Whirlwind": "n. 1 rapidly whirling mass or column of air. 2 (attrib.) Very rapid.",
	"Whirr": "—n. Continuous rapid buzz or soft clicking sound. —v. (-rr-) make this sound. [scandinavian]",
	"Whisk": "—v. 1 (foll. By away, off) a brush with a sweeping movement. B take suddenly. 2 whip (cream, eggs, etc.). 3 convey or go (esp. Out of sight) lightly or quickly. 4 wave or lightly brandish. —n. 1 whisking action or motion. 2 utensil for whisking eggs or cream etc. 3 bunch of grass, twigs, bristles, etc., for removing dust or flies. [scandinavian]",
	"Whisker": "n. 1 (usu. In pl.) Hair growing on a man's face, esp. On the cheek. 2 each of the bristles on the face of a cat etc. 3 colloq. Small distance (within a whisker of). whiskered adj. Whiskery adj. [from *whisk]",
	"Whiskey": "n. (brit. Whisky) (pl. -eys) spirit distilled esp. From malted grain, esp. Barley or rye. [abbreviation of usquebaugh from gaelic, = water of life]",
	"Whisky": "n. (ir. & us whiskey) (pl. -ies or -eys) spirit distilled esp. From malted grain, esp. Barley or rye. [abbreviation of usquebaugh from gaelic, = water of life]",
	"Whisper": "—v. 1 a speak very softly without vibration of the vocal cords. B talk or say in a barely audible tone or in a secret or confidential way. 2 rustle or murmur. —n. 1 whispering speech or sound. 2 thing whispered. it is whispered there is a rumour. [old english]",
	"Whist": "n. Card-game usu. For two pairs of players. [earlier whisk, perhaps from *whisk (with ref. To whisking away the tricks): perhaps associated with whist! (= silence)]",
	"Whist drive": "n. Social occasion with the playing of progressive whist.",
	"Whistle": "—n. 1 clear shrill sound made by forcing breath through a small hole between nearly closed lips. 2 similar sound made by a bird, the wind, a missile, etc. 3 instrument used to produce such a sound. —v. (-ling) 1 emit a whistle. 2 a give a signal or express surprise or derision by whistling. B (often foll. By up) summon or give a signal to (a dog etc.) By whistling. 3 (also absol.) Produce (a tune) by whistling. 4 (foll. By for) vainly seek or desire. [old english]",
	"Whistle-stop": "n. 1 us small unimportant town on a railway. 2 politician's brief pause for an electioneering speech on tour.",
	"Whit": "—n. = *whitsuntide. —attrib. Adj. Of whitsuntide or whit sunday. [old english, = white]",
	"Whit": "n. Particle; least possible amount (not a whit better). [apparently = *wight]",
	"White": "—adj. 1 resembling a surface reflecting sunlight without absorbing any of the visible rays; of the colour of milk or snow. 2 nearly this colour; pale, esp. In the face. 3 (white) a of the human group having light-coloured skin. B of or relating to white people. 4 albino (white mouse). 5 (of hair) having lost its colour, esp. In old age. 6 (of coffee) with milk or cream. —n. 1 white colour or pigment. 2 a white clothes or material. B (in pl.) White garments as worn in cricket, tennis, etc. 3 a (in a game or sport) white piece, ball, etc. B player using these. 4 = *egg-white. 5 whitish part of the eyeball round the iris. 6 (white) member of a light-skinned race. bleed white drain of wealth etc. whiteness n. Whitish adj. [old english]",
	"White ant": "n. Termite.",
	"Whitebait": "n. (pl. Same) (usu. In pl.) Small silvery-white young of herrings and sprats, esp. As food.",
	"White cell": "n. Leucocyte.",
	"White-collar": "attrib. Adj. (of a worker or work) non-manual; clerical, professional.",
	"White corpuscle": "n. = *white cell.",
	"White elephant": "n. Useless possession.",
	"White feather": "n. Symbol of cowardice.",
	"White flag": "n. Symbol of surrender.",
	"White friar": "n. Carmelite.",
	"White goods": "n.pl. Large domestic electrical equipment.",
	"Whitehead": "n. Colloq. White or white-topped skin-pustule.",
	"White heat": "n. 1 temperature at which metal emits white light. 2 state of intense passion or activity. white-hot adj.",
	"White hope": "n. Person expected to achieve much.",
	"White horses": "n.pl. White-crested waves at sea.",
	"White lead": "n. Mixture of lead carbonate and hydrated lead oxide used as pigment.",
	"White lie": "n. Harmless or trivial untruth.",
	"White light": "n. Apparently colourless light, e.g. Ordinary daylight.",
	"White magic": "n. Magic used for beneficent purposes.",
	"White meat": "n. Poultry, veal, rabbit, and pork.",
	"Whiten": "v. Make or become white. whitener n.",
	"White noise": "n. Noise containing many frequencies with equal intensities.",
	"White-out": "n. Dense blizzard, esp. In polar regions.",
	"White paper": "n. Government report giving information.",
	"White pepper": "n. Pepper made by grinding a ripe or husked berry.",
	"White russian": "n. = *byelorussian.",
	"White sauce": "n. Sauce of flour, melted butter, and milk or cream.",
	"White slave": "n. Woman tricked or forced into prostitution.",
	"White spirit": "n. Light petroleum as a solvent.",
	"White sugar": "n. Purified sugar.",
	"White tie": "n. Man's white bow-tie as part of full evening dress.",
	"Whitewash": "—n. 1 solution of quicklime or whiting for whitening walls etc. 2 means employed to conceal mistakes or faults. —v. 1 cover with whitewash. 2 attempt to clear the reputation of by concealing facts.",
	"White wedding": "n. Wedding at which the bride wears a formal white wedding dress.",
	"White whale": "n. Northern cetacean, white when adult.",
	"Whitewood": "n. Pale wood, esp. Prepared for staining etc.",
	"Whither": "archaic —adv. 1 to what place or state? 2 (prec. By place etc.) To which. —conj. 1 to the or any place to which (go whither you will). 2 and thither. [old english]",
	"Whiting1": "n. (pl. Same) small white-fleshed fish used as food. [dutch: related to *white]",
	"Whiting2": "n. Ground chalk used in whitewashing etc.",
	"Whitlow": "n. Inflammation near a fingernail or toenail. [originally white *flaw1]",
	"Whitsun": "—n. = *whitsuntide. —adj. = *whit. [whitsun day = whit sunday]",
	"Whit sunday": "n. Seventh sunday after easter, commemorating pentecost.",
	"Whitsuntide": "n. Weekend or week including whit sunday.",
	"Whittle": "v. (-ling) 1 (often foll. By at) pare (wood etc.) With repeated slicing with a knife. 2 (often foll. By away, down) reduce by repeated subtractions. [dial. Thwittle]",
	"Whiz": "(also whizz) —n. Sound made by a body moving through the air at great speed. —v. (-zz-) move with or make a whiz. [imitative]",
	"Whiz-kid": "n. Colloq. Brilliant or highly successful young person.",
	"Who": "abbr. World health organization.",
	"Who": "pron. (obj. Whom or colloq. Who; poss. Whose) 1 a what or which person or persons? (who called?; you know who it was). B what sort of person or persons? (who am i to object?). 2 (a person) that (anyone who wishes can come; the woman whom you met; the man who you saw). 3 and or but he, they, etc. (gave it to tom, who sold it to jim). [old english]",
	"Usage": "in the last two examples of sense 2 whom is correct, but who is common in less formal contexts.",
	"Whoa": "int. Used to stop or slow a horse etc. [var. Of *ho]",
	"Who'd": "contr. 1 who had. 2 who would.",
	"Whodunit": "n. (also whodunnit) colloq. Detective story, play, or film. [= who done (illiterate for did) it?]",
	"Whoever": "pron. (obj. Whoever or formal whomever; poss. Whosever) 1 the or any person or persons who (whoever comes is welcome). 2 though anyone (whoever else objects, i do not).",
	"Whole": "—adj. 1 uninjured, unbroken, intact, or undiminished. 2 not less than; all there is of. 3 (of blood or milk etc.) With no part removed. —n. 1 thing complete in itself. 2 all there is of a thing. 3 (foll. By of) all members etc. Of (the whole of london knows it). as a whole as a unity; not as separate parts. On the whole taking everything relevant into account. Whole lot see *lot. wholeness n. [old english]",
	"Wholefood": "n. Food which has not been unnecessarily processed or refined.",
	"Wholegrain": "attrib. Adj. Made with or containing whole grains (wholegrain rice).",
	"Wholehearted": "adj. 1 completely devoted. 2 done with all possible effort or sincerity. wholeheartedly adv.",
	"Wholemeal": "n. (usu. Attrib.) Meal or flour with none of the bran or germ removed.",
	"Whole number": "n. Number without fractions; integer.",
	"Wholesale": "—n. Selling of goods in large quantities to be retailed by others. —adj. & adv. 1 by wholesale. 2 on a large scale. —v. (-ling) sell wholesale. wholesaler n. [by whole sale]",
	"Wholesome": "adj. 1 promoting physical, mental, or moral health. 2 prudent (wholesome respect). [old english: related to *whole]",
	"Wholewheat": "n. (usu. Attrib.) Wheat with none of the bran or germ removed.",
	"Wholism": "var. Of *holism.",
	"Wholly": "adv. 1 entirely; without limitation. 2 purely.",
	"Whom": "objective case of *who.",
	"Whomever": "objective case of *whoever.",
	"Whomsoever": "objective case of *whosoever.",
	"Whoop": "—n. 1 loud cry of or as of excitement etc. 2 long rasping indrawn breath in whooping cough. —v. Utter a whoop. whoop it up colloq. 1 engage in revelry. 2 us make a stir. [imitative]",
	"Whoopee": "int. Expressing exuberant joy. make whoopee colloq. 1 have fun, make merry. 2 make love. [imitative]",
	"Whooping cough": "n. Infectious bacterial disease, esp. Of children, with a series of short violent coughs followed by a whoop.",
	"Whoops": "int. Colloq. Expressing surprise or apology, esp. On losing balance or making an obvious mistake. [var. Of *oops]",
	"Whop": "v. (-pp-) slang 1 thrash. 2 defeat. [origin unknown]",
	"Whopper": "n. Slang 1 something big of its kind. 2 great lie.",
	"Whopping": "adj. Colloq. (esp. As an intensifier) huge (a whopping success; a whopping great lie).",
	"Whore": "n. 1 prostitute. 2 derog. Promiscuous woman. [old english]",
	"Whore-house": "n. Brothel.",
	"Whorl": "n. 1 ring of leaves etc. Round a stem. 2 one turn of a spiral. [apparently var. Of *whirl]",
	"Whortleberry": "n. (pl. -ies) bilberry. [origin unknown]",
	"Whose": "—interrog. Pron. Of or belonging to which person (whose is this book?). —interrog. Adj. Of whom or which (whose book is this?) —rel. Pron. Of whom; of which (the man, whose name was tim; the house whose roof was damaged).",
	"Whosoever": "pron. (obj. Whomsoever; poss. Whosesoever) archaic = *whoever.",
	"Who's who": "n. 1 who or what each person is (know who's who). 2 list with facts about notable persons.",
	"Why": "—adv. 1 for what reason or purpose (why did you do it?; i do not know why you came). 2 (prec. By reason etc.) For which (the reasons why i did it). —int. Expressing: 1 surprised discovery or recognition (why, it's you!). 2 impatience (why, of course i do!). 3 reflection (why, yes, i think so). 4 objection (why, what is wrong with it?). whys and wherefores reasons; explanation. [old english: related to *what]",
	"Wi": "abbr. 1 west indies. 2 women's institute.",
	"Wick": "n. Strip or thread feeding a flame with fuel. get on a person's wick colloq. Annoy a person. [old english]",
	"Wicked": "adj. (-er, -est) 1 sinful, iniquitous, immoral. 2 spiteful. 3 playfully malicious. 4 colloq. Very bad. 5 slang excellent. wickedly adv. Wickedness n. [origin uncertain]",
	"Wicker": "n. Plaited osiers etc. As material for baskets etc. [scandinavian]",
	"Wickerwork": "n. 1 wicker. 2 things made of wicker.",
	"Wicket": "n. 1 cricket a three stumps with the bails in position defended by a batsman. B ground between two wickets. C state of this. D instance of a batsman being got out (bowler has taken four wickets). 2 (in full wicket-door or -gate) small door or gate, esp. Beside or in a larger one or closing the lower part only of a doorway. [anglo-french wiket = french guichet]",
	"Wicket-keeper": "n. Fieldsman stationed close behind a batsman's wicket.",
	"Widdershins": "adv. (also withershins) esp. Scot. 1 in a direction contrary to the sun's course (considered unlucky). 2 anticlockwise. [german, = contrary]",
	"Wide": "—adj. 1 having sides far apart, broad, not narrow (wide river; wide sleeve; wide angle). 2 (following a measurement) in width (a metre wide). 3 a extending far (wide range; wide experience). B considerable (wide margin). 4 not restricted (a wide public). 5 a liberal; unprejudiced (takes wide views). B not specialized; general. 6 open to the full extent (wide eyes). 7 (foll. By of) not within a reasonable distance of, far from (wide shot; wide of the target). 8 (in comb.) Extending over the whole of (nationwide). —adv. 1 widely. 2 to the full extent. 3 far from the target etc. (shooting wide). —n. = *wide ball. give a wide berth to see *berth. Wide of the mark see *mark1. Wide open (often foll. By to) exposed (to attack etc.). The wide world all the world, great as it is. [old english]",
	"Wide awake": "adj. 1 fully awake. 2 colloq. Wary, knowing.",
	"Wide ball": "n. Cricket ball judged to be beyond the batsman's reach, so scoring a run.",
	"Wide-eyed": "adj. Surprised; naïve.",
	"Widely": "adv. 1 to a wide extent; far apart. 2 extensively. 3 by many people (it is widely thought that). 4 considerably; to a large degree (holds a widely different view).",
	"Widen": "v. Make or become wider.",
	"Widespread": "adj. Widely distributed.",
	"Widgeon": "n. (also wigeon) a kind of wild duck. [origin uncertain]",
	"Widow": "—n. 1 woman who has lost her husband by death and not married again. 2 woman whose husband is often away on a specified activity (golf widow). —v. 1 make into a widow or widower. 2 (as widowed adj.) Bereft by the death of a spouse. widowhood n. [old english]",
	"Widower": "n. Man who has lost his wife by death and not married again.",
	"Widow's peak": "n. V-shaped growth of hair towards the centre of the forehead.",
	"Width": "n. 1 measurement from side to side. 2 large extent. 3 liberality of views etc. 4 strip of material of full width. widthways adv. [from *wide]",
	"Wield": "v. Hold and use; command, exert (a weapon, tool, power, etc.). [old english]",
	"Wiener schnitzel": "n. Veal cutlet breaded, fried, and garnished. [german]",
	"Wife": "n. (pl. Wives) 1 married woman, esp. In relation to her husband. 2 archaic woman. wifely adj. [old english, = woman]",
	"Wig": "n. Artificial head of hair. [abbreviation of *periwig]",
	"Wigeon": "var. Of *widgeon.",
	"Wigging": "n. Colloq. Reprimand. [origin uncertain]",
	"Wiggle": "colloq. —v. (-ling) move from side to side etc. —n. Act of wiggling; kink in a line etc. wiggly adj. (-ier, -iest). [low german or dutch wiggelen]",
	"Wight": "n. Archaic person. [old english, = thing, creature]",
	"Wigwam": "n. N. American indian's hut or tent. [ojibwa]",
	"Wilco": "int. Colloq. Expressing compliance or agreement. [abbreviation of will comply]",
	"Wild": "—adj. 1 in its original natural state; not domesticated, cultivated, or civilized (wild cat; wild strawberry). 2 unrestrained, disorderly, uncontrolled (wild youth; wild hair). 3 tempestuous (wild night). 4 intensely eager, frantic (wild excitement; wild delight). 5 (foll. By about) colloq. Enthusiastically devoted to. 6 colloq. Infuriated. 7 haphazard, ill-aimed, rash (wild guess; wild venture). 8 colloq. Exciting, delightful. —adv. In a wild manner. —n. 1 wild tract of land. 2 desert. in the wild in an uncultivated etc. State. In the wilds colloq. Far from towns etc. Run wild grow or stray unchecked or undisciplined. wildly adv. Wildness n. [old english]",
	"Wild card": "n. 1 card having any rank chosen by the player holding it. 2 computing character that will match any character or combination of characters. 3 person or thing that can be used in several different ways.",
	"Wildcat": "—n. 1 hot-tempered or violent person. 2 exploratory oil well. —adj. (attrib.) 1 (of a strike) sudden and unofficial. 2 reckless; financially unsound.",
	"Wildebeest": "n. (pl. Same or -s) = *gnu. [afrikaans: related to *wild, *beast]",
	"Wilderness": "n. 1 desert; uncultivated region or garden area. 2 (foll. By of) confused assemblage. [old english: related to *wild, *deer]",
	"Wildfire": "n. Hist. Combustible liquid used in war. spread like wildfire spread with great speed.",
	"Wildfowl": "n. (pl. Same) game-bird.",
	"Wild-goose chase": "n. Foolish or hopeless quest.",
	"Wild hyacinth": "n. = *bluebell.",
	"Wildlife": "n. Wild animals collectively.",
	"Wild west": "n. Western us before the establishment of law and order.",
	"Wile": "—n. (usu. In pl.) Stratagem, trick. —v. (-ling) (foll. By away, into, etc.) Lure. [perhaps from scandinavian]",
	"Wilful": "adj. (us willful) 1 intentional, deliberate (wilful murder; wilful neglect). 2 obstinate. wilfully adv. [from *will2]",
	"Will1": "v.aux. (3rd sing. Present will; past would) 1 (strictly only in the 2nd and 3rd persons: see *shall) expressing a future statement, command, etc. (you will regret this; they will leave at once). 2 expressing the speaker's intention (i will return soon). 3 wish or desire (will you have a drink?; come when you will). 4 expressing a request as a question (will you please open the window?). 5 be able to (the jar will hold a kilo). 6 have a habit or tendency to (accidents will happen; will sit there for hours). 7 expressing probability or expectation (that will be my wife). [old english]",
	"Will2": "—n. 1 faculty by which a person decides what to do. 2 strong desire or intention (will to live). 3 determination, will-power (has a strong will). 4 legal written directions for the disposal of one's property after death. 5 disposition towards others (good will). 6 archaic what one desires or ordains. —v. 1 try to cause by will-power (willed her to win). 2 intend; desire. 3 bequeath by a will. at will whenever one wishes. With a will energetically or resolutely. [old english]",
	"Willful": "adj. (brit. Wilful) 1 intentional, deliberate (wilful murder; wilful neglect). 2 obstinate. wilfully adv. [from *will2]",
	"Willie": "var. Of *willy.",
	"Willies": "n.pl. Colloq. Nervous discomfort (gives me the willies). [origin unknown]",
	"Willing": "adj. 1 ready to consent or undertake. 2 given or done etc. By a willing person. willingly adv. Willingness n.",
	"Will-o'-the-wisp": "n. 1 phosphorescent light seen on marshy ground. 2 elusive person. [= william of the torch]",
	"Willow": "n. Tree with pliant branches yielding osiers and timber for cricket-bats etc., usu. Growing near water. [old english]",
	"Willow-herb": "n. Plant with leaves like a willow.",
	"Willow-pattern": "n. Conventional chinese design of blue on white porcelain etc.",
	"Willow-warbler": "n. Small woodland bird with a tuneful song.",
	"Willowy": "adj. 1 lithe and slender. 2 having willows.",
	"Will-power": "n. Control by deliberate purpose over impulse.",
	"Willy": "n. (also willie) (pl. -ies) colloq. Penis. [diminutive of william]",
	"Willy-nilly": "adv. Whether one likes it or not. [later spelling of will i, nill i i am willing, i am unwilling]",
	"Wilt": "—v. 1 wither, droop. 2 lose energy, flag. —n. Plant-disease causing wilting. [originally dial.]",
	"Wily": "adj. (-ier, -iest) crafty, cunning. wiliness n.",
	"Wimp": "n. Colloq. Feeble or ineffectual person. wimpish adj. [origin uncertain]",
	"Wimple": "n. Headdress also covering the neck and the sides of the face, worn by some nuns. [old english]",
	"Win": "—v. (-nn-; past and past part. Won) 1 secure as a result of a fight, contest, bet, effort, etc. 2 be the victor; be victorious in. —n. Victory in a game etc. win the day be victorious in battle, argument, etc. Win over persuade, gain the support of. Win one's spurs colloq. Gain distinction or fame. Win through (or out) overcome obstacles. You can't win colloq. There is no way to succeed or to please. winnable adj. [old english, = toil]",
	"Wince": "—n. Start or involuntary shrinking movement of the face, showing pain or distress. —v. (-cing) give a wince. [germanic: related to *wink]",
	"Wincey": "n. (pl. -s) lightweight fabric of wool and cotton or linen. [apparently an alteration of woolsey in *linsey-woolsey]",
	"Winceyette": "n. Lightweight flannelette.",
	"Winch": "—n. 1 crank of a wheel or axle. 2 windlass. —v. Lift with a winch. [old english]",
	"Wind1": "—n. 1 air in natural motion, esp. A current of this. 2 a breath, esp. As needed in exercise or playing a wind instrument. B power of breathing easily. 3 empty talk. 4 gas generated in the bowels etc. 5 wind instruments of an orchestra etc. 6 scent carried by the wind. —v. 1 cause to be out of breath by exertion or a blow. 2 make (a baby) bring up wind after feeding. 3 detect the presence of by a scent.",
	"Wind2": "—v. (past and past part. Wound) 1 (often as winding adj.) Go in a spiral, curved, or crooked course. 2 make (one's way) thus. 3 wrap closely; coil. 4 a provide with a coiled thread etc. B surround with or as with a coil. 5 wind up (a clock etc.). —n. 1 bend or turn in a course. 2 single turn when winding. wind down 1 lower by winding. 2 unwind. 3 draw gradually to a close. Wind off unwind. Wind up 1 coil the whole of. 2 tighten the coiling or coiled spring of (esp. A clock). 3 colloq. A increase the intensity of (feelings etc.), excite. B provoke (a person) to anger etc. 4 bring to a conclusion; end. 5 a arrange the affairs of and dissolve (a company). B cease business and go into liquidation. 6 colloq. Arrive finally. [old english]",
	"Windbag": "n. Colloq. Person who talks a lot but says little of any value.",
	"Wind-break": "n. Thing serving to break the force of the wind.",
	"Windburn": "n. Inflammation of the skin caused by exposure to the wind.",
	"Windcheater": "n. Wind-resistant jacket.",
	"Wind-cone": "n. = *wind-sock.",
	"Wind-down": "n. Colloq. Gradual lessening of excitement or activity.",
	"Winder": "n. Winding mechanism, esp. Of a clock or watch.",
	"Windfall": "n. 1 fruit, esp. An apple, blown to the ground by the wind. 2 unexpected good fortune, esp. A legacy.",
	"Winding-sheet": "n. Sheet in which a corpse is wrapped for burial.",
	"Wind instrument": "n. Musical instrument sounded by an air-current, esp. The breath.",
	"Wind-jammer": "n. Merchant sailing-ship.",
	"Windlass": "n. Machine with a horizontal axle for hauling or hoisting. [old norse, = winding-pole]",
	"Windmill": "n. 1 mill worked by the wind acting on its sails. 2 toy consisting of a stick with curved vanes that revolve in a wind. tilt at windmills attack an imaginary enemy.",
	"Window": "n. 1 a opening in a wall etc., usu. With glass to admit light etc. B the glass itself. 2 space for display behind the window of a shop. 3 window-like opening. 4 opportunity to learn from observation. 5 transparent part in an envelope showing an address. 6 vdu display showing a particular part of the data. windowless adj. [old norse, = wind-eye]",
	"Window-box": "n. Box placed outside a window for growing flowers.",
	"Window-dressing": "n. 1 art of arranging a display in a shop-window etc. 2 adroit presentation of facts etc. To give a deceptively favourable impression.",
	"Window-pane": "n. Pane of glass in a window.",
	"Window-seat": "n. 1 seat below a window, esp. In an alcove. 2 seat next to a window in an aircraft, train, etc.",
	"Window-shop": "v. Look at goods displayed in shop-windows, without buying anything.",
	"Window-sill": "n. Sill below a window.",
	"Windpipe": "n. Air-passage from the throat to the lungs.",
	"Windscreen": "n. Screen of glass at the front of a motor vehicle.",
	"Windscreen wiper": "n. Blade moving in an arc to keep a windscreen clear of rain etc.",
	"Windshield": "n. Us = *windscreen.",
	"Wind-sock": "n. Canvas cylinder or cone on a mast to show the direction of the wind at an airfield etc.",
	"Windsurfing": "n. Sport of riding on water on a sailboard. windsurf v. Windsurfer n.",
	"Windswept": "adj. Exposed to or swept back by the wind.",
	"Wind-tunnel": "n. Tunnel-like device producing an air-stream past models of aircraft etc. For the study of aerodynamics.",
	"Wind-up": "—n. 1 conclusion; finish. 2 colloq. Attempt to provoke. —attrib. Adj. (of a mechanism) operating by being wound up.",
	"Windward": "—adj. & adv. On the side from which the wind is blowing. —n. Windward direction.",
	"Windy": "adj. (-ier, -iest) 1 stormy with or exposed to wind. 2 generating or characterized by flatulence. 3 colloq. Wordy. 4 colloq. Nervous, frightened.  windiness n. [old english: related to *wind1]",
	"Wine": "—n. 1 fermented grape juice as an alcoholic drink. 2 fermented drink resembling this made from other fruits etc. 3 dark-red colour of red wine. —v. (-ning) (esp. In phr. Wine and dine) 1 drink wine. 2 entertain with wine. [old english]",
	"Wine bar": "n. Bar or small restaurant where wine is the main drink available.",
	"Winebibber": "n. Tippler.",
	"Wine cellar": "n. 1 cellar for storing wine. 2 its contents.",
	"Wineglass": "n. Glass for wine, usu. With a stem and foot.",
	"Wine list": "n. List of wines available in a restaurant etc.",
	"Winepress": "n. Press in which grapes are squeezed in making wine.",
	"Wine vinegar": "n. Vinegar made from wine as distinct from malt etc.",
	"Wine waiter": "n. Waiter responsible for serving wine.",
	"Wing": "—n. 1 each of the limbs or organs by which a bird etc. Is able to fly. 2 winglike structure supporting an aircraft. 3 part of a building etc. Extended in a certain direction. 4 a forward player at either end of a line in football, hockey, etc. B side part of a playing-area. 5 (in pl.) Sides of a theatre stage. 6 polarized section of a political party in terms of its views. 7 flank of a battle array. 8 the part of a vehicle over a wheel. 9 air-force unit of several squadrons or groups. —v. 1 travel or traverse on wings. 2 wound in a wing or an arm. 3 equip with wings. 4 enable to fly; send in flight. on the wing flying, in flight. Take under one's wing treat as a protégé. Take wing fly away. winged adj. Winglike adj. [old norse]",
	"Wing-case": "n. Horny cover of an insect's wing.",
	"Wing-chair": "n. Chair with side-pieces at the top of a high back.",
	"Wing-collar": "n. Man's high stiff collar with turned-down corners.",
	"Wing commander": "n. Raf officer next below group captain.",
	"Winger": "n. 1 (in football etc.) Wing player. 2 (in comb.) Member of a specified political wing.",
	"Wing-nut": "n. Nut with projections for the fingers to turn it.",
	"Wing-span": "n. (also wing-spread) measurement right across the wings.",
	"Wink": "—v. 1 (often foll. By at) close and open one eye quickly, esp. As a signal. 2 close and open (one or both eyes) quickly. 3 (of a light etc.) Twinkle; (of an indicator) flash on and off. —n. 1 act of winking. 2 colloq. Short sleep. in a wink very quickly. Wink at purposely avoid seeing; pretend not to notice. winker n. (in sense 3 of v.). [old english]",
	"Winkle": "—n. Small edible sea snail. —v. (-ling) (foll. By out) extract with difficulty. [abbreviation of *periwinkle2]",
	"Winkle-picker": "n. Slang long pointed shoe.",
	"Winner": "n. 1 person etc. That wins. 2 colloq. Successful or highly promising idea etc.",
	"Winning": "—adj. 1 having or bringing victory. 2 attractive (winning smile). —n. (in pl.) Money won. winningly adv.",
	"Winning-post": "n. Post marking the end of a race.",
	"Winnow": "v. 1 blow (grain) free of chaff etc. By an air-current. 2 (foll. By out, away, from, etc.) Get rid of (chaff etc.) From grain. 3 sift, examine (evidence etc.). [old english: related to *wind1]",
	"Wino": "n. (pl. -s) slang alcoholic.",
	"Winsome": "adj. Attractive, engaging. winsomely adv. Winsomeness n. [old english, = joyous]",
	"Winter": "—n. 1 coldest and last season of the year. 2 (attrib.) Characteristic of or fit for winter. —v. (usu. Foll. By at, in) pass the winter. [old english]",
	"Winter garden": "n. Garden or conservatory of plants flourishing in winter.",
	"Wintergreen": "n. A kind of plant remaining green all winter.",
	"Winter jasmine": "n. Jasmine with yellow flowers in winter.",
	"Winter solstice": "n. About 22 dec.",
	"Winter sports": "n.pl. Sports performed on snow or ice.",
	"Wintertime": "n. Season or period of winter.",
	"Wintry": "adj. (-ier, -iest) 1 characteristic of winter. 2 lacking warmth; unfriendly. wintriness n.",
	"Winy": "adj. (-ier, -iest) wine-flavoured.",
	"Wipe": "—v. (-ping) 1 clean or dry the surface of by rubbing. 2 rub (a cloth) over a surface. 3 spread (a liquid etc.) Over a surface by rubbing. 4 (often foll. By away, off, etc.) A clear or remove by wiping. B erase or eliminate completely. —n. 1 act of wiping. 2 piece of specially treated material for wiping (antiseptic wipes). wipe down clean (a wall etc.) By wiping. Wipe the floor with colloq. Inflict a humiliating defeat on. Wipe off annul (a debt etc.). Wipe out 1 destroy, annihilate, obliterate. 2 clean the inside of. Wipe up 1 dry (dishes etc.). 2 take up (a liquid etc.) By wiping. [old english]",
	"Wiper": "n. = *windscreen wiper.",
	"Wire": "—n. 1 a metal drawn out into a thread or thin flexible rod. B piece of this. C (attrib.) Made of wire. 2 length of this for fencing or to carry an electric current etc. 3 colloq. Telegram. —v. (-ring) 1 provide, fasten, strengthen, etc., with wire. 2 (often foll. By up) install electrical circuits in (a building, equipment, etc.). 3 colloq. Telegraph. get one's wires crossed become confused and misunderstood. [old english]",
	"Wire-haired": "adj. (esp. Of a dog) with stiff or wiry hair.",
	"Wireless": "n. Radio; radio receiving set.",
	"Wire netting": "n. Netting of meshed wire.",
	"Wire-tapping": "n. Tapping of telephone lines to eavesdrop.",
	"Wire wool": "n. Mass of fine wire for scouring or rubbing down.",
	"Wireworm": "n. Destructive larva of a kind of beetle.",
	"Wiring": "n. System or installation of wires providing electrical circuits.",
	"Wiry": "adj. (-ier, -iest) 1 sinewy, untiring. 2 like wire; tough, coarse. wiriness n.",
	"Wisdom": "n. 1 experience and knowledge together with the power of applying them. 2 prudence; common sense. 3 wise sayings. [old english: related to *wise1]",
	"Wisdom tooth": "n. Hindmost molar usu. Cut at about 20 years of age.",
	"Wise1": "adj. 1 having, showing, or dictated by wisdom. 2 prudent, sensible. 3 having knowledge (often in comb.: streetwise; worldly-wise). 4 suggestive of wisdom. 5 us colloq. Alert, crafty. be (or get) wise to colloq. Be (or become) aware of. None the wiser knowing no more than before. Put wise (often foll. By to) colloq. Inform (of). Wise up esp. Us colloq. Put or get wise. wisely adv. [old english]",
	"Wise2": "n. Archaic way, manner, or degree. in no wise not at all. [old english]",
	"-wise": "suffix forming adjectives and adverbs of manner (clockwise; lengthwise) or respect (moneywise).",
	"Usage": "more fanciful phrase-based combinations, such as employment-wise (= as regards employment) are restricted to informal contexts.",
	"Wiseacre": "n. Person who affects a wise manner. [dutch wijsseggher soothsayer]",
	"Wisecrack": "colloq. —n. Smart pithy remark. —v. Make a wisecrack.",
	"Wise guy": "n. Colloq. Know-all.",
	"Wise man": "n. Wizard, esp. One of the magi.",
	"Wisent": "n. European bison. [german: cf. *bison]",
	"Wish": "—v. 1 (often foll. By for) have or express a desire or aspiration for (wish for happiness). 2 have as a desire or aspiration (i wish i could sing). 3 want or demand (i wish to go; i wish you to do it). 4 express one's hopes for (wish you success). 5 (foll. By on, upon) colloq. Foist on. —n. 1 a desire, request. B expression of this. 2 thing desired. best (or good) wishes hopes felt or expressed for another's happiness etc. [old english]",
	"Wishbone": "n. Forked bone between the neck and breast of a fowl often broken between two people, the longer portion entitling the holder to make a wish.",
	"Wishful": "adj. (often foll. By to + infin.) Desiring. wishfully adv.",
	"Wish-fulfilment": "n. Tendency for subconscious desire to be satisfied in fantasy.",
	"Wishful thinking": "n. Belief founded on wishes rather than facts.",
	"Wishing-well": "n. Well into which coins are dropped and a wish is made.",
	"Wishy-washy": "adj. Colloq. 1 feeble in quality or character. 2 weak, watery. [from *wash]",
	"Wisp": "n. 1 small bundle or twist of straw etc. 2 small separate quantity of smoke, hair, etc. 3 small thin person etc. wispy adj. (-ier, -iest). [origin uncertain]",
	"Wisteria": "n. (also wistaria) climbing plant with blue, purple, or white hanging flowers. [wistar, name of an anatomist]",
	"Wistful": "adj. Yearning, mournfully expectant or wishful. wistfully adv. Wistfulness n. [apparently an assimilation of obsolete wistly ‘intently’ to wishful]",
	"Wit": "n. 1 (in sing. Or pl.) Intelligence; quick understanding. 2 a unexpected combining or contrasting of ideas or expressions. B power of giving pleasure by this. 3 person possessing such power. at one's wit's (or wits') end utterly at a loss or in despair. Have (or keep) one's wits about one be alert. Live by one's wits live by ingenious or crafty expedients, without a settled occupation. Out of one's wits mad. To wit that is to say, namely. [old english]",
	"Witch": "n. 1 sorceress, woman supposed to have dealings with the devil or evil spirits. 2 old hag. 3 fascinating girl or woman. [old english]",
	"Witchcraft": "n. 1 use of magic. 2 bewitching charm.",
	"Witch-doctor": "n. Tribal magician of primitive people.",
	"Witchery": "n. = *witchcraft.",
	"Witches' sabbath": "n. Supposed midnight orgy of the devil and witches.",
	"Witch-hazel": "n. (also wych-hazel) 1 american shrub with bark yielding an astringent lotion. 2 this lotion.",
	"Witch-hunt": "n. Campaign against persons suspected of unpopular or unorthodox views, esp. Communists.",
	"With": "prep. Expressing: 1 instrument or means used (cut with a knife). 2 a association or company (lives with his mother; works with shell). B parting of company (dispense with). 3 cause (shiver with fear). 4 possession (man with dark hair; filled with water). 5 circumstances (sleep with the window open). 6 manner (handle with care). 7 agreement (sympathize with). 8 disagreement, antagonism (incompatible with; quarrel with). 9 understanding (are you with me?). 10 reference or regard (be patient with them; how are things with you?). away (or in or out etc.) With (as int.) Take, send, or put (a person or thing) away (or in or out etc.). With it colloq. 1 up to date. 2 alert and comprehending. With that thereupon. [old english]",
	"Withdraw": "v. (past withdrew; past part. Withdrawn) 1 pull or take aside or back. 2 discontinue, cancel, retract. 3 remove; take away. 4 take (money) out of an account. 5 retire or move apart. 6 (as withdrawn adj.) Abnormally shy and unsociable; mentally detached. [from *with = away]",
	"Withdrawal": "n. 1 withdrawing or being withdrawn. 2 process of ceasing to take an addictive drug etc., often with an unpleasant reaction (withdrawal symptoms). 3 = *coitus interruptus.",
	"Withe": "n. (also withy) (pl. Withes or withies) tough flexible shoot, esp. Of willow, used for binding, basketwork, etc. [old english]",
	"Wither": "v. 1 (often foll. By up) make or become dry and shrivelled. 2 (often foll. By away) deprive of or lose vigour or freshness. 3 (esp. As withering adj.) Blight with scorn etc. witheringly adv. [apparently var. Of *weather]",
	"Withers": "n.pl. Ridge between a horse's shoulder-blades. [obsolete wither against (the collar)]",
	"Withershins": "var. Of *widdershins.",
	"Withhold": "v. (past and past part. -held) 1 hold back; restrain. 2 refuse to give, grant, or allow. [from *with = away]",
	"Within": "—adv. 1 inside. 2 indoors. 3 in spirit (pure within). —prep. 1 inside. 2 a not beyond or out of. B not transgressing or exceeding. 3 not further off than (within three miles; within ten days). within one's grasp close enough to be obtained.",
	"Without": "—prep. 1 not having or feeling or showing. 2 with freedom from. 3 in the absence of. 4 with neglect or avoidance of. 5 archaic outside. —adv. Archaic or literary 1 outside. 2 out of doors. [old english: related to *with, *out]",
	"Withstand": "v. (past and past part. -stood) oppose, hold out against. [old english: related to *with, *stand]",
	"Withy": "var. Of *withe.",
	"Witless": "adj. Foolish, crazy. [old english: related to *wit]",
	"Witness": "—n. 1 = *eyewitness. 2 a person giving sworn testimony. B person attesting another's signature to a document. 3 (foll. By to, of) person or thing whose existence etc. Attests or proves something. 4 testimony, evidence, confirmation. —v. 1 be an eye-witness of. 2 be witness to the authenticity of (a signature etc.). 3 serve as evidence or an indication of. 4 (foll. By against, for, to) give or serve as evidence. bear witness to (or of) 1 attest the truth of. 2 state one's belief in. Call to witness appeal to for confirmation etc. [old english: related to *wit]",
	"Witness-box": "n. (us witness-stand) enclosure in a lawcourt from which witnesses give evidence.",
	"Witter": "v. (often foll. By on) colloq. Chatter annoyingly or on trivial matters. [origin unknown]",
	"Witticism": "n. Witty remark. [from *witty]",
	"Wittingly": "adv. Aware of what one is doing; intentionally. [from *wit]",
	"Witty": "adj. (-ier, -iest) showing esp. Verbal wit. wittily adv. Wittiness n. [old english: related to *wit]",
	"Wives": "pl. Of *wife.",
	"Wizard": "—n. 1 sorcerer; magician. 2 person of remarkable powers, genius. —adj. Slang wonderful. wizardry n. [from *wise1]",
	"Wizened": "adj. Shrivelled-looking. [old english]",
	"Wnw": "abbr. West-north-west.",
	"Wo": "abbr. Warrant-officer.",
	"Woad": "n. 1 plant yielding a blue dye. 2 dye from this. [old english]",
	"Wobble": "—v. (-ling) 1 sway from side to side. 2 stand or go unsteadily; stagger. 3 waver, vacillate. —n. State or instance of wobbling. [cf. Low german wabbeln]",
	"Wobbly": "adj. (-ier, -iest) 1 tending to wobble. 2 wavy (wobbly line). 3 weak after illness. 4 wavering, insecure (the economy was wobbly). throw a wobbly slang have a tantrum or fit of nerves.",
	"Wodge": "n. Colloq. Chunk, lump. [alteration of *wedge]",
	"Woe": "n. 1 affliction; bitter grief. 2 (in pl.) Calamities. woe betide see *betide. Woe is me alas. [old english]",
	"Woebegone": "adj. Dismal-looking. [from *woe, begone = surrounded]",
	"Woeful": "adj. 1 sorrowful. 2 causing or feeling affliction. 3 very bad. woefully adv.",
	"Wog": "n. Slang offens. Foreigner, esp. A non-white one. [origin unknown]",
	"Woggle": "n. Leather etc. Ring through which the ends of a scout's neckerchief are passed at the neck. [origin unknown]",
	"Wok": "n. Bowl-shaped frying-pan used in esp. Chinese cookery. [chinese]",
	"Woke": "past of *wake1.",
	"Woken": "past part. Of *wake1.",
	"Wold": "n. High open uncultivated land or moor. [old english]",
	"Wolf": "—n. (pl. Wolves) 1 wild animal related to the dog, usu. Hunting in packs. 2 slang man who seduces women. —v. (often foll. By down) devour greedily. cry wolf raise false alarms. Keep the wolf from the door avert starvation. wolfish adj. [old english]",
	"Wolfhound": "n. Dog of a kind used orig. To hunt wolves.",
	"Wolf in sheep's clothing": "n. Hostile person who pretends friendship.",
	"Wolfram": "n. 1 tungsten. 2 tungsten ore. [german]",
	"Wolfsbane": "n. Aconite.",
	"Wolf-whistle": "n. Whistle made by a man to a sexually attractive woman.",
	"Wolverine": "n. N. American animal of the weasel family. [related to *wolf]",
	"Wolves": "pl. Of *wolf.",
	"Wolves": "pl. Of *wolf.",
	"Woman": "n. (pl. Women) 1 adult human female. 2 the female sex. 3 colloq. Wife or girlfriend. 4 (prec. By the) feminine characteristics (brought out the woman in him). 5 (attrib.) Female (woman doctor). 6 (in comb.) Woman of a specified nationality, skill, etc. (englishwoman; horsewoman). 7 colloq. Charwoman. [old english]",
	"Womanhood": "n. 1 female maturity. 2 womanly instinct. 3 womankind.",
	"Womanish": "adj. Derog. Effeminate, unmanly.",
	"Womanize": "v. (also -ise) (-zing or -sing) chase after women; philander. womanizer n.",
	"Womankind": "n. (also womenkind) women in general.",
	"Womanly": "adj. Having or showing qualities associated with women. womanliness n.",
	"Womb": "n. Organ of conception and gestation in a woman and other female mammals. [old english]",
	"Wombat": "n. Burrowing plant-eating australian marsupial. [aboriginal]",
	"Women": "pl. Of *woman.",
	"Womenfolk": "n. 1 women in general. 2 the women in a family.",
	"Womenkind": "var. Of *womankind.",
	"Women's libber": "n. Colloq. Supporter of women's liberation.",
	"Women's liberation": "n. (also women's lib) colloq. Movement urging the liberation of women from domestic duties and subservient status.",
	"Women's rights": "n.pl. Position of legal and social equality with men.",
	"Won": "past and past part. Of *win.",
	"Wonder": "—n. 1 emotion, esp. Admiration, excited by what is unexpected, unfamiliar, or inexplicable. 2 strange or remarkable thing, specimen, event, etc. 3 (attrib.) Having marvellous or amazing properties etc. (wonder drug; wonder woman). —v. 1 be filled with wonder or great surprise. 2 (foll. By that) be surprised to find. 3 desire or be curious to know (i wonder what the time is). i shouldn't wonder colloq. I think it likely. No (or small) wonder one cannot be surprised. Work (or do) wonders 1 do miracles. 2 be remarkably effective. [old english]",
	"Wonderful": "adj. Very remarkable or admirable. wonderfully adv. [old english]",
	"Wonderland": "n. 1 fairyland. 2 land of surprises or marvels.",
	"Wonderment": "n. Surprise, awe.",
	"Wondrous": "poet. —adj. Wonderful. —adv. Wonderfully (wondrous kind).",
	"Wonky": "adj. (-ier, -iest) slang 1 crooked, askew. 2 loose, unsteady. 3 unreliable. [fanciful]",
	"Wont": "—predic. Adj. Archaic or literary (foll. By to + infin.) Accustomed. —n. Formal or joc. What is customary, one's habit. [old english]",
	"Won't": "contr. Will not.",
	"Wonted": "attrib. Adj. Habitual, usual.",
	"Woo": "v. (woos, wooed) 1 court; seek the hand or love of. 2 try to win (fame, fortune, etc.). 3 seek the favour or support of. 4 coax or importune. wooer n. [old english]",
	"Wood": "n. 1 a hard fibrous substance of the trunk or branches of a tree or shrub. B this for timber or fuel. 2 (in sing. Or pl.) Growing trees densely occupying a tract of land. 3 wooden cask for wine etc. 4 wooden-headed golf club. 5 = *bowl2 n. 1. not see the wood for the trees fail to grasp the main issue from over-attention to details. Out of the wood (or woods) out of danger or difficulty. [old english]",
	"Wood anemone": "n. A wild spring-flowering anemone.",
	"Woodbine": "n. Honeysuckle.",
	"Woodchuck": "n. N. American marmot. [american indian name]",
	"Woodcock": "n. Game-bird related to the snipe.",
	"Woodcraft": "n. 1 knowledge of woodland, esp. In camping etc. 2 skill in woodwork.",
	"Woodcut": "n. 1 relief cut on wood. 2 print made from this.",
	"Woodcutter": "n. Person who cuts timber.",
	"Wooded": "adj. Having woods or many trees.",
	"Wooden": "adj. 1 made of wood. 2 like wood. 3 a stiff, clumsy. B expressionless. woodenly adv. Woodenness n.",
	"Woodland": "n. (often attrib.) Wooded country, woods.",
	"Woodlouse": "n. (pl. -lice) small land crustacean with many legs.",
	"Woodman": "n. Forester.",
	"Woodpecker": "n. Bird that taps tree-trunks in search of insects.",
	"Woodpigeon": "n. Dove with white patches like a ring round its neck.",
	"Woodpile": "n. Pile of wood, esp. For fuel.",
	"Wood pulp": "n. Wood-fibre prepared for paper-making.",
	"Woodruff": "n. White-flowered plant with fragrant leaves.",
	"Woodshed": "n. Shed where wood for fuel is stored. something nasty in the woodshed colloq. Shocking thing kept secret.",
	"Woodwind": "n. 1 wind instruments that were (mostly) orig. Made of wood, e.g. The flute, clarinet, oboe, and saxophone. 2 one such instrument.",
	"Woodwork": "n. 1 making of things in wood. 2 things made of wood. crawl out of the woodwork colloq. (of something distasteful) appear.",
	"Woodworm": "n. 1 wood-boring larva of a kind of beetle. 2 condition of wood affected by this.",
	"Woody": "adj. (-ier, -iest) 1 wooded. 2 like or of wood. woodiness n.",
	"Woodyard": "n. Yard where wood is used or stored.",
	"Woody nightshade": "n. A kind of nightshade with poisonous red berries.",
	"Woof1": "—n. Gruff bark of a dog. —v. Give a woof. [imitative]",
	"Woof2": "n. = *weft 1. [old english: related to *web]",
	"Woofer": "n. Loudspeaker for low frequencies. [from *woof1]",
	"Wool": "n. 1 fine soft wavy hair from the fleece of sheep etc. 2 woollen yarn or cloth or clothing. 3 wool-like substance (steel wool). pull the wool over a person's eyes deceive a person. [old english]",
	"Woolen": "(brit. Woollen) —adj. Made wholly or partly of wool. —n. 1 woollen fabric. 2 (in pl.) Woollen garments. [old english]",
	"Wool-gathering": "n. Absent-mindedness.",
	"Woollen": "(us woolen) —adj. Made wholly or partly of wool. —n. 1 woollen fabric. 2 (in pl.) Woollen garments. [old english]",
	"Woolly": "—adj. (-ier, -iest) 1 bearing wool. 2 like wool. 3 woollen (a woolly cardigan). 4 (of a sound) indistinct. 5 (of thought) vague or confused. —n. (pl. -ies) colloq. Woollen garment, esp. A pullover. woolliness n.",
	"Woolsack": "n. 1 lord chancellor's wool-stuffed seat in the house of lords. 2 his position.",
	"Woozy": "adj. (-ier, -iest) colloq. 1 dizzy or unsteady. 2 slightly drunk. woozily adv. Wooziness n. [origin unknown]",
	"Wop": "n. Slang offens. Italian or other s. European. [origin uncertain]",
	"Worcester sauce": "n. A pungent sauce. [worcester in england]",
	"Word": "—n. 1 meaningful element of speech, usu. Shown with a space on either side of it when written or printed. 2 speech, esp. As distinct from action. 3 one's promise or assurance. 4 (in sing. Or pl.) Thing said, remark, conversation. 5 (in pl.) Text of a song or an actor's part. 6 (in pl.) Angry talk (have words). 7 news, message (send word). 8 command (gave the word to begin). —v. Put into words; select words to express. in other words expressing the same thing differently. In so many words in those very words; explicitly. In a (or one) word briefly. My (or upon my) word exclamation of surprise etc. Take a person at his or her word interpret a person's words literally. Take a person's word for it believe a person's statement without investigation etc. The word (or word of god) the bible. Word for word in exactly the same or (of translation) corresponding words. wordless adj. [old english]",
	"Word-blindness": "n. = *dyslexia.",
	"Word-game": "n. Game involving the making or selection etc. Of words.",
	"Wording": "n. Form of words used.",
	"Word of mouth": "n. Speech (only).",
	"Word-perfect": "adj. Knowing one's part etc. By heart.",
	"Wordplay": "n. Witty use of words, esp. Punning.",
	"Word processor": "n. Computer program, or device incorporating a computer, used for storing text entered from a keyboard, making corrections, and providing a printout. word-process v. Word processing n.",
	"Wordy": "adj. (-ier, -iest) using or expressed in too many words. wordily adv. Wordiness n.",
	"Wore": "past of *wear.",
	"Work": "—n. 1 application of mental or physical effort to a purpose; use of energy. 2 task to be undertaken. 3 thing done or made by work; result of an action. 4 employment or occupation etc., esp. As a means of earning income. 5 literary or musical composition. 6 actions or experiences of a specified kind (nice work!). 7 (in comb.) Things made of a specified material or with specified tools etc. (ironwork; needlework).",
	"Workable": "adj. That can be worked, will work, or is worth working. workability n.",
	"Workaday": "adj. Ordinary, everyday, practical.",
	"Workaholic": "n. Colloq. Person addicted to working.",
	"Work-basket": "n. Basket for sewing materials.",
	"Workbench": "n. Bench for manual work, esp. Carpentry.",
	"Workbook": "n. Student's book with exercises.",
	"Workbox": "n. Box for tools, needlework, etc.",
	"Work camp": "n. Camp at which community work is done, esp. By young volunteers.",
	"Workday": "n. Day on which work is usually done.",
	"Worker": "n. 1 person who works, esp. For an employer. 2 neuter bee or ant. 3 person who works hard.",
	"Work experience": "n. Scheme intended to give young people temporary experience of employment.",
	"Workforce": "n. 1 workers engaged or available. 2 number of these.",
	"Workhouse": "n. Hist. Public institution for the poor of a parish.",
	"Working": "—attrib. Adj. 1 a engaged in work (working mother; working man). B while so engaged (all his working life; in working hours). 2 functioning or able to function (working model). —n. 1 activity of work. 2 functioning. 3 mine or quarry. 4 (usu. In pl.) Machinery, mechanism.",
	"Working capital": "n. Capital actually used in a business.",
	"Working class": "n. Social class employed, esp. In manual or industrial work, for wages. working-class adj.",
	"Working day": "n. 1 workday. 2 part of the day devoted to work.",
	"Working hypothesis": "n. Hypothesis as a basis for action.",
	"Working knowledge": "n. Knowledge adequate to work with.",
	"Working lunch": "n. Lunch at which business is conducted.",
	"Working order": "n. Condition in which a machine works.",
	"Working party": "n. Group of people appointed to study and advise on a particular problem.",
	"Workload": "n. Amount of work to be done.",
	"Workman": "n. 1 man employed to do manual labour. 2 person with regard to skill in a job (a good workman).",
	"Workmanlike": "adj. Competent, showing practised skill.",
	"Workmanship": "n. Degree of skill in doing a task or of finish in the product made.",
	"Workmate": "n. Person working alongside another.",
	"Work of art": "n. Fine picture, poem, building, etc.",
	"Workout": "n. Session of physical exercise or training.",
	"Workpiece": "n. Thing worked on with a tool or machine.",
	"Workplace": "n. Place at which a person works.",
	"Workroom": "n. Room for working in.",
	"Worksheet": "n. 1 paper for recording work done or in progress. 2 paper listing questions or activities for students etc. To work through.",
	"Workshop": "n. 1 room or building in which goods are manufactured. 2 place or meeting for concerted discussion or activity (dance workshop).",
	"Work-shy": "adj. Disinclined to work.",
	"Workstation": "n. 1 location of a stage in a manufacturing process. 2 computer terminal or the desk etc. Where this is located.",
	"Work study": "n. Assessment of methods of working so as to achieve maximum productivity.",
	"Work table": "n. Table for working at.",
	"Worktop": "n. Flat surface for working on, esp. In a kitchen.",
	"Work-to-rule": "n. Working to rule.",
	"World": "n. 1 a the earth, or a planetary body like it. B its countries and people. 2 the universe, all that exists. 3 a the time, state, or scene of human existence. B (prec. By the, this) mortal life. 4 secular interests and affairs. 5 human affairs; active life. 6 average, respectable, or fashionable people or their customs or opinions. 7 all that concerns or all who belong to a specified class or sphere of activity (the world of sport). 8 (foll. By of) vast amount. 9 (attrib.) Affecting many nations, of all nations (world politics; world champion). bring (or come) into the world give birth (or be born). For all the world (foll. By like, as if) precisely. In the world of all; at all (what in the world is it?). Man (or woman) of the world person experienced and practical in human affairs. Out of this world colloq. Extremely good etc. Think the world of have a very high regard for. [old english]",
	"World-beater": "n. Person or thing surpassing all others.",
	"World-class": "adj. Of a quality or standard regarded as high throughout the world.",
	"World cup": "n. Competition between football teams from various countries.",
	"World-famous": "adj. Known throughout the world.",
	"Worldly": "adj. (-ier, -iest) 1 of the affairs of the world, temporal, earthly (worldly goods). 2 experienced in life, sophisticated, practical. worldliness n.",
	"Worldly-wise": "adj. Prudent or shrewd in one's dealings with the world.",
	"World music": "n. Pop music that incorporates local or ethnic elements (esp. From the developing world).",
	"World war": "n. War involving many major nations.",
	"World-weary": "adj. Bored with human affairs. world-weariness n.",
	"Worldwide": "—adj. Occurring in or known in all parts of the world. —adv. Throughout the world.",
	"Worm": "—n. 1 any of various types of creeping invertebrate animals with long slender bodies and no limbs. 2 larva of an insect, esp. In fruit or wood. 3 (in pl.) Intestinal parasites. 4 insignificant or contemptible person. 5 spiral part of a screw. —v. 1 (often refl.) Move with a crawling motion. 2 refl. (foll. By into) insinuate oneself into favour etc. 3 (foll. By out) obtain (a secret etc.) By cunning persistence. 4 rid (a dog etc.) Of worms. [old english]",
	"Worm-cast": "n. Convoluted mass of earth left on the surface by a burrowing earthworm.",
	"Wormeaten": "adj. 1 eaten into by worms; decayed. 2 old and dilapidated.",
	"Worm-hole": "n. Hole left by the passage of a worm.",
	"Worm's-eye view": "n. View from below or from a humble position.",
	"Wormwood": "n. 1 plant with a bitter aromatic taste. 2 bitter mortification; source of this. [old english: cf. *vermouth]",
	"Wormy": "adj. (-ier, -iest) 1 full of worms. 2 wormeaten. worminess n.",
	"Worn": "past part. Of *wear. —adj. 1 damaged by use or wear. 2 looking tired and exhausted.",
	"Worrisome": "adj. Causing worry.",
	"Worry": "—v. (-ies, -ied) 1 give way to anxiety. 2 harass, importune; be a trouble or anxiety to. 3 (of a dog etc.) Shake or pull about with the teeth. 4 (as worried adj.) Uneasy. —n. (pl. -ies) 1 thing that causes anxiety or disturbs tranquility. 2 disturbed state of mind; anxiety. worrier n. [old english, = strangle]",
	"Worry beads": "n.pl. String of beads manipulated with the fingers to occupy or calm oneself.",
	"Worse": "—adj. 1 more bad. 2 (predic.) In or into worse health or a worse condition (is getting worse). —adv. More badly; more ill. —n. 1 worse thing or things (you might do worse than accept). 2 (prec. By the) worse condition (a change for the worse). none the worse (often foll. By for) not adversely affected (by). The worse for wear 1 damaged by use. 2 injured. Worse luck unfortunately. Worse off in a worse (esp. Financial) position. [old english]",
	"Worsen": "v. Make or become worse.",
	"Worship": "—n. 1 a homage or service to a deity. B acts, rites, or ceremonies of this. 2 adoration, devotion. 3 (worship) (prec. By his, her, your) forms of description or address for a mayor, certain magistrates, etc. —v. (-pp-; us -p-) 1 adore as divine; honour with religious rites. 2 idolize or regard with adoration. 3 attend public worship. 4 be full of adoration. worshipper n. [old english: related to *worth, *-ship]",
	"Worshipful": "adj. (also worshipful) archaic (esp. In old titles of companies or officers) honourable, distinguished.",
	"Worst": "—adj. Most bad. —adv. Most badly. —n. Worst part or possibility (prepare for the worst). —v. Get the better of; defeat. at its etc. Worst in the worst state. At worst (or the worst) in the worst possible case. Do your worst expression of defiance. Get the worst of it be defeated. If the worst comes to the worst if the worst happens. [old english: related to *worse]",
	"Worsted": "n. 1 fine woollen yarn. 2 fabric made from this. [worste(a)d in norfolk]",
	"Wort": "n. 1 archaic (except in names) plant (liverwort). 2 infusion of malt before it is fermented into beer. [old english]",
	"Worth": "—predic. Adj. (used like a preposition) 1 of a value equivalent to (is worth £50; is worth very little). 2 such as to justify or repay (worth doing; not worth the trouble). 3 possessing or having property amounting to (is worth a million pounds). —n. 1 what a person or thing is worth; the (usu. High) merit of (of great worth). 2 equivalent of money in a commodity (ten pounds' worth of petrol). for all one is worth colloq. With one's utmost efforts. For what it is worth without a guarantee of its truth or value. Worth it colloq. Worth while. Worth one's salt see *salt. Worth one's weight in gold see *weight. Worth while (or one's while) see *while. [old english]",
	"Worthless": "adj. Without value or merit. worthlessness n.",
	"Worthwhile": "adj. That is worth the time, effort, or money spent.",
	"Usage": "see note at while.",
	"Worthy": "—adj. (-ier, -iest) 1 deserving respect, estimable (lived a worthy life). 2 entitled to (esp. Condescending) recognition (a worthy old couple). 3 a (foll. By of or to + infin.) Deserving (worthy of a mention). B (foll. By of) adequate or suitable to the dignity etc. Of (words worthy of the occasion). —n. (pl. -ies) 1 worthy person. 2 person of some distinction. worthily adv. Worthiness n.",
	"-worthy": "comb. Form forming adjectives meaning: 1 deserving of (noteworthy). 2 suitable for (roadworthy).",
	"Would": "v.aux. (3rd sing. Would) past of *will1, used esp.: 1 in reported speech (he said he would be home by evening). 2 to express a condition (they would have been killed if they had gone). 3 to express habitual action (would wait every evening). 4 to express a question or polite request (would they like it?; would you come in, please?). 5 to express probability (she would be over fifty by now). 6 to express consent (they would not help).",
	"Would-be": "attrib. Adj. Desiring or aspiring to be.",
	"Wouldn't": "contr. Would not.",
	"Wound1": "—n. 1 injury done to living tissue by a deep cut or heavy blow etc. 2 pain inflicted on one's feelings; injury to one's reputation. —v. Inflict a wound on. [old english]",
	"Wound2": "past and past part. Of *wind2.",
	"Wound up": "adj. Excited; tense; angry.",
	"Wove": "past of *weave1.",
	"Woven": "past part. Of *weave1.",
	"Wow1": "—int. Expressing astonishment or admiration. —n. Slang sensational success. —v. Slang impress greatly. [imitative]",
	"Wow2": "n. Slow pitch-fluctuation in sound-reproduction, perceptible in long notes. [imitative]",
	"Wp": "abbr. Word processor.",
	"Wpc": "abbr. Woman police constable.",
	"W.p.m.": "Abbr. Words per minute.",
	"Wrac": "abbr. Women's royal army corps.",
	"Wrack": "n. 1 seaweed cast up or growing on the shore. 2 destruction. [low german or dutch wrak: cf. *wreck]",
	"Wraf": "abbr. Women's royal air force.",
	"Wraith": "n. 1 ghost. 2 spectral appearance of a living person supposed to portend that person's death. [origin unknown]",
	"Wrangle": "—n. Noisy argument or dispute. —v. (-ling) engage in a wrangle. [low german or dutch]",
	"Wrap": "—v. (-pp-) 1 (often foll. By up) envelop in folded or soft encircling material. 2 (foll. By round, about) arrange or draw (a pliant covering) round (a person). 3 (foll. By round) slang crash (a vehicle) into (a stationary object). —n. 1 shawl, scarf, etc. 2 esp. Us wrapping material. take the wraps off disclose. Under wraps in secrecy. Wrapped up in engrossed or absorbed in. Wrap up 1 colloq. Finish off (a matter). 2 put on warm clothes (wrap up well). 3 (in imper.) Slang be quiet. [origin unknown]",
	"Wraparound": "adj. (also wrapround) 1 (esp. Of clothing) designed to wrap round. 2 curving or extending round at the edges.",
	"Wrap-over": "—attrib. Adj. (of a garment) overlapping when worn. —n. Such a garment.",
	"Wrapper": "n. 1 cover for a sweet, book, posted newspaper, etc. 2 loose enveloping robe or gown.",
	"Wrapping": "n. (esp. In pl.) Material used to wrap; wraps, wrappers.",
	"Wrapping paper": "n. Strong or decorative paper for wrapping parcels.",
	"Wrapround": "var. Of *wraparound.",
	"Wrasse": "n. Bright-coloured marine fish. [cornish wrach]",
	"Wrath": "n. Literary extreme anger. [old english: related to *wroth]",
	"Wrathful": "adj. Literary extremely angry. wrathfully adv.",
	"Wreak": "v. 1 (usu. Foll. By upon) give play to (vengeance or one's anger etc.). 2 cause (damage etc.) (wreak havoc). [old english, = avenge]",
	"Wreath": "n. (pl. -s) 1 flowers or leaves fastened in a ring, esp. As an ornament for the head or for laying on a grave etc. 2 curl or ring of smoke, cloud, or soft fabric. [old english: related to *writhe]",
	"Wreathe": "v. (-thing) 1 encircle or cover as, with, or like a wreath. 2 (foll. By round) wind (one's arms etc.) Round (a person etc.). 3 (of smoke etc.) Move in wreaths.",
	"Wreck": "—n. 1 the sinking or running aground of a ship. 2 ship that has suffered a wreck. 3 greatly damaged building, thing, or person. 4 (foll. By of) wretched remnant. —v. 1 a seriously damage (a vehicle etc.). B ruin (hopes, a life, etc.). 2 cause the wreck of (a ship). [anglo-french wrec from germanic]",
	"Wreckage": "n. 1 wrecked material. 2 remnants of a wreck. 3 act of wrecking.",
	"Wrecker": "n. 1 person or thing that wrecks or destroys. 2 esp. Us person employed in demolition or breaking up damaged vehicles. 3 esp. Hist. Person on the shore who tries to bring about a shipwreck for plunder or profit.",
	"Wren": "n. Member of the women's royal naval service. [from the abbreviation wrns]",
	"Wren": "n. Small usu. Brown short-winged songbird with an erect tail. [old english]",
	"Wrench": "—n. 1 violent twist or oblique pull or tearing off. 2 tool like a spanner for gripping and turning nuts etc. 3 painful uprooting or parting. —v. 1 twist or pull violently round or sideways. 2 (often foll. By off, away, etc.) Pull off with a wrench. [old english]",
	"Wrest": "v. 1 wrench away from a person's grasp. 2 (foll. By from) obtain by effort or with difficulty. [old english]",
	"Wrestle": "—n. 1 contest in which two opponents grapple and try to throw each other to the ground, esp. As an athletic sport. 2 hard struggle. —v. (-ling) 1 (often foll. By with) take part or fight in a wrestle. 2 a (foll. By with, against) struggle. B (foll. By with) do one's utmost to deal with (a task, difficulty, etc.). wrestler n. Wrestling n. [old english]",
	"Wretch": "n. 1 unfortunate or pitiable person. 2 (often as a playful term of depreciation) reprehensible person. [old english, = outcast]",
	"Wretched": "adj. (wretcheder, wretchedest) 1 unhappy, miserable; unwell. 2 of bad quality; contemptible. 3 displeasing, hateful. wretchedly adv. Wretchedness n.",
	"Wrick": "var. Of *rick2.",
	"Wriggle": "—v. (-ling) 1 (of a worm etc.) Twist or turn its body with short writhing movements. 2 make wriggling motions. 3 (foll. By along, through, etc.) Go thus (wriggled through the gap). 4 be evasive. —n. Act of wriggling. wriggle out of colloq. Avoid on a pretext. wriggly adj. [low german wriggelen]",
	"Wright": "n. Maker or builder (usu. In comb.: playwright; shipwright). [old english: related to *work]",
	"Wring": "—v. (past and past part. Wrung) 1 a squeeze tightly. B (often foll. By out) squeeze and twist, esp. To remove liquid. 2 break by twisting. 3 distress, torture. 4 extract by squeezing. 5 (foll. By out, from) obtain by pressure or importunity; extort. —n. Act of wringing. wring one's hands clasp them as a gesture of distress. Wring the neck of kill (a chicken etc.) By twisting its neck. [old english]",
	"Wringer": "n. Device for wringing water from washed clothes etc.",
	"Wringing": "adj. (in full wringing wet) so wet that water can be wrung out.",
	"Wrinkle": "—n. 1 crease in the skin, esp. Caused by age. 2 similar mark in another flexible surface. 3 colloq. Useful tip or clever expedient. —v. (-ling) 1 make wrinkles in. 2 form wrinkles. [probably related to old english gewrinclod sinuous]",
	"Wrinkly": "—adj. (-ier, -iest) having wrinkles. —n. Slang offens. Old or middle-aged person.",
	"Wrist": "n. 1 joint connecting the hand with the arm. 2 part of a garment covering this. [old english]",
	"Wristlet": "n. Band or ring to strengthen, guard, or adorn the wrist.",
	"Wrist-watch": "n. Small watch worn on a strap etc. Round the wrist.",
	"Writ1": "n. Form of written command to act or not act in some way. [old english: related to *write]",
	"Writ2": "archaic past part. Of *write. writ large in magnified or emphasized form.",
	"C": "v. (-ting; past wrote; past part. Written) 1 mark paper or some other surface with symbols, letters, or words. 2 form or mark (such symbols etc.).",
	"Wreckage": "n. 1 wrecked material. 2 remnants of a wreck. 3 act of wrecking.",
	"Wrecker": "n. 1 person or thing that wrecks or destroys. 2 esp. Us person employed in demolition or breaking up damaged vehicles. 3 esp. Hist. Person on the shore who tries to bring about a shipwreck for plunder or profit.",
	"Wren": "n. Member of the women's royal naval service. [from the abbreviation wrns]",
	"Wren": "n. Small usu. Brown short-winged songbird with an erect tail. [old english]",
	"Wrench": "—n. 1 violent twist or oblique pull or tearing off. 2 tool like a spanner for gripping and turning nuts etc. 3 painful uprooting or parting. —v. 1 twist or pull violently round or sideways. 2 (often foll. By off, away, etc.) Pull off with a wrench. [old english]",
	"Wrest": "v. 1 wrench away from a person's grasp. 2 (foll. By from) obtain by effort or with difficulty. [old english]",
	"Wrestle": "—n. 1 contest in which two opponents grapple and try to throw each other to the ground, esp. As an athletic sport. 2 hard struggle. —v. (-ling) 1 (often foll. By with) take part or fight in a wrestle. 2 a (foll. By with, against) struggle. B (foll. By with) do one's utmost to deal with (a task, difficulty, etc.). wrestler n. Wrestling n. [old english]",
	"Wretch": "n. 1 unfortunate or pitiable person. 2 (often as a playful term of depreciation) reprehensible person. [old english, = outcast]",
	"Wretched": "adj. (wretcheder, wretchedest) 1 unhappy, miserable; unwell. 2 of bad quality; contemptible. 3 displeasing, hateful. wretchedly adv. Wretchedness n.",
	"Wrick": "var. Of *rick2.",
	"Wriggle": "—v. (-ling) 1 (of a worm etc.) Twist or turn its body with short writhing movements. 2 make wriggling motions. 3 (foll. By along, through, etc.) Go thus (wriggled through the gap). 4 be evasive. —n. Act of wriggling. wriggle out of colloq. Avoid on a pretext. wriggly adj. [low german wriggelen]",
	"Wright": "n. Maker or builder (usu. In comb.: playwright; shipwright). [old english: related to *work]",
	"Wring": "—v. (past and past part. Wrung) 1 a squeeze tightly. B (often foll. By out) squeeze and twist, esp. To remove liquid. 2 break by twisting. 3 distress, torture. 4 extract by squeezing. 5 (foll. By out, from) obtain by pressure or importunity; extort. —n. Act of wringing. wring one's hands clasp them as a gesture of distress. Wring the neck of kill (a chicken etc.) By twisting its neck. [old english]",
	"Wringer": "n. Device for wringing water from washed clothes etc.",
	"Wringing": "adj. (in full wringing wet) so wet that water can be wrung out.",
	"Wrinkle": "—n. 1 crease in the skin, esp. Caused by age. 2 similar mark in another flexible surface. 3 colloq. Useful tip or clever expedient. —v. (-ling) 1 make wrinkles in. 2 form wrinkles. [probably related to old english gewrinclod sinuous]",
	"Wrinkly": "—adj. (-ier, -iest) having wrinkles. —n. Slang offens. Old or middle-aged person.",
	"Wrist": "n. 1 joint connecting the hand with the arm. 2 part of a garment covering this. [old english]",
	"Wristlet": "n. Band or ring to strengthen, guard, or adorn the wrist.",
	"Wrist-watch": "n. Small watch worn on a strap etc. Round the wrist.",
	"Writ1": "n. Form of written command to act or not act in some way. [old english: related to *write]",
	"Writ2": "archaic past part. Of *write. writ large in magnified or emphasized form.",
	"Write": "v. (-ting; past wrote; past part. Written) 1 mark paper or some other surface with symbols, letters, or words. 2 form or mark (such symbols etc.). 3 form or mark the symbols of (a word or sentence, or document etc.). 4 fill or complete (a sheet, cheque, etc.) With writing. 5 transfer (data) into a computer store. 6 (esp.",
	"Write-off": "n. Thing written off, esp. A vehicle too badly damaged to be repaired.",
	"Writer": "n. 1 person who writes or has written something. 2 person who writes books, author.",
	"Writer's cramp": "n. Muscular spasm due to excessive writing.",
	"Write-up": "n. Written or published account, review.",
	"Writhe": "v. (-thing) 1 twist or roll oneself about in or as in acute pain. 2 suffer mental torture or embarrassment (writhed with shame). [old english]",
	"Writing": "n. 1 written words etc. 2 handwriting. 3 (usu. In pl.) Author's works. in writing in written form. The writing on the wall ominously significant event etc.",
	"Writing-desk": "n. Desk for writing at, esp. With compartments for papers etc.",
	"Writing-paper": "n. Paper for writing (esp. Letters) on.",
	"Written": "past part. Of *write.",
	"Wrns": "abbr. Women's royal naval service.",
	"Wrong": "—adj. 1 mistaken; not true; in error. 2 unsuitable; less or least desirable (the wrong road; a wrong decision). 3 contrary to law or morality (it is wrong to steal). 4 amiss; out of order, in a bad or abnormal condition (something wrong with my heart; has gone wrong). —adv. (usually placed last) in a wrong manner or direction; with an incorrect result (guessed wrong). —n. 1 what is morally wrong. 2 unjust action (suffer a wrong). —v. 1 treat unjustly. 2 mistakenly attribute bad motives to. do wrong sin. Do wrong to malign or mistreat (a person). Get wrong 1 misunderstand (a person etc.). 2 obtain an incorrect answer to. Get (or get hold of) the wrong end of the stick misunderstand completely. Go wrong 1 take the wrong path. 2 stop functioning properly. 3 depart from virtuous behaviour. In the wrong responsible for a quarrel, mistake, or offence. On the wrong side of 1 out of favour with (a person). 2 somewhat more than (a stated age). Wrong side out inside out. Wrong way round in the opposite or reverse of the normal or desirable orientation or sequence etc. wrongly adv. Wrongness n. [old english]",
	"Wrongdoer": "n. Person who behaves immorally or illegally. wrongdoing n.",
	"Wrong-foot": "v. Colloq. 1 (in tennis, football, etc.) Catch (an opponent) off balance. 2 disconcert; catch unprepared.",
	"Wrongful": "adj. Unwarranted, unjustified (wrongful arrest). wrongfully adv.",
	"Wrong-headed": "adj. Perverse and obstinate.",
	"Wrong side": "n. Worse or undesired or unusable side of esp. Fabric.",
	"Wrote": "past of *write.",
	"Wroth": "predic. Adj. Archaic angry. [old english]",
	"Wrought": "archaic past and past part. Of *work. —adj. (of metals) beaten out or shaped by hammering.",
	"Wrought iron": "n. Tough malleable form of iron suitable for forging or rolling, not cast.",
	"Wrung": "past and past part. Of *wring.",
	"Wrvs": "abbr. Women's royal voluntary service.",
	"Wry": "adj. (wryer, wryest or wrier, wriest) 1 distorted or turned to one side. 2 (of a face, smile, etc.) Contorted in disgust, disappointment, or mockery. 3 (of humour) dry and mocking. wryly adv. Wryness n. [old english]",
	"Wryneck": "n. Small woodpecker able to turn its head over its shoulder.",
	"Wsw": "abbr. West-south-west.",
	"Wt": "abbr. Weight.",
	"Wych-": "comb. Form in names of trees with pliant branches (wych-alder; wych-elm). [old english, = bending]",
	"Wych-hazel": "var. Of *witch-hazel.",
	"Wykehamist": "—adj. Of winchester college. —n. Past or present member of winchester college. [william of wykeham, name of the founder]",
	"Wysiwyg": "adj. (also wysiwyg) computing denoting a form of text onscreen exactly corresponding to its printout. [acronym of what you see is what you get]",
	"X1": "n. (also x) (pl. Xs or x's) 1 twenty-fourth letter of the alphabet. 2 (as a roman numeral) ten. 3 (usu. X) algebra first unknown quantity. 4 unknown or unspecified number or person etc. 5 cross-shaped symbol used esp. To indicate position (x marks the spot) or incorrectness, or to symbolize a kiss or a vote, or as the signature of a person who cannot write.",
	"X2": "symb. (of films) classified as suitable for adults only.",
	"Usage": "this symbol was superseded in the uk in 1983 by 18, but it is still used in the us.",
	"X chromosome": "n. (in humans and some other mammals) sex chromosome of which the number in female cells is twice that in male cells. [x as an arbitrary label]",
	"Xe": "symb. Xenon.",
	"Xenon": "n. Heavy inert gaseous element. [greek, neuter of xenos strange]",
	"Xenophobia": "n. Hatred or fear of foreigners. xenophobic adj. [greek xenos strange, stranger]",
	"Xerography": "n. Dry copying process in which powder adheres to areas remaining electrically charged after exposure of the surface to light from an image of the document to be copied. [greek xeros dry]",
	"Xerox": "—n. Propr. 1 machine for copying by xerography. 2 copy thus made. —v. (xerox) reproduce by this process.",
	"Xi": "n. Fourteenth letter of the greek alphabet (x, x). [greek]",
	"-xion": "see *-ion.",
	"Xmas": "n. Colloq. = *christmas. [abbreviation, with x for the initial chi of greek khristos christ]",
	"X-ray": "—n. 1 (in pl.) Electromagnetic radiation of short wavelength, able to pass through opaque bodies. 2 photograph made by x-rays, esp. Showing the position of bones etc. By their greater absorption of the rays. —v. Photograph, examine, or treat with x-rays. [x, originally with ref. To the unknown nature of the rays]",
	"Xylem": "n. Bot. Woody tissue. [greek]",
	"Xylophone": "n. Musical instrument of graduated wooden or metal bars struck with small wooden hammers. xylophonist n. [greek xulon wood]",
	"Y1": "n. (also y) (pl. Ys or y's) 1 twenty-fifth letter of the alphabet. 2 (usu. Y) algebra second unknown quantity. 3 y-shaped thing.",
	"Y2": "symb. Yttrium.",
	"-y1": "suffix forming adjectives: 1 from nouns and adjectives, meaning: a full of; having the quality of (messy). B addicted to (boozy). 2 from verbs, meaning ‘inclined to’, ‘apt to’ (sticky). [old english]",
	"-y2": "suffix (also -ey, -ie) forming diminutive nouns, pet names, etc. (granny; sally; nightie). [originally scottish]",
	"-y3": "suffix forming nouns denoting state, condition, or quality (orthodoxy). [latin -ia, greek -eia]",
	"Yacht": "—n. 1 light sailing-vessel. 2 larger usu. Power-driven vessel for cruising. —v. Race or cruise in a yacht. [dutch jaghtschip, literally ‘pursuit-ship’]",
	"Yachtsman": "n. (fem. Yachtswoman) person who sails yachts.",
	"Yack": "slang —n. Trivial or unduly persistent conversation. —v. Engage in this. [imitative]",
	"Yah": "int. (also yah boo) expressing derision or defiance. [imitative]",
	"Yahoo": "n. Bestial person. [name of a race of brutes in gulliver's travels]",
	"Yahweh": "n. (also yahveh) = *jehovah.",
	"Yak": "n. Long-haired tibetan ox. [tibetan]",
	"Yale lock": "n. Propr. Type of lock with a revolving barrel, used for doors etc. [yale, name of its inventor]",
	"Yam": "n. 1 a tropical or subtropical climbing plant. B edible starchy tuber of this. 2 us sweet potato. [portuguese or spanish]",
	"Yammer": "colloq. Or dial. —n. 1 lament, wail, grumble. 2 voluble talk. —v. Utter a yammer. [old english]",
	"Yang": "n. (in chinese philosophy) the active male principle of the universe (cf. *yin).",
	"Yank": "n. Colloq. Often derog. American. [abbreviation of *yankee]",
	"Yank": "v. & n. Colloq. Pull with a jerk. [origin unknown]",
	"Yankee": "n. Colloq. 1 often derog. = *yank. 2 us inhabitant of new england or of the northern states. [origin uncertain: perhaps from dutch janke, diminutive of jan john, as a nickname]",
	"Yap": "—v. (-pp-) 1 bark shrilly or fussily. 2 colloq. Talk noisily, foolishly, or complainingly. —n. Sound of yapping. yappy adj. (-ier, -iest) in sense 1 of v. [imitative]",
	"Yarborough": "n. Whist or bridge hand with no card above a 9. [earl of yarborough, said to have betted against it]",
	"Yard1": "n. 1 unit of linear measure (3 ft., 0.9144 metre). 2 this length of material. 3 square or cubic yard. 4 spar slung across a mast for a sail to hang from. 5 (in pl.; foll. By of) colloq. A great length. [old english, = stick]",
	"Yard2": "n. 1 piece of enclosed ground, esp. Attached to a building or used for a particular purpose. 2 us & austral. Garden of a house. [old english, = enclosure]",
	"Yardage": "n. Number of yards of material etc.",
	"Yard-arm": "n. Either end of a ship's yard.",
	"Yardie": "n. Slang member of a jamaican or w. Indian gang engaging in organized crime, esp. Drug-trafficking. [jamaican english, = house, home]",
	"Yardstick": "n. 1 standard of comparison. 2 measuring rod a yard long, usu. Divided into inches etc.",
	"Yarmulke": "n. (also yarmulka) skullcap worn by jewish men. [yiddish]",
	"Yarn": "—n. 1 spun thread, esp. For knitting, weaving, etc. 2 colloq. Story, traveller's tale, anecdote. —v. Colloq. Tell yarns. [old english]",
	"Yarrow": "n. Perennial plant, esp. Milfoil. [old english]",
	"Yashmak": "n. Veil concealing the face except the eyes, worn by some muslim women. [arabic]",
	"Yaw": "—v. (of a ship or aircraft etc.) Fail to hold a straight course; go unsteadily. —n. Yawing of a ship etc. From its course. [origin unknown]",
	"Yawl": "n. A kind of ship's boat or sailing- or fishing-boat. [low german jolle or dutch jol]",
	"Yawn": "—v. 1 open the mouth wide and inhale, esp. When sleepy or bored. 2 gape, be wide open. —n. 1 act of yawning. 2 colloq. Boring idea, activity, etc. [old english]",
	"Yaws": "n.pl. (usu. Treated as sing.) Contagious tropical skin-disease with large red swellings. [origin unknown]",
	"Yb": "symb. Ytterbium.",
	"Y chromosome": "n. (in humans and some other mammals) sex chromosome occurring only in male cells. [y as an arbitrary label]",
	"Yd": "abbr. (pl. Yds) yard (measure).",
	"Ye1": "pron. Archaic pl. Of *thou1 (ye gods!).",
	"Ye2": "adj. Pseudo-archaic = *the (ye olde tea-shoppe). [from the obsolete y-shaped letter for th]",
	"Yea": "archaic —adv. 1 yes. 2 indeed (ready, yea eager). —n. Utterance of ‘yea’; ‘yes’ vote. [old english]",
	"Yeah": "adv. Colloq. Yes. [a casual pronunciation of *yes]",
	"Year": "n. 1 time occupied by the earth in one revolution round the sun, approx. 3651/4 days. 2 = *calendar year. 3 period of twelve months, starting at any point (four years ago; tax year). 4 (in pl.) Age, time of life (young for his years). 5 (usu. In pl.) Colloq. Very long time. 6 group of students entering college etc. In the same academic year. [old english]",
	"Yearbook": "n. Annual publication dealing with events or aspects of the (usu. Preceding) year.",
	"Yearling": "n. Animal between one and two years old.",
	"Yearly": "—adj. 1 done, produced, or occurring once a year. 2 of or lasting a year. —adv. Once a year.",
	"Yearn": "v. Be filled with longing, compassion, or tenderness. yearning n. & adj. [old english]",
	"Yeast": "n. Greyish-yellow fungus obtained esp. From fermenting malt liquors and used as a fermenting agent, to raise bread, etc. [old english]",
	"Yeasty": "adj. (-ier, -iest) 1 of, like, or tasting of yeast; frothy. 2 in a ferment. 3 working like yeast. 4 (of talk etc.) Light and superficial.",
	"Yell": "—n. Loud sharp cry; shout. —v. Cry, shout. [old english]",
	"Yellow": "—adj. 1 of the colour of buttercups, lemons, egg-yolks, etc. 2 having a yellow skin or complexion. 3 colloq. Cowardly. —n. 1 yellow colour or pigment. 2 yellow clothes or material. —v. Turn yellow. yellowish adj. Yellowness n. Yellowy adj. [old english: related to *gold]",
	"Yellow-belly": "n. Colloq. Coward.",
	"Yellow card": "n. Card shown by the referee to a football-player being cautioned.",
	"Yellow fever": "n. Tropical virus disease with fever and jaundice.",
	"Yellow flag": "n. Flag displayed by a ship in quarantine.",
	"Yellowhammer": "n. Bunting of which the male has a yellow head, neck, and breast.",
	"Yellow pages": "n.pl. Propr. Telephone directory on yellow paper, listing and classifying business subscribers.",
	"Yellow pepper": "n. Ripe yellow fruit of the capsicum plant.",
	"Yellow spot": "n. Point of acutest vision in the retina.",
	"Yellow streak": "n. Colloq. Trait of cowardice.",
	"Yelp": "—n. Sharp shrill cry as of a dog in pain or excitement. —v. Utter a yelp. [old english]",
	"Yen1": "n. (pl. Same) chief monetary unit of japan. [japanese from chinese]",
	"Yen2": "colloq. —n. Longing or yearning. —v. (-nn-) feel a longing. [chinese]",
	"Yeoman": "n. 1 esp. Hist. Man holding and cultivating a small landed estate. 2 member of the yeomanry force. yeomanly adj. [from earlier yoman, yeman, etc., probably = young man]",
	"Yeoman of the guard": "n. Member of the sovereign's bodyguard.",
	"Yeomanry": "n. (pl. -ies) 1 body or class of yeomen. 2 hist. Volunteer cavalry force raised from the yeoman class.",
	"Yeoman warder": "n. (correct term for) a “beefeater” at the tower of london.",
	"Yep": "adv. & n. (also yup) us colloq. = *yes.",
	"Yes": "—adv. 1 indicating that the answer to the question is affirmative, the statement etc. Made is correct, the request or command will be complied with, or the person summoned or addressed is present. 2 (yes?) A indeed? Is that so? B what do you want? —n. 1 utterance of the word yes. 2 affirmation or assent. 3 ‘yes’ vote. say yes grant a request, confirm a statement. [old english, = yea let it be]",
	"Yes-man": "n. Colloq. Weakly acquiescent person.",
	"Yesterday": "—adv. 1 on the day before today. 2 in the recent past. —n. 1 the day before today. 2 the recent past. [old english]",
	"Yesteryear": "n. Archaic or rhet. 1 last year. 2 the recent past. [old english yester- that is last past, *year]",
	"Yet": "—adv. 1 as late as, or until, now or then (there is yet time; your best work yet). 2 (with neg. Or interrog.) So soon as, or by, now or then (it is not time yet; have you finished yet?). 3 again; in addition (more and yet more). 4 in the remaining time available (i will do it yet). 5 (foll. By compar.) Even (a yet more difficult task). 6 nevertheless; and or but in spite of that. —conj. But at the same time; but nevertheless. [old english]",
	"Yeti": "n. = *abominable snowman. [tibetan]",
	"Yew": "n. 1 dark-leaved evergreen tree bearing berry-like cones. 2 its wood. [old english]",
	"Y-fronts": "n. Propr. Men's or boys' briefs with a y-shaped seam at the front.",
	"Yha": "abbr. Youth hostels association.",
	"Yid": "n. Slang offens. Jew. [back-formation from *yiddish]",
	"Yiddish": "—n. Language used by jews in or from europe, orig. A german dialect with words from hebrew etc. —adj. Of this language. [german jüdisch jewish]",
	"Yield": "—v. 1 produce or return as a fruit, profit, or result. 2 give up; surrender, concede. 3 a (often foll. By to) surrender; submit; defer to. B (as yielding adj.) Compliant; submissive; soft and pliable. 4 (foll. By to) give right of way to (other traffic). 5 (foll.",
	"Yin": "n. (in chinese philosophy) the passive female principle of the universe (cf. *yang).",
	"Yippee": "int. Expressing delight or excitement. [natural exclamation]",
	"Ymca": "abbr. Young men's christian association.",
	"Yob": "n. Slang lout, hooligan. yobbish adj. [back slang for *boy]",
	"Yobbo": "n. (pl. -s) slang = *yob.",
	"Yodel": "—v. (-ll-; us -l-) sing with melodious inarticulate sounds and frequent changes between falsetto and normal voice in the manner of swiss mountain-dwellers. —n. Yodelling cry. yodeller n. [german]",
	"Yoga": "n. 1 hindu system of meditation and asceticism designed to effect reunion with the universal spirit. 2 system of physical exercises and breathing control used in yoga. [sanskrit, = union]",
	"Yoghurt": "n. (also yogurt) semi-solid sourish food made from milk fermented by added bacteria. [turkish]",
	"Yogi": "n. (pl. -s) devotee of yoga. [hindustani: related to *yoga]",
	"Yoicks": "int. Cry used by fox-hunters to urge on the hounds. [origin unknown]",
	"Yoke": "—n. 1 wooden crosspiece fastened over the necks of two oxen etc. And attached to the plough or wagon to be pulled. 2 (pl. Same or -s) pair (of oxen etc.). 3 object like a yoke in form or function, e.g. A wooden shoulder-piece for carrying a pair of pails, the top section of a garment from which the rest hangs. 4 sway, dominion, or servitude. 5 bond of union, esp. Of marriage. —v. (-king) 1 put a yoke on. 2 couple or unite (a pair). 3 (foll. By to) link (one thing) to (another). 4 match or work together. [old english]",
	"Yokel": "n. Rustic; country bumpkin. [perhaps dial.]",
	"Yolk": "n. Yellow inner part of an egg. [old english: related to *yellow]",
	"Yom kippur": "n. Most solemn religious fast day of the jewish year, day of atonement. [hebrew]",
	"Yon": "adj. & adv. Literary & dial. Yonder. [old english]",
	"Yonder": "—adv. Over there; at some distance in that direction; in the place indicated. —adj. Situated yonder.",
	"Yonks": "n.pl. Slang a long time (yonks ago). [origin unknown]",
	"Yoo-hoo": "int. Used to attract a person's attention. [natural exclamation]",
	"Yore": "n. of yore a long time ago. [old english, = long ago]",
	"York": "v. Cricket bowl out with a yorker. [back-formation from *yorker]",
	"Yorker": "n. Cricket ball that pitches immediately under the bat. [probably with ref. To the practice of yorkshire cricketers]",
	"Yorkist": "—n. Hist. Follower of the house of york, esp. In the wars of the roses. —adj. Of the house of york.",
	"Yorkshire pudding": "n. Baked batter eaten with roast beef.",
	"Yorkshire terrier": "n. Small long-haired blue and tan kind of terrier.",
	"You": "pron. (obj. You; poss. Your, yours) 1 the person or persons addressed. 2 (as int. With a noun) in an exclamatory statement (you fools!). 3 (in general statements) one, a person, people (you get used to it). you and yours you and your family, property, etc. [old english, originally objective case of *ye1]",
	"You'd": "contr. 1 you had. 2 you would.",
	"You'll": "contr. You will; you shall.",
	"Young": "—adj. (younger; youngest) 1 not far advanced in life, development, or existence; not yet old. 2 a immature, inexperienced. B youthful. 3 of or characteristic of youth (young love). 4 representing young people (young farmers). 5 a distinguishing a son from his father (young george). B as a familiar or condescending form of address (listen, young lady). 6 (younger) distinguishing one person from another of the same name (the younger pitt). —n. (collect.) Offspring, esp. Of animals. youngish adj. [old english]",
	"Young person": "n. Law person aged between 14 and 17 years.",
	"Youngster": "n. Child, young person.",
	"Your": "poss. Pron. 1 of or belonging to you. 2 colloq. Often derog. Much talked of; well known (your typical professor). [old english]",
	"You're": "contr. You are.",
	"Yours": "poss. Pron. 1 the one or ones belonging to you (it is yours; yours are over there). 2 your letter (yours of the 10th). 3 introducing a formula ending a letter (yours ever; yours truly). of yours of or belonging to you (friend of yours).",
	"Yourself": "pron. (pl. Yourselves) 1 a emphat. Form of *you. B refl. Form of *you. 2 in your normal state of body or mind (are quite yourself again). be yourself see *oneself.",
	"Youth": "n. (pl. -s) 1 being young; period between childhood and adult age. 2 vigour, enthusiasm, inexperience, or other characteristic of this period. 3 young man. 4 (as pl.) Young people collectively (the youth of the country). [old english: related to *young]",
	"Youth club": "n. Place for young people's leisure activities.",
	"Youthful": "adj. Young or still having the characteristics of youth. youthfully adv. Youthfulness n.",
	"Youth hostel": "n. Any of a chain of cheap lodgings for holiday-makers, esp. Walkers and cyclists.",
	"You've": "contr. You have.",
	"Yowl": "—n. Loud wailing cry of or as of a cat or dog in distress. —v. Utter a yowl. [imitative]",
	"Yo-yo": "n. (pl. Yo-yos) 1 toy consisting of a pair of discs with a deep groove between them in which string is attached and wound, and which can be made to fall and rise. 2 thing that repeatedly falls and rises. [origin unknown]",
	"Yr.": "Abbr. 1 year(s). 2 younger. 3 your.",
	"Yrs.": "Abbr. 1 years. 2 yours.",
	"Yts": "abbr. Youth training scheme.",
	"Ytterbium": "n. Metallic element of the lanthanide series. [ytterby in sweden]",
	"Yttrium": "n. Metallic element resembling the lanthanides. [related to *ytterbium]",
	"Yuan": "n. (pl. Same) chief monetary unit of china. [chinese]",
	"Yucca": "n. Subtropical white-flowered plant with swordlike leaves, often grown as a house-plant. [carib]",
	"Yuck": "int. (also yuk) slang expression of strong distaste. [imitative]",
	"Yucky": "adj. (also yukky) (-ier, -iest) slang 1 messy, repellent. 2 sickly, sentimental.",
	"Yugoslav": "(also jugoslav) —n. 1 native or national of yugoslavia. 2 person of yugoslav descent. —adj. Of yugoslavia. yugoslavian adj. & n. [serbo-croat jug south: related to *slav]",
	"Yuk": "var. Of *yuck.",
	"Yukky": "var. Of *yucky.",
	"Yule": "n. (in full yule-tide) archaic the christmas festival. [old english]",
	"Yule-log": "n. 1 large log traditionally burnt on christmas eve. 2 log-shaped chocolate cake eaten at christmas.",
	"Yummy": "adj. (-ier, -iest) colloq. Tasty, delicious. [from *yum-yum]",
	"Yum-yum": "int. Expressing pleasure from eating or the prospect of eating. [natural exclamation]",
	"Yup": "var. Of *yep.",
	"Yuppie": "n. (also yuppy) (pl. -ies) (often attrib.) Colloq., usu. Derog. Young ambitious professional person working in a city. [from young urban professional]",
	"Ywca": "abbr. Young women's christian association.",
	"Y": "n. (also z) (pl. Zs or z's) 1 twenty-sixth letter of the alphabet. 2 (usu. Z) algebra third unknown quantity.",
	"Yabaglione": "n. Italian dessert of whipped and heated egg-yolks, sugar, and wine. [italian]",
	"Yany": "adj. (-ier, -iest) comically idiotic; crazily ridiculous. [french or italian]",
	"Yap": "slang —v. (-pp-) 1 a kill or destroy; attack. B hit hard (zapped the ball over the net). 2 move quickly. 3 overwhelm emotionally. —int. Expressing the sound or impact of a bullet, ray gun, etc., or any sudden event. [imitative]",
	"Yappy": "adj. (-ier, -iest) colloq. Lively, energetic.",
	"Yarathustrian": "var. Of *zoroastrian.",
	"Yeal": "n. Earnestness or fervour; hearty persistent endeavour. [greek zelos]",
	"Yealot": "n. Extreme partisan; fanatic. zealotry n.",
	"Yealous": "adj. Full of zeal; enthusiastic. zealously adv.",
	"Yebra": "n. (pl. Same or -s) black-and-white striped african animal of the family including the ass and horse. [italian or portuguese from congolese]",
	"Zebra crossing": "n. Striped street-crossing where pedestrians have precedence.",
	"Yebu": "n. (pl. Same or -s) humped ox of asia and africa. [french]",
	"Yed": "n. Letter z. [greek *zeta]",
	"Yee": "n. Us letter z. [var. Of *zed]",
	"Yeitgeist": "n. The spirit of the times. [german]",
	"Yen": "n. Form of buddhism emphasizing meditation and intuition. [japanese, = meditation]",
	"Yend": "n. An interpretation of the avesta. [persian]",
	"Yend-avesta": "n. Zoroastrian sacred writings of the avesta (or text) and zend (or commentary).",
	"Yenith": "n. 1 point of the heavens directly above an observer. 2 highest point (of power or prosperity etc.). [latin from arabic]",
	"Yephyr": "n. Literary mild gentle breeze. [greek, = west wind]",
	"Yeppelin": "n. Large dirigible german airship of the early 20th c. [count f. Von zeppelin, name of an airman]",
	"Yero": "n. (pl. -s) 1 figure 0; nought; nil. 2 point on the scale of a thermometer etc. From which a positive or negative quantity is reckoned. 3 (attrib.) No, not any (zero growth). 4 (in full zero-hour) a hour at which a planned, esp. Military, operation is timed to begin. B crucial moment. 5 lowest or earliest point (down to zero; the year zero). zero in on (-oes, -oed) 1 take aim at. 2 focus one's attention on. [arabic: related to *cipher]",
	"Yero option": "n. Disarmament proposal for the total removal of certain types of weapons on both sides.",
	"Yero-rated": "adj. On which no vat is charged.",
	"Yest": "n. 1 piquancy; stimulating flavour or quality. 2 a keen enjoyment or interest. B (often foll. By for) relish. C gusto. 3 scraping of orange or lemon peel as flavouring. zestful adj. Zestfully adv. [french]",
	"Yeta": "n. Sixth letter of the greek alphabet (z, z). [greek]",
	"Yeugma": "n. Figure of speech using a verb or adjective with two nouns, to one of which it is strictly applicable while the word appropriate to the other is not used (e.g. With weeping eyes and [sc. Grieving] hearts) (cf. *syllepsis). [greek, = a yoking, from zugon yoke]",
	"Yiggurat": "n. Rectangular stepped tower in ancient mesopotamia, surmounted by a temple. [assyrian]",
	"Yigzag": "—adj. With abrupt alternate right and left turns (zigzag line). —n. Zigzag line; thing having the form of a zigzag or having sharp turns. —adv. With a zigzag course. —v. (-gg-) move in a zigzag course. [french from german]",
	"Yilch": "n. Esp. Us slang nothing. [origin uncertain]",
	"Yillion": "n. Colloq. Indefinite large number. [probably after million]",
	"Yimmer frame": "n. Propr. A kind of walking-frame. [zimmer, name of the maker]",
	"Yinc": "n. Greyish-white metallic element used as a component of brass and in galvanizing sheet iron. [german zink]",
	"Ying": "colloq. —n. Vigour, energy. —v. Move swiftly, esp. With a high-pitched ringing sound. [imitative]",
	"Yinnia": "n. Garden plant with showy flowers. [zinn, name of a physician and botanist]",
	"Yion": "n. 1 ancient jerusalem; its holy hill. 2 a the jewish people or religion. B the christian church. 3 the kingdom of heaven. [hebrew siyôn]",
	"Yionism": "n. Movement for the re-establishment and development of a jewish nation in what is now israel. zionist n. & adj.",
	"Yip": "—n. 1 light fast sound. 2 energy, vigour. 3 (in full zip-fastener) fastening device of two flexible strips with interlocking projections, closed or opened by sliding a clip along them. B (attrib.) Having a zip-fastener (zip bag). —v. (-pp-) 1 (often foll. By up) fasten with a zip-fastener. 2 move with zip or at high speed. [imitative]",
	"Yip code": "n. Us postcode. [zone improvement plan]",
	"Yipper": "n. Esp. Us = *zip 3a.",
	"Yippy": "adj. (-ier, -iest) colloq. Lively, speedy.",
	"Yircon": "n. Zirconium silicate of which some translucent varieties are cut into gems. [german zirkon]",
	"Yirconium": "n. Grey metallic element.",
	"Yit": "n. Esp. Us slang pimple. [origin unknown]",
	"Zit": "n. Esp. Us slang pimple. [origin unknown]",
	"Yither": "n. Stringed instrument with a flat soundbox, placed horizontally and played with the fingers and a plectrum. [latin: related to *guitar]",
	"Yloty": "n. (pl. Same or -s) chief monetary unit of poland. [polish]",
	"Yn": "symb. Zinc.",
	"Yodiac": "n. 1 belt of the heavens including all apparent positions of the sun, moon, and planets as known to ancient astronomers, and divided into twelve equal parts (signs of the zodiac). 2 diagram of these signs. zodiacal adj. [greek zoion animal]",
	"Yombie": "n. 1 colloq. Person who acts mechanically or lifelessly. 2 corpse said to have been revived by witchcraft. [west african]",
	"Yone": "—n. 1 area having particular features, properties, purpose, or use (danger zone; smokeless zone). 2 well-defined region of more or less beltlike form. 3 area between two concentric circles. 4 encircling band of colour etc. 5 archaic belt, girdle. —v. (-ning) 1 encircle as or with a zone. 2 arrange or distribute by zones. 3 assign as or to a particular area. zonal adj. [greek zone girdle]",
	"Yonked": "adj. Slang (often foll. By out) exhausted; intoxicated. [zonk hit]",
	"Yoo": "n. Zoological garden. [abbreviation]",
	"Yoological": "adj. Of zoology.",
	"Usage": "see note at zoology.",
	"Yoological garden": "n. (also zoological gardens n.pl.) Public garden or park with a collection of animals for exhibition and study.",
	"Yoology": "n. The study of animals. zoologist n. [greek zoion animal]",
	"Usage": "the second pronunciation given for zoology, zoological, and zoologist, with the first syllable pronounced as in zoo, although extremely common, is considered incorrect by some people.",
	"Yoom": "—v. 1 move quickly, esp. With a buzzing sound. 2 cause an aeroplane to mount at high speed and a steep angle. 3 (often foll. By in or in on) (of a camera) change rapidly from a long shot to a close-up (of). 4 (of prices etc.) Rise sharply. —n. 1 aeroplane's steep climb. 2 zooming camera shot. [imitative]",
	"Yoom lens": "n. Lens allowing a camera to zoom by varying the focal length.",
	"Yoophyte": "n. Plantlike animal, esp. A coral, sea anemone, or sponge. [greek zoion animal, phuton plant]",
	"Yoroastrian": "(also zarathustrian) —adj. Of zoroaster (or zarathustra) or the dualistic religious system taught by him. —n. Follower of zoroaster. zoroastrianism n. [zoroaster, persian founder of the religion]",
	"Yr": "symb. Zirconium.",
	"Yucchini": "n. (pl. Same or -s) esp. Us & austral. Courgette. [italian, pl. Of zucchino, diminutive of zucca gourd]",
	"Yulu": "—n. (pl. -s) 1 member of a s. African bantu people. 2 their language. —adj. Of this people or language. [native name]",
	"Yygote": "n. Biol. Cell formed by the union of two gametes. [greek zugotos yoked: related to *zeugma]"
	}
